(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     32820,        995]
NotebookOptionsPosition[     26661,        857]
NotebookOutlinePosition[     29019,        917]
CellTagsIndexPosition[     28934,        912]
WindowTitle->DecomposeIrrep
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE SYMBOL", "PacletNameCell",ExpressionUUID->
     "9d96f6b4-fc35-49e9-91a3-8c3eeaf0d510"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"03b33102-c13e-4a67-8470-20e0398e30f8"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"], "\<\"ProductAlgebra\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/ProductAlgebra"], "\<\"IrrepPlus\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/IrrepPlus"], "\<\"DecomposeProduct\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/DecomposeProduct"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e2a3c17e-d595-4bfd-ac8d-f70172daf948"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"47ba7420-14f9-4a4e-b805-c380b8c35426"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "797b746f-6c93-4768-9ac0-934504f815e4"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"8b950752-9e3c-473a-b17d-b81a5efcef68"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/DecomposeIrrep\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/DecomposeIrrep"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
DecomposeIrrep.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$9009], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/DecomposeIrrep", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "1eb0ba58-5f60-4e26-8ba5-24e82b1c3297"]
    }], "AnchorBar",ExpressionUUID->"cffcbf05-71df-4d47-9e86-5fb7af0ecf83"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"0d3ab7af-7d79-437a-99fe-5b665983c3d8"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["DecomposeIrrep", "ObjectName",ExpressionUUID->
  "22c4b146-44b1-4def-ba3f-ae976403e836"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"624ad00a-9f87-45d0-a6c8-59bf4f6f7ab0"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "c1dc6ec8-6a0f-44fc-b1f8-ef5c96cd24ce"]
}], "ObjectNameGrid",ExpressionUUID->"09b83c77-686f-43c5-939c-966171e375ba"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"DecomposeIrrep", "[", 
       RowBox[{
        StyleBox["irrep", "TI"], ",", 
        StyleBox["subalgebra", "TI"]}], "]"}]], "InlineFormula",
      ExpressionUUID->"7f270789-c334-4d11-9516-002b2e66a146"],
     "\[LineSeparator]Decomposes ",
     StyleBox["irrep", "TI"],
     " to the specified ",
     StyleBox["subalgebra.", "TI"]
    }],ExpressionUUID->"6fc13a7f-5345-4523-842d-82f8e7e16355"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"DecomposeIrrep", "[", 
       RowBox[{
        StyleBox["pirrep", "TI"], ",", 
        StyleBox["subalgebra", "TI"], ",", 
        StyleBox["pos", "TI"]}], "]"}]], "InlineFormula",ExpressionUUID->
      "389f81c1-ed74-4e3c-871c-2bc2420213e8"],
     "\[LineSeparator]Decompose irrep at position ",
     StyleBox["pos", "TI"],
     " of the product irrep ",
     StyleBox["pirrep.", "TI"]
    }],ExpressionUUID->"a13a3994-7ec8-465d-87d9-abd384283777"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, {None}}}},
 CellID->982511436,ExpressionUUID->"a7ef123c-1043-4d58-a258-c27cf717eefe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"28dcc5f5-ce97-498e-9d83-83860d40e8f7"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "2d8c3b2d-2bd9-4d32-a67c-5c950860718d"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->1980705731,ExpressionUUID->"8ba50db3-6ac8-4681-8e1c-ded52c3c5ff8"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "8c843d66-56f5-4356-81d4-2aab8be5b385"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1570537211,ExpressionUUID->"8d1b48b8-0918-4f4e-879a-49314ad8c308"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1091779429,ExpressionUUID->"6ed2126e-6ee7-48fc-a635-72aaf8554763"],

Cell[TextData[{
 "Decompose the ",
 Cell[BoxData[
  OverscriptBox["10", "_"]], "InlineFormula",
  FontWeight->"Bold",ExpressionUUID->"873ebc48-ab3a-4637-b52e-37ae1339403b"],
 " of SU(5) to SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1):"
}], "ExampleText",
 CellID->442942768,ExpressionUUID->"b4afbfe2-7bb2-488f-a71f-2a5cd009693a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
    RowBox[{"Bar", "[", "10", "]"}], "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1927942982,ExpressionUUID->"04f907ae-092a-4a3b-9a83-6c6e9523fd53"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(6)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-4)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(1)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1789054328,ExpressionUUID->"b2cf661a-3590-4f90-9486-22bb74f008f0"]
}, Open  ]],

Cell[TextData[{
 "Decompose ",
 Cell[BoxData[
  StyleBox["10",
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "a000eeef-297d-4bf5-937f-b2773dcb8c0e"],
 " and  ",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["5", "_"],
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "4cfeb3cd-c275-4ebc-a560-ee10359fb7bc"],
 " and  of SU(5) to SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1) (",
 Cell[BoxData[
 "DecomposeIrrep"], "InlineFormula",ExpressionUUID->
  "aa6b4e9c-5def-4ce6-a26a-0e1c67d8b66d"],
 " is ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Listable"]],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "3fd45771-eec1-43ee-80a9-da5b551ae8dd"],
 "):"
}], "ExampleText",
 CellID->455264099,ExpressionUUID->"35208da5-6608-4e23-82e0-0f46b0af67df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
      RowBox[{"Bar", "[", "5", "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1949475988,ExpressionUUID->"5896ee83-9a4b-4b37-93b4-cb3c26138e66"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      FormBox[
       StyleBox[
        OverscriptBox["3", "_"],
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(4)\"\>",
       TraditionalForm]}], "+", 
     RowBox[{"(", 
      FormBox[
       StyleBox["3",
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["2",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(-1)\"\>",
       TraditionalForm]}], "+", 
     RowBox[{"(", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(-6)\"\>",
       TraditionalForm]}]}], ",", 
    RowBox[{
     RowBox[{"(", 
      FormBox[
       StyleBox[
        OverscriptBox["3", "_"],
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(-2)\"\>",
       TraditionalForm]}], "+", 
     RowBox[{"(", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["2",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(3)\"\>",
       TraditionalForm]}]}]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->231414662,ExpressionUUID->"36109d32-0f5c-4289-bccc-9e10bb857d69"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "90ad4d84-1413-4573-a9b1-a4241498c1bd"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->435816950,ExpressionUUID->"c1f8cb73-4716-4d3d-82b1-e0832aa55116"],

Cell[TextData[{
 "Decompose the SU(3) irrep ",
 StyleBox["3",
  FontWeight->"Bold"],
 " of (",
 StyleBox["24",
  FontWeight->"Bold"],
 ",",
 StyleBox["3",
  FontWeight->"Bold"],
 ")(-3) of SU(5)\[CircleTimes]SU(3)\[CircleTimes]U(1) to \
SU(2)\[CircleTimes]U'(1), i.e. SU(5)\[CircleTimes]SU(3)\[CircleTimes]U(1)\
\[Rule]SU(5)\[CircleTimes]SU(2)\[CircleTimes]U'(1)\[CircleTimes]U(1):"
}], "ExampleText",
 CellID->1532918075,ExpressionUUID->"30448f5b-fd9a-4169-b02f-a9e170430725"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "U1", "]"}], "[", 
      RowBox[{"-", "3"}], "]"}]}], "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU2", ",", "U1"}], "]"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->14782091,ExpressionUUID->"82b341a5-0848-4b28-b170-0d625cbb4e89"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-2)\"\>",
     TraditionalForm], "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(1)\"\>",
     TraditionalForm], "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->156998253,ExpressionUUID->"8dd968d4-ddfb-4fb3-b302-2c3dfd6e33b0"]
}, Open  ]],

Cell["The same decomposition as above displayed as branching rule:", \
"ExampleText",
 CellID->981618749,ExpressionUUID->"d600c508-b11b-463e-b0eb-24d29bfd5352"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rule", "[", 
    RowBox[{"#", ",", 
     RowBox[{"DecomposeIrrep", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ProductAlgebra", "[", 
        RowBox[{"SU2", ",", "U1"}], "]"}], ",", "2"}], "]"}]}], "]"}], "&"}], 
  "@", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "U1", "]"}], "[", 
     RowBox[{"-", "3"}], "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1838959210,ExpressionUUID->"26ef0814-cbe6-4347-a117-ef2f338e9302"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}], "\[Rule]", 
   RowBox[{
    RowBox[{"(", 
     FormBox[
      StyleBox["24",
       FontWeight->Bold],
      TraditionalForm], ",", 
     FormBox[
      StyleBox["2",
       FontWeight->Bold],
      TraditionalForm], ")", "\[InvisibleSpace]", 
     FormBox["\<\"(1)\"\>",
      TraditionalForm], "\[InvisibleSpace]", 
     FormBox["\<\"(-3)\"\>",
      TraditionalForm]}], "+", 
    RowBox[{"(", 
     FormBox[
      StyleBox["24",
       FontWeight->Bold],
      TraditionalForm], ",", 
     FormBox[
      StyleBox["1",
       FontWeight->Bold],
      TraditionalForm], ")", "\[InvisibleSpace]", 
     FormBox["\<\"(-2)\"\>",
      TraditionalForm], "\[InvisibleSpace]", 
     FormBox["\<\"(-3)\"\>",
      TraditionalForm]}]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1263144005,ExpressionUUID->"49c5d9af-d5a3-48f1-b246-f28530661186"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Applications",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "7f97abeb-af9b-4b38-9440-43d908f3b2e5"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->258228157,ExpressionUUID->"8f97554d-cc63-4bbb-ae98-0fc2b185846f"],

Cell["\<\
Branching rules for all totally antisymmetric irreps of SU(6) to SU(3)\
\[CircleTimes]SU(3)\[CircleTimes]U(1):\
\>", "ExampleText",
 CellID->1987934892,ExpressionUUID->"cef75e0d-63f0-462e-b1b1-b7e8db6381a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Rule", "[", 
     RowBox[{"#", ",", 
      RowBox[{"DecomposeIrrep", "[", 
       RowBox[{"#", ",", 
        RowBox[{"ProductAlgebra", "[", 
         RowBox[{"SU3", ",", "SU3", ",", "U1"}], "]"}]}], "]"}]}], "]"}], 
    "&"}], "/@", 
   RowBox[{"BasicIrreps", "[", "SU6", "]"}]}], "//", "TableForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1815917357,ExpressionUUID->"0ef6e6b3-7dce-4c1e-9ea8-b9a96f662c79"],

Cell[BoxData[
 FormBox[
  TagBox[
   TagBox[GridBox[{
      {
       RowBox[{
        FormBox[
         StyleBox["6",
          FontWeight->Bold],
         TraditionalForm], "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-1)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(1)\"\>",
           TraditionalForm]}]}]}]},
      {
       RowBox[{
        FormBox[
         StyleBox["15",
          FontWeight->Bold],
         TraditionalForm], "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-2)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(2)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(0)\"\>",
           TraditionalForm]}]}]}]},
      {
       RowBox[{
        FormBox[
         StyleBox["20",
          FontWeight->Bold],
         TraditionalForm], "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-1)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(1)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-3)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(3)\"\>",
           TraditionalForm]}]}]}]},
      {
       RowBox[{
        FormBox[
         StyleBox[
          OverscriptBox["15", "_"],
          FontWeight->Bold],
         TraditionalForm], "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(0)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-2)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(2)\"\>",
           TraditionalForm]}]}]}]},
      {
       RowBox[{
        FormBox[
         StyleBox[
          OverscriptBox["6", "_"],
          FontWeight->Bold],
         TraditionalForm], "\[Rule]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-1)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(1)\"\>",
           TraditionalForm]}]}]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]], TraditionalForm]], "Output",
 CellLabel->"Out[1]//TableForm=",
 CellID->768966748,ExpressionUUID->"6b49acf4-523f-4ff4-be89-63b27f0853c1"]
}, Open  ]]
}, Closed]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"ec1fe6e5-1537-4229-bfb1-7d36c2fbe6e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"a5ac3609-644c-412e-a76d-824eb8fa5aa9"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"5e8624e4-3ac8-4fcb-bd38-a51f004e6bad"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"0cd8dbb2-3399-4481-b7a8-ecd44ec2b4d6"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["ProductAlgebra"]],"paclet:LieART/ref/ProductAlgebra"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"a9b5a097-ebb1-4674-913a-ed97d88f59d5"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepPlus"]],"paclet:LieART/ref/IrrepPlus"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"b88aeccd-2bc6-4319-875b-61b05f802202"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeProduct"]],"paclet:LieART/ref/DecomposeProduct"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"2b120f0d-1b85-4646-80bc-7b9c09550342"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"a0ee9aba-239a-4824-b3e5-36c0b96d1008"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"aadfea0e-2f51-4bd7-b2d8-ec9d4d1b3daa"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"8a8d397d-cfa9-4842-b6d4-39a9cc47bea8"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"77c48f9a-40ae-47a4-b48b-ab7ea51573c6"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2045365013,ExpressionUUID->"07b552b9-086e-4c87-bad5-fda2aef4235b"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"c8570b3b-742f-4ea2-971d-e85ea8fd78b0"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"DecomposeIrrep",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 27.118039}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "DecomposeIrrep[irrep, subalgebra] Decomposes irrep to the specified \
subalgebra. DecomposeIrrep[pirrep, subalgebra, pos] Decompose irrep at \
position pos of the product irrep pirrep.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "DecomposeIrrep", "titlemodifier" -> "", 
    "windowtitle" -> "DecomposeIrrep", "type" -> "Symbol", "uri" -> 
    "LieART/ref/DecomposeIrrep", "WorkflowDockedCell" -> ""}, 
  "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[6625, 169, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"8ba50db3-6ac8-4681-8e1c-ded52c3c5ff8",
   CellTags->"PrimaryExamplesSection",
   CellID->1980705731]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 28735, 905}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[586, 21, 4405, 99, 55, "AnchorBarGrid",ExpressionUUID->"0d3ab7af-7d79-437a-99fe-5b665983c3d8",
 CellID->1],
Cell[CellGroupData[{
Cell[5016, 124, 399, 9, 55, "ObjectNameGrid",ExpressionUUID->"09b83c77-686f-43c5-939c-966171e375ba"],
Cell[5418, 135, 1170, 29, 192, "Usage",ExpressionUUID->"a7ef123c-1043-4d58-a258-c27cf717eefe",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[6625, 169, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"8ba50db3-6ac8-4681-8e1c-ded52c3c5ff8",
 CellTags->"PrimaryExamplesSection",
 CellID->1980705731],
Cell[CellGroupData[{
Cell[7086, 184, 309, 7, 31, "ExampleSection",ExpressionUUID->"8d1b48b8-0918-4f4e-879a-49314ad8c308",
 CellID->1570537211],
Cell[7398, 193, 171, 3, 29, "Input",ExpressionUUID->"6ed2126e-6ee7-48fc-a635-72aaf8554763",
 CellID->1091779429],
Cell[7572, 198, 327, 7, 40, "ExampleText",ExpressionUUID->"b4afbfe2-7bb2-488f-a71f-2a5cd009693a",
 CellID->442942768],
Cell[CellGroupData[{
Cell[7924, 209, 369, 9, 29, "Input",ExpressionUUID->"04f907ae-092a-4a3b-9a83-6c6e9523fd53",
 CellID->1927942982],
Cell[8296, 220, 990, 38, 40, "Output",ExpressionUUID->"b2cf661a-3590-4f90-9486-22bb74f008f0",
 CellID->1789054328]
}, Open  ]],
Cell[9301, 261, 829, 25, 40, "ExampleText",ExpressionUUID->"35208da5-6608-4e23-82e0-0f46b0af67df",
 CellID->455264099],
Cell[CellGroupData[{
Cell[10155, 290, 493, 13, 49, "Input",ExpressionUUID->"5896ee83-9a4b-4b37-93b4-cb3c26138e66",
 CellID->1949475988],
Cell[10651, 305, 1722, 64, 42, "Output",ExpressionUUID->"36109d32-0f5c-4289-bccc-9e10bb857d69",
 CellID->231414662]
}, Open  ]],
Cell[CellGroupData[{
Cell[12410, 374, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"c1f8cb73-4716-4d3d-82b1-e0832aa55116",
 CellID->435816950],
Cell[12655, 381, 477, 14, 70, "ExampleText",ExpressionUUID->"30448f5b-fd9a-4169-b02f-a9e170430725",
 CellID->1532918075],
Cell[CellGroupData[{
Cell[13157, 399, 571, 15, 70, "Input",ExpressionUUID->"82b341a5-0848-4b28-b170-0d625cbb4e89",
 CellID->14782091],
Cell[13731, 416, 842, 30, 37, "Output",ExpressionUUID->"8dd968d4-ddfb-4fb3-b302-2c3dfd6e33b0",
 CellID->156998253]
}, Open  ]],
Cell[14588, 449, 160, 2, 70, "ExampleText",ExpressionUUID->"d600c508-b11b-463e-b0eb-24d29bfd5352",
 CellID->981618749],
Cell[CellGroupData[{
Cell[14773, 455, 680, 20, 70, "Input",ExpressionUUID->"26ef0814-cbe6-4347-a117-ef2f338e9302",
 CellID->1838959210],
Cell[15456, 477, 1159, 42, 37, "Output",ExpressionUUID->"49c5d9af-d5a3-48f1-b246-f28530661186",
 CellID->1263144005]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16676, 526, 306, 7, 70, "ExampleSection",ExpressionUUID->"8f97554d-cc63-4bbb-ae98-0fc2b185846f",
 CellID->258228157],
Cell[16985, 535, 217, 4, 70, "ExampleText",ExpressionUUID->"cef75e0d-63f0-462e-b1b1-b7e8db6381a4",
 CellID->1987934892],
Cell[CellGroupData[{
Cell[17227, 543, 470, 13, 70, "Input",ExpressionUUID->"0ef6e6b3-7dce-4c1e-9ea8-b9a96f662c79",
 CellID->1815917357],
Cell[17700, 558, 6333, 216, 140, "Output",ExpressionUUID->"6b49acf4-523f-4ff4-be89-63b27f0853c1",
 CellID->768966748]
}, Open  ]]
}, Closed]],
Cell[24060, 778, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"ec1fe6e5-1537-4229-bfb1-7d36c2fbe6e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24183, 783, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"5e8624e4-3ac8-4fcb-bd38-a51f004e6bad",
 CellID->1255426704],
Cell[24446, 792, 1461, 38, 70, "SeeAlso",ExpressionUUID->"a0ee9aba-239a-4824-b3e5-36c0b96d1008",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[25944, 835, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"8a8d397d-cfa9-4842-b6d4-39a9cc47bea8",
 CellID->38303248],
Cell[26213, 844, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"77c48f9a-40ae-47a4-b48b-ab7ea51573c6"],
Cell[26302, 846, 262, 6, 70, "MoreAbout",ExpressionUUID->"07b552b9-086e-4c87-bad5-fda2aef4235b",
 CellID->2045365013]
}, Open  ]],
Cell[26579, 855, 78, 0, 70, "FooterCell",ExpressionUUID->"c8570b3b-742f-4ea2-971d-e85ea8fd78b0"]
}
]
*)

(* End of internal cache information *)

