(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     20197,        567]
NotebookOptionsPosition[     14378,        435]
NotebookOutlinePosition[     16578,        493]
CellTagsIndexPosition[     16493,        488]
WindowTitle->Index
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "bc183f63-7f89-4d4e-ab7f-83fb04132c5b"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"bf1e04ae-38d0-46ff-a56d-bc3beef5daa7"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Dim\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Dim"], "\<\"DimName\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/DimName"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "ad005bb6-6eaa-4082-8676-2153d272434d"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"b8cd4e97-c734-4d60-bf40-d90760a3ae2a"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "3ffe9859-2b7d-48f7-9522-4771e1414b1d"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"46ca3a15-91d7-4d1e-88eb-c824403f69ef"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/Index\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/Index"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/Index.html"]\
, StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$11726], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], "LieART/ref/Index", 
             ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e9fbbd0c-2d73-43fc-b2c9-98839fe612b1"]
    }], "AnchorBar",ExpressionUUID->"4a1c2e39-0e07-4de4-b257-22dd0db1c5b1"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"d824dbb8-ca06-4aa7-9fa7-22ae969c0718"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["Index", "ObjectName",ExpressionUUID->
  "1232815c-f5c6-430f-bac1-45362286b0e8"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"bef41881-d637-4890-ac19-d0e889a9c908"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "68e88678-fbb9-4159-8555-1cb846acf8bc"]
}], "ObjectNameGrid",ExpressionUUID->"8da2fa46-94f0-48ed-aea3-d90d817a6809"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Index", "[", 
       StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "db06e86a-0363-4da0-8fb6-abb2e65fd74b"],
     " \[LineSeparator]computes the numerical value of the quadratic Dynkin \
index of ",
     Cell[BoxData[
      StyleBox["irrep", "TI"]], "InlineFormula",ExpressionUUID->
      "4eae6e38-9da2-4e2c-b9e6-a39dd11b9e05"],
     "."
    }],ExpressionUUID->"d35423b3-b39e-444e-9765-7ab8bf42785b"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"aa4affd7-3cef-4ad9-9098-3313edd67a5c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"73db079d-001b-4e5a-bca7-a04b320fedc1"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "b42773af-2703-4e86-802e-e38e52e66d9d"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->1408727141,ExpressionUUID->"3283da31-0c46-4315-b566-a6344fa1d7db"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "790c9529-4a1f-46bf-be85-cbd1a8f5facd"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->351702232,ExpressionUUID->"2b607cc8-5f7f-4689-a55c-00a26364c4a2"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->151727159,ExpressionUUID->"3d33d65f-ecaf-4cd8-8401-97488684613e"],

Cell["Index of the fundamental representation of SU(3):", "ExampleText",
 CellID->1080383830,ExpressionUUID->"53987bcb-4c7d-4def-bbb4-8772f3dd50e3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Index", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2094170807,ExpressionUUID->"d0fdd13a-f87d-4756-9d40-4e9283df8085"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1546401540,ExpressionUUID->"bf2ea291-83d5-4030-b00c-0140d338aeba"]
}, Open  ]],

Cell[TextData[{
 "Index of the spinor representation of SO(10), i.e., ",
 Cell[BoxData[
  SubscriptBox["D", "5"]], "InlineFormula",ExpressionUUID->
  "5abc8cb6-ce22-4a9e-80c8-91e3310741fe"],
 " in Dynkin classification:"
}], "ExampleText",
 CellID->1121455410,ExpressionUUID->"ef6c04f5-c86e-4bfb-89d3-84883eb68df1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Index", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "D", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1"}], "]"}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->322760841,ExpressionUUID->"87654096-7298-446a-a694-095bcc47bba0"],

Cell[BoxData[
 FormBox["4", TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->977530684,ExpressionUUID->"bb6479af-948c-4f3a-90fd-68141e8363f9"]
}, Open  ]],

Cell["The adjoint representation of SU(5):", "ExampleText",
 CellID->666046139,ExpressionUUID->"08a2fdd6-0756-4abf-bc35-8cfb071d4220"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Index", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "0", ",", "0", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->284957929,ExpressionUUID->"8751f33e-e003-4bad-b1f2-e60cbf52301d"],

Cell[BoxData[
 FormBox["10", TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->449615596,ExpressionUUID->"42832a74-da0c-49b2-badd-95ba913f2445"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "67ce4a92-9b24-43a2-8f3d-e20fb648a567"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1293636265,ExpressionUUID->"de3e62bc-ab99-4ca2-a34a-4aca9f417511"],

Cell["\<\
The irrep does not need to be explicit. Using variables in the Dynkin label \
exhibits the Weyl dimension formula as part of the index for the associated \
algebra, e.g., for SU(3):\
\>", "ExampleText",
 CellID->984115482,ExpressionUUID->"5045cbb1-f75d-4996-a49e-9f7bd2a47c81"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Index", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"a", ",", "b"}], "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->554780177,ExpressionUUID->"9b9af930-458b-46ac-a6d6-6f860af2cc4c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "16"], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"b", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", "2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"2", " ", "a"}], "3"], "+", 
        FractionBox["b", "3"]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"b", "+", "2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["a", "3"], "+", 
        FractionBox[
         RowBox[{"2", " ", "b"}], "3"]}], ")"}]}]}], ")"}]}], 
  TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1639296965,ExpressionUUID->"78a3c13f-5a50-444c-93a9-4f23017abed9"]
}, Open  ]],

Cell[TextData[{
 "or for SO(6), i.e. ",
 Cell[BoxData[
  SubscriptBox["D", "3"]], "InlineFormula",ExpressionUUID->
  "cc4bb83d-ddf3-437c-a8d4-7b6ceebf0ad0"],
 " in Dynkin classification:"
}], "ExampleText",
 CellID->1971770716,ExpressionUUID->"c96a4ea4-361e-4cc7-ad7d-4850626b4cd9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Index", "[", 
   RowBox[{
    RowBox[{"Irrep", "[", "D", "]"}], "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], "]"}], " "}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1609349227,ExpressionUUID->"21a30611-4f57-41b4-a990-bfe6e7a63825"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "180"], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"b", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"c", "+", "1"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "c", "+", "2"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b", "+", "c", "+", "3"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"b", "+", "2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["a", "2"], "+", 
        FractionBox[
         RowBox[{"3", " ", "b"}], "4"], "+", 
        FractionBox["c", "4"]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", "2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"a", "+", 
        FractionBox["b", "2"], "+", 
        FractionBox["c", "2"]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c", "+", "2"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["a", "2"], "+", 
        FractionBox["b", "4"], "+", 
        FractionBox[
         RowBox[{"3", " ", "c"}], "4"]}], ")"}]}]}], ")"}]}], 
  TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1374653033,ExpressionUUID->"e1471ae6-374d-41b3-8e05-196507c3cbd1"]
}, Open  ]]
}, Closed]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"abc55fb7-d79f-4ab6-877b-bf4953096d71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"35aa2341-dbdb-4baa-bfdf-70742be984b9"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"b630cc3b-3c39-4555-a064-738ad55087bb"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Dim"]],"paclet:LieART/ref/Dim"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"6427a001-1ea9-4192-b9e3-bc5e0c91ccd2"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DimName"]],"paclet:LieART/ref/DimName"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"6b57b383-1055-4940-83a3-5776941eb5da"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"d604ed19-1438-4ded-b2ff-8054127c997c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"9057f313-4332-447f-876f-d891cf547e59"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"bd496989-3bbf-495f-9f1d-8c94e850d5db"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"819f65c9-a552-4b56-ba4c-7f2ed27d8901"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->2112820928,ExpressionUUID->"9506de80-bef2-4e19-8fa7-775521b0a23e"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"e4bb29bd-fb20-4ae7-9a54-0882dbcc30ae"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Index",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 34.591372}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "Index[irrep] computes the numerical value of the quadratic Dynkin index \
of irrep.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "Index", 
    "titlemodifier" -> "", "windowtitle" -> "Index", "type" -> "Symbol", 
    "uri" -> "LieART/ref/Index", "WorkflowDockedCell" -> ""}, 
  "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5857, 152, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"3283da31-0c46-4315-b566-a6344fa1d7db",
   CellTags->"PrimaryExamplesSection",
   CellID->1408727141]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 16294, 481}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[577, 21, 4141, 95, 55, "AnchorBarGrid",ExpressionUUID->"d824dbb8-ca06-4aa7-9fa7-22ae969c0718",
 CellID->1],
Cell[CellGroupData[{
Cell[4743, 120, 390, 9, 55, "ObjectNameGrid",ExpressionUUID->"8da2fa46-94f0-48ed-aea3-d90d817a6809"],
Cell[5136, 131, 684, 16, 114, "Usage",ExpressionUUID->"aa4affd7-3cef-4ad9-9098-3313edd67a5c",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5857, 152, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"3283da31-0c46-4315-b566-a6344fa1d7db",
 CellTags->"PrimaryExamplesSection",
 CellID->1408727141],
Cell[CellGroupData[{
Cell[6318, 167, 308, 7, 31, "ExampleSection",ExpressionUUID->"2b607cc8-5f7f-4689-a55c-00a26364c4a2",
 CellID->351702232],
Cell[6629, 176, 170, 3, 29, "Input",ExpressionUUID->"3d33d65f-ecaf-4cd8-8401-97488684613e",
 CellID->151727159],
Cell[6802, 181, 148, 1, 40, "ExampleText",ExpressionUUID->"53987bcb-4c7d-4def-bbb4-8772f3dd50e3",
 CellID->1080383830],
Cell[CellGroupData[{
Cell[6975, 186, 242, 6, 29, "Input",ExpressionUUID->"d0fdd13a-f87d-4756-9d40-4e9283df8085",
 CellID->2094170807],
Cell[7220, 194, 155, 3, 37, "Output",ExpressionUUID->"bf2ea291-83d5-4030-b00c-0140d338aeba",
 CellID->1546401540]
}, Open  ]],
Cell[7390, 200, 315, 7, 40, "ExampleText",ExpressionUUID->"ef6c04f5-c86e-4bfb-89d3-84883eb68df1",
 CellID->1121455410],
Cell[CellGroupData[{
Cell[7730, 211, 274, 7, 29, "Input",ExpressionUUID->"87654096-7298-446a-a694-095bcc47bba0",
 CellID->322760841],
Cell[8007, 220, 154, 3, 37, "Output",ExpressionUUID->"bb6479af-948c-4f3a-90fd-68141e8363f9",
 CellID->977530684]
}, Open  ]],
Cell[8176, 226, 134, 1, 40, "ExampleText",ExpressionUUID->"08a2fdd6-0756-4abf-bc35-8cfb071d4220",
 CellID->666046139],
Cell[CellGroupData[{
Cell[8335, 231, 261, 6, 29, "Input",ExpressionUUID->"8751f33e-e003-4bad-b1f2-e60cbf52301d",
 CellID->284957929],
Cell[8599, 239, 155, 3, 37, "Output",ExpressionUUID->"42832a74-da0c-49b2-badd-95ba913f2445",
 CellID->449615596]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8803, 248, 300, 7, 70, "ExampleSection",ExpressionUUID->"de3e62bc-ab99-4ca2-a34a-4aca9f417511",
 CellID->1293636265],
Cell[9106, 257, 287, 5, 70, "ExampleText",ExpressionUUID->"5045cbb1-f75d-4996-a49e-9f7bd2a47c81",
 CellID->984115482],
Cell[CellGroupData[{
Cell[9418, 266, 241, 6, 70, "Input",ExpressionUUID->"9b9af930-458b-46ac-a6d6-6f860af2cc4c",
 CellID->554780177],
Cell[9662, 274, 880, 30, 58, "Output",ExpressionUUID->"78a3c13f-5a50-444c-93a9-4f23017abed9",
 CellID->1639296965]
}, Open  ]],
Cell[10557, 307, 282, 7, 70, "ExampleText",ExpressionUUID->"c96a4ea4-361e-4cc7-ad7d-4850626b4cd9",
 CellID->1971770716],
Cell[CellGroupData[{
Cell[10864, 318, 273, 7, 70, "Input",ExpressionUUID->"21a30611-4f57-41b4-a990-bfe6e7a63825",
 CellID->1609349227],
Cell[11140, 327, 1372, 45, 99, "Output",ExpressionUUID->"e1471ae6-374d-41b3-8e05-196507c3cbd1",
 CellID->1374653033]
}, Open  ]]
}, Closed]],
Cell[12539, 376, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"abc55fb7-d79f-4ab6-877b-bf4953096d71"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12662, 381, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"b630cc3b-3c39-4555-a064-738ad55087bb",
 CellID->1255426704],
Cell[12925, 390, 699, 18, 70, "SeeAlso",ExpressionUUID->"d604ed19-1438-4ded-b2ff-8054127c997c",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[13661, 413, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"bd496989-3bbf-495f-9f1d-8c94e850d5db",
 CellID->38303248],
Cell[13930, 422, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"819f65c9-a552-4b56-ba4c-7f2ed27d8901"],
Cell[14019, 424, 262, 6, 70, "MoreAbout",ExpressionUUID->"9506de80-bef2-4e19-8fa7-775521b0a23e",
 CellID->2112820928]
}, Open  ]],
Cell[14296, 433, 78, 0, 70, "FooterCell",ExpressionUUID->"e4bb29bd-fb20-4ae7-9a54-0882dbcc30ae"]
}
]
*)

(* End of internal cache information *)

