(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     16845,        473]
NotebookOptionsPosition[     12141,        364]
NotebookOutlinePosition[     14384,        423]
CellTagsIndexPosition[     14299,        418]
WindowTitle->IrrepPlus
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "e17d3808-a820-499d-93e8-129250925f15"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"585f5ca6-7c3e-4804-8079-495c89505b06"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"], "\<\"DecomposeProduct\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/DecomposeProduct"], "\<\"DecomposeIrrep\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/DecomposeIrrep"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "685cf5ce-d721-4d7b-8eee-6012985b994c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"7754300f-1707-4508-9c77-58c8eae1bcc2"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "cd938a3c-4143-423c-b65e-4df8225a03e8"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"9b925fa3-42bc-452c-8e40-d0035ff86671"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/IrrepPlus\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/IrrepPlus"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/IrrepPlus.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$12876], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/IrrepPlus", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "6c24d430-d375-48f1-8c06-5d5abda5f2ee"]
    }], "AnchorBar",ExpressionUUID->"341b38ba-27ad-4849-9423-58bd539e9f47"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"b01768ff-b5ee-47bc-b698-166437f05436"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["IrrepPlus", "ObjectName",ExpressionUUID->
  "6c7e8e1d-1040-42d3-9639-476ecf9c5c84"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"577034b9-c456-44fb-8bb7-6c983d09ad80"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "7d2d9a2d-8183-4634-aca6-cc0b59f497d5"]
}], "ObjectNameGrid",ExpressionUUID->"09079ddd-516c-4fbd-a6eb-bd605cdac03a"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"IrrepPlus", "[", "irreplist", "]"}]], "InlineFormula",
      ExpressionUUID->"7284eabf-1916-4303-bc09-98ae98784d80"],
     " \[LineSeparator]transforms a list of irreps into an ordered textbook \
style sum with multiplicities."
    }],ExpressionUUID->"af076fd7-9c7b-4392-9c24-a143e242073c"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"80bf6b1e-f7a9-4a72-95c9-9fa9346db05c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"46b60ab4-6b19-41b0-933c-21fe10cf0af3"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "6a4a52b9-ed8f-4c2a-8f50-c7c4c6906140"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->328177239,ExpressionUUID->"0b5a6350-32bd-4ded-adb2-a531f8627019"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "ea28573b-be87-4f8d-9949-36b7c9db2166"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1210532314,ExpressionUUID->"3f4c6010-ee74-428e-9586-1493e3e2ee6a"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->627380548,ExpressionUUID->"3ea0038e-d3a4-4bfd-88e4-102f585bf206"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
    RowBox[{"Bar", "[", "5", "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "5", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "1", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "5", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}]}], "}"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1528236351,ExpressionUUID->"266b9a98-8928-4d94-8bf7-984b387d67a7"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     StyleBox[
      OverscriptBox["5", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["10",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["5",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["5",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["10",
      FontWeight->Bold],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->713904077,ExpressionUUID->"8dc969fe-4912-484e-94b4-a1243528bbbc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IrrepPlus", "[", "%", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->876277725,ExpressionUUID->"1cd9e392-ac29-49c2-a172-636866c955a1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["5",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["5", "_"],
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["10",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1942782073,ExpressionUUID->"951b933c-a8aa-4e77-83e0-e2430a554728"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
 "IrrepPlus"], "InlineFormula",ExpressionUUID->
  "00f79342-cfa8-4eed-b5eb-a5cfda393b9d"],
 " works with ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["LaTeXForm"]],"paclet:LieART/ref/LaTeXForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "040a6eed-be50-4670-93d7-ba69de0d4da4"],
 ":"
}], "ExampleText",
 CellID->1033473424,ExpressionUUID->"faf4b2ee-cf30-48c8-b8e5-b9fcba39003e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->865904009,ExpressionUUID->"fb760a8c-df93-4e22-a212-b2866ac6b8a1"],

Cell[BoxData[
 FormBox["\<\"$\\\\irrep{1}+2(\\\\irrep{5})+\\\\irrepbar{5}+2(\\\\irrep{10})$\
\"\>", LieART`LaTeXForm]], "Output",
 CellLabel->"Out[4]//LaTeXForm=",
 CellID->1222549392,ExpressionUUID->"74a4e81a-f3ca-4184-9b48-f630d866138b"]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"0df775ad-3c55-47ec-b334-8b8b72083687"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"6e7e0e8a-a68f-47b0-b40a-dc449ef8a4d7"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"b3a203b8-ee99-47f7-a737-faf34e13c742"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"dbeb7db0-59df-4d52-8282-3db3c6886c9c"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeProduct"]],"paclet:LieART/ref/DecomposeProduct"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"0e3da0c8-eca5-40bf-95f1-a1ef77d4f563"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeIrrep"]],"paclet:LieART/ref/DecomposeIrrep"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"fcb47e55-cda5-43af-920e-6b788324e423"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"20620781-cca5-4efa-982b-fd31fb37c1f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"5c103b92-ef99-47ad-8f4a-ef79f7d55dc9"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"055049e5-3939-4859-8c29-174072ac4349"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"89f4af37-7428-4ede-a00e-0fa59d257877"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1607699585,ExpressionUUID->"464a41bf-210b-40f5-8667-13148a3f1cd4"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"63996bd0-6af3-4044-b3b9-d839f75b9043"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"IrrepPlus",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 42.938521}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "IrrepPlus[irreplist] transforms a list of irreps into an ordered \
textbook style sum with multiplicities.", "synonyms" -> {}, "tabletags" -> {},
     "title" -> "IrrepPlus", "titlemodifier" -> "", "windowtitle" -> 
    "IrrepPlus", "type" -> "Symbol", "uri" -> "LieART/ref/IrrepPlus", 
    "WorkflowDockedCell" -> ""}, "SearchTextTranslated" -> "", "NewStyles" -> 
  False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5871, 149, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"0b5a6350-32bd-4ded-adb2-a531f8627019",
   CellTags->"PrimaryExamplesSection",
   CellID->328177239]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 14101, 411}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[581, 21, 4283, 97, 55, "AnchorBarGrid",ExpressionUUID->"b01768ff-b5ee-47bc-b698-166437f05436",
 CellID->1],
Cell[CellGroupData[{
Cell[4889, 122, 394, 9, 55, "ObjectNameGrid",ExpressionUUID->"09079ddd-516c-4fbd-a6eb-bd605cdac03a"],
Cell[5286, 133, 548, 11, 114, "Usage",ExpressionUUID->"80bf6b1e-f7a9-4a72-95c9-9fa9346db05c",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5871, 149, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"0b5a6350-32bd-4ded-adb2-a531f8627019",
 CellTags->"PrimaryExamplesSection",
 CellID->328177239],
Cell[CellGroupData[{
Cell[6331, 164, 309, 7, 31, "ExampleSection",ExpressionUUID->"3f4c6010-ee74-428e-9586-1493e3e2ee6a",
 CellID->1210532314],
Cell[6643, 173, 170, 3, 29, "Input",ExpressionUUID->"3ea0038e-d3a4-4bfd-88e4-102f585bf206",
 CellID->627380548],
Cell[CellGroupData[{
Cell[6838, 180, 635, 17, 49, "Input",ExpressionUUID->"266b9a98-8928-4d94-8bf7-984b387d67a7",
 CellID->1528236351],
Cell[7476, 199, 726, 30, 42, "Output",ExpressionUUID->"8dc969fe-4912-484e-94b4-a1243528bbbc",
 CellID->713904077]
}, Open  ]],
Cell[CellGroupData[{
Cell[8239, 234, 160, 3, 29, "Input",ExpressionUUID->"1cd9e392-ac29-49c2-a172-636866c955a1",
 CellID->876277725],
Cell[8402, 239, 579, 23, 40, "Output",ExpressionUUID->"951b933c-a8aa-4e77-83e0-e2430a554728",
 CellID->1942782073]
}, Open  ]],
Cell[8996, 265, 459, 13, 40, "ExampleText",ExpressionUUID->"faf4b2ee-cf30-48c8-b8e5-b9fcba39003e",
 CellID->1033473424],
Cell[CellGroupData[{
Cell[9480, 282, 156, 3, 29, "Input",ExpressionUUID->"fb760a8c-df93-4e22-a212-b2866ac6b8a1",
 CellID->865904009],
Cell[9639, 287, 239, 4, 52, "Output",ExpressionUUID->"74a4e81a-f3ca-4184-9b48-f630d866138b",
 CellID->1222549392]
}, Open  ]]
}, Open  ]],
Cell[9905, 295, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"0df775ad-3c55-47ec-b334-8b8b72083687"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10028, 300, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"b3a203b8-ee99-47f7-a737-faf34e13c742",
 CellID->1255426704],
Cell[10291, 309, 1096, 28, 70, "SeeAlso",ExpressionUUID->"20620781-cca5-4efa-982b-fd31fb37c1f8",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[11424, 342, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"055049e5-3939-4859-8c29-174072ac4349",
 CellID->38303248],
Cell[11693, 351, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"89f4af37-7428-4ede-a00e-0fa59d257877"],
Cell[11782, 353, 262, 6, 70, "MoreAbout",ExpressionUUID->"464a41bf-210b-40f5-8667-13148a3f1cd4",
 CellID->1607699585]
}, Open  ]],
Cell[12059, 362, 78, 0, 70, "FooterCell",ExpressionUUID->"63996bd0-6af3-4044-b3b9-d839f75b9043"]
}
]
*)

(* End of internal cache information *)

