(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     40199,       1230]
NotebookOptionsPosition[     31430,       1034]
NotebookOutlinePosition[     33651,       1092]
CellTagsIndexPosition[     33565,       1087]
WindowTitle->LaTeXForm
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "c5cddd1f-95ce-4042-bf5f-45c77d5ee804"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"023677bb-d99d-44cf-96aa-1d9ed3d0e8ed"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5a2e3138-d400-4213-afaa-3ba52166a2e9"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"5ebf5e77-6386-45ba-b55e-cbc2d17d5f8d"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "171ad55a-6f54-4bb0-84ed-59c3ec1f7714"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"87d6097e-b473-456b-951c-7afababbbf50"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/LaTeXForm\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/LaTeXForm"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/LaTeXForm.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$13416], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/LaTeXForm", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "22a7ae70-ce16-4729-9a8a-dc8e17e5b831"]
    }], "AnchorBar",ExpressionUUID->"ca4f9d60-2bdb-494b-9753-5f7d58e062a1"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"2aa84601-c54c-4b2b-b264-be5533e6c26e"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["LaTeXForm", "ObjectName",ExpressionUUID->
  "77ef43be-9d6e-4b37-a5a8-f2d8f4046703"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"91d0b112-7e43-4bf5-a713-78b2228024d1"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "7c2fa0a2-1fe7-45d8-91ef-da298454065e"]
}], "ObjectNameGrid",ExpressionUUID->"ec72aa31-59a6-4bbb-8109-b965a4c19776"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"LaTeXForm", "[", "expr", "]"}]], "InlineFormula",
      ExpressionUUID->"a714d2ad-1751-485d-82b4-7bee1bc3412f"],
     " \[LineSeparator]gives expr in a form suitable for copy&paste into a ",
     Cell[BoxData[
      FormBox[
       StyleBox[
        RowBox[{"L", 
         StyleBox[
          AdjustmentBox["A",
           BoxBaselineShift->-0.4,
           BoxMargins->{{-0.5, -0.3}, {0, 0}}],
          FontSize->Smaller], "T", 
         AdjustmentBox["E",
          BoxBaselineShift->0.5,
          BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
        SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
      "dde647f0-0b3a-430d-94d9-7d430f145bb4"],
     " document."
    }],ExpressionUUID->"612ae34c-5dd7-4f4a-ac65-1c762b0631cd"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"14071f04-fbe1-49cd-a41a-b464e0df53f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"b0222a9a-9d38-4b1d-9d32-9e2c86f72f4a"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"6ee03309-d63b-4ea1-81dd-6a9d6d6e75e0"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"7bc534fc-31c4-416a-be45-637fe44201f3"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->189526115,ExpressionUUID->"61a270ef-57fd-4d3a-aa50-a1973e426e87"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"1de21103-36f5-4c38-aaa0-fea5bac58bf7"],

Cell[TextData[{
 "The LieART package comes with a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"L", 
     StyleBox[
      AdjustmentBox["A",
       BoxBaselineShift->-0.4,
       BoxMargins->{{-0.5, -0.3}, {0, 0}}],
      FontSize->Smaller], "T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "4a885c1c-575f-410a-8226-a79ede3cecb2"],
 " package (",
 StyleBox["lieart.sty", "InlineCode"],
 " in the subdirectory ",
 StyleBox["latex/", "InlineCode"],
 ") that defines commands to display irreps, roots and weights properly."
}], "Notes",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->943514760,ExpressionUUID->"04cd718c-dc14-450a-bcd7-c7ec2fa53766"],

Cell[TextData[{
 "LaTeXForm is different from the usual TeXForm of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " and involves special ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"L", 
     StyleBox[
      AdjustmentBox["A",
       BoxBaselineShift->-0.4,
       BoxMargins->{{-0.5, -0.3}, {0, 0}}],
      FontSize->Smaller], "T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "2772fa38-acdf-473f-a42e-7c6298f88d26"],
 " commands defined by LieART."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"6fb7618f-8cc6-4389-b440-9a28ef89da7e"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"9fb49d48-81fc-490f-b64c-163195e1de66"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"d8783f0c-e327-4fee-9c15-eafcfed392b6"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(6)", "ExampleCount",ExpressionUUID->
  "f83d5944-8a06-4d2e-b48d-ccb55726ecab"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->28551039,ExpressionUUID->"08804383-f3cd-4bc5-be81-32e36fdd8d31"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(5)", "ExampleCount",ExpressionUUID->
  "3bd74064-5c43-4d2a-95f8-c9ce1946cdbf"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->100748986,ExpressionUUID->"5509b366-e503-4a77-ae32-eed0cbf19d26"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1117783260,ExpressionUUID->"d9037e19-2d53-44f2-82c1-46f1dfcd2161"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "d3a2d3d4-0cfd-4371-9dd5-6a455d67147c"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1410905628,ExpressionUUID->"127ff7c6-2d80-46f4-a8b4-361e505c8188"],

Cell[TextData[{
 Cell[BoxData[
 "LaTeXForm"], "InlineFormula",ExpressionUUID->
  "c28a32e2-23aa-41ff-8da2-d914c68ee4db"],
 " of single irreps:"
}], "ExampleText",
 CellID->1664564679,ExpressionUUID->"61b2329c-4466-4d09-8b22-23d64a024d11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", "5", "]"}], "//", 
  "LaTeXForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1746324646,ExpressionUUID->"2cc0d863-257a-4a30-8c65-f030dfe0d449"],

Cell[BoxData[
 FormBox[
  FormBox["\<\"\\\\irrep{5}\"\>",
   LieART`LaTeXForm], LieART`LaTeXForm]], "Output",
 CellLabel->"Out[1]//LaTeXForm=",
 CellID->673375261,ExpressionUUID->"4efe433c-4ca9-4fc7-96f8-c00a8a64fb2d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
   RowBox[{"Bar", "[", "5", "]"}], "]"}], "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1665587629,ExpressionUUID->"bc9d974a-3e55-48c0-8c8d-e77e94540e35"],

Cell[BoxData[
 FormBox[
  FormBox["\<\"\\\\irrepbar{5}\"\>",
   LieART`LaTeXForm], LieART`LaTeXForm]], "Output",
 CellLabel->"Out[2]//LaTeXForm=",
 CellID->325214668,ExpressionUUID->"5f37fd7d-c2f0-4cc3-b10d-d551325925f6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "1ac24a34-cbc5-4d49-824f-55e563c9f9ce"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->696942979,ExpressionUUID->"0e8c2c19-bb7b-4373-b105-7c342c498f08"],

Cell[TextData[{
 "Product algebra irreps in ",
 Cell[BoxData[
 "LaTeXForm"], "InlineFormula",ExpressionUUID->
  "6957b21a-97ad-48cd-8fe6-543a78c8c337"],
 ":"
}], "ExampleText",
 CellID->845384239,ExpressionUUID->"423fefb8-7437-4d71-8f06-39fccd155ee7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProductIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
    RowBox[{"Bar", "[", "3", "]"}], "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU2", "]"}], "[", "1", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "U", "]"}], "[", 
    RowBox[{"-", "2"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1419563361,ExpressionUUID->"10446fa9-9f89-4e74-9379-3d75342abcd8"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], ")", "\[InvisibleSpace]", 
   FormBox["\<\"(-2)\"\>",
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1007808182,ExpressionUUID->"1befdda5-490b-424c-942a-ebc9dbb390c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1110852232,ExpressionUUID->"45221a84-a587-4f75-bbea-e171936228f2"],

Cell[BoxData[
 FormBox["\<\"(\\\\irrepbar{3},\\\\irrep{1})(-2)\"\>", 
  LieART`LaTeXForm]], "Output",
 CellLabel->"Out[2]//LaTeXForm=",
 CellID->2050949385,ExpressionUUID->"77be997f-ebe9-4f3a-9c93-4ed969598a26"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "1de84a6b-8f32-46ef-b264-8b7a55c4fdeb"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1055923623,ExpressionUUID->"ae949b2a-24c0-4aa7-82d6-8df030c3e041"],

Cell[TextData[{
 "Results of tensor product decompositions in ",
 Cell[BoxData[
 "LaTeXForm"], "InlineFormula",ExpressionUUID->
  "3e5b38d0-00f7-4709-847b-58510c86c97a"],
 ":"
}], "ExampleText",
 CellID->782088783,ExpressionUUID->"aaecaacf-6ca5-49ca-b037-11d34a1ef74e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1705397838,ExpressionUUID->"5e68fdd2-24b1-450b-bddf-1e6d43c9c4f3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["10",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["10", "_"],
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["27",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->789968941,ExpressionUUID->"d809d78b-bca5-44b4-9605-ae6405bb9ca9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1574330511,ExpressionUUID->"270bcac3-2f0e-4079-8f51-97bf4b234e03"],

Cell[BoxData[
 FormBox["\<\"$\\\\irrep{1}+2(\\\\irrep{8})+\\\\irrep{10}+\\\\irrepbar{10}+\\\
\\irrep{27}$\"\>", LieART`LaTeXForm]], "Output",
 CellLabel->"Out[2]//LaTeXForm=",
 CellID->552524476,ExpressionUUID->"542f6ebe-52a0-4d23-9ef8-3f72d6981858"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "6a0a8ff7-64fa-4b58-a0ee-af23abc96111"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->916822581,ExpressionUUID->"7f31f6d0-ee8e-47c8-ac9c-eca917e58201"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"L", 
     StyleBox[
      AdjustmentBox["A",
       BoxBaselineShift->-0.4,
       BoxMargins->{{-0.5, -0.3}, {0, 0}}],
      FontSize->Smaller], "T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}], "TR",
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "17ce731a-775b-4bb6-8a62-7a871b77ee55"],
 " output of decompositions to subalgebras:"
}], "ExampleText",
 CellID->2026962322,ExpressionUUID->"429703b7-96c9-446c-8309-36aa23df616f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->988770776,ExpressionUUID->"367d2f07-7ff1-4cc4-a715-961fae7c5908"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(0)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(0)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(5)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-5)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(0)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->2079144417,ExpressionUUID->"82c0c8d4-ea5a-494d-bc2b-aad0b34703aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1066956727,ExpressionUUID->"fbcab932-86ab-4599-991c-d9e41a0a1d37"],

Cell[BoxData[
 FormBox["\<\"$(\\\\irrep{1},\\\\irrep{1})(0)+(\\\\irrep{1},\\\\irrep{3})(0)+(\
\\\\irrep{3},\\\\irrep{2})(5)+(\\\\irrepbar{3},\\\\irrep{2})(-5)+(\\\\irrep{8}\
,\\\\irrep{1})(0)$\"\>", LieART`LaTeXForm]], "Output",
 CellLabel->"Out[2]//LaTeXForm=",
 CellID->554252801,ExpressionUUID->"0c97d604-0576-4afb-bd76-845598d57cab"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Applications",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "02c522fc-46cf-4217-a609-5c8a7d0a61dd"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->258228157,ExpressionUUID->"d44ed12a-227e-41bb-bed9-a168d9ce7913"],

Cell[TextData[{
 "Display tensor products of low dimensional ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula",ExpressionUUID->
  "c3e7b45b-c4be-4587-9c3c-99a6fe1904f0"],
 " irreps in ",
 Cell[BoxData[
 "LaTeXForm"], "InlineFormula",ExpressionUUID->
  "4b10ee1b-e16a-4cb2-9458-1399e9a38fde"],
 " using ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepProduct"]],"paclet:LieART/ref/IrrepProduct"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "e49a81b8-8d99-46fb-832c-3466ac67b0c0"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepRule"]],"paclet:LieART/ref/IrrepRule"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "adb2b3a4-1ec7-4dfc-b802-e2443b113431"],
 ":"
}], "ExampleText",
 CellID->1853323654,ExpressionUUID->"f70ada8f-76df-47e5-9ab7-542a1db4bba9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"irreps", "=", 
  RowBox[{"SortIrreps", "[", 
   RowBox[{"Rest", "[", 
    RowBox[{"Select", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Irrep", "[", "E6", "]"}], "@@@", 
       RowBox[{"Tuples", "[", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "1"}], "]"}], ",", "6"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Dim", "[", "#", "]"}], "\[LessEqual]", "350"}], "&"}]}], 
     "]"}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1400116257,ExpressionUUID->"90095a5b-12df-4c0b-907c-30b47a3a9535"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     StyleBox["27",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox[
      OverscriptBox["27", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["78",
      FontWeight->Bold],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->645589339,ExpressionUUID->"ef16585e-5bc3-47ae-9400-c36dc534fef8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flatten", "[", 
   RowBox[{
    RowBox[{"Outer", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"IrrepRule", "[", 
        RowBox[{
         RowBox[{"IrrepProduct", "[", "##", "]"}], ",", 
         RowBox[{"DecomposeProduct", "[", "##", "]"}]}], "]"}], "&"}], ",", 
      "irreps", ",", "irreps", ",", "1"}], "]"}], ",", "1"}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1835971161,ExpressionUUID->"11e30b83-6376-4cdd-9cc8-87c12bc3da9e"],

Cell[BoxData[
 FormBox[
  TagBox[
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox[
           OverscriptBox["351", "_"],
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          SuperscriptBox[
           StyleBox[
            OverscriptBox["351", "_"],
            FontWeight->Bold], "\[Prime]"],
          TraditionalForm]}]}]},
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["650",
           FontWeight->Bold],
          TraditionalForm]}]}]},
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["351",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["1728",
           FontWeight->Bold],
          TraditionalForm]}]}]},
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["650",
           FontWeight->Bold],
          TraditionalForm]}]}]},
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["351",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          SuperscriptBox[
           StyleBox["351",
            FontWeight->Bold], "\[Prime]"],
          TraditionalForm]}]}]},
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox[
           OverscriptBox["351", "_"],
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox[
           OverscriptBox["1728", "_"],
           FontWeight->Bold],
          TraditionalForm]}]}]},
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox["27",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["351",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["1728",
           FontWeight->Bold],
          TraditionalForm]}]}]},
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox[
           OverscriptBox["27", "_"],
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox[
           OverscriptBox["351", "_"],
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox[
           OverscriptBox["1728", "_"],
           FontWeight->Bold],
          TraditionalForm]}]}]},
      {
       RowBox[{
        RowBox[{
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm], "\[CircleTimes]", 
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm]}], "\[RightArrow]", 
        RowBox[{
         FormBox[
          StyleBox["1",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["78",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["650",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["2430",
           FontWeight->Bold],
          TraditionalForm], "+", 
         FormBox[
          StyleBox["2925",
           FontWeight->Bold],
          TraditionalForm]}]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]], TraditionalForm]], "Output",
 CellLabel->"Out[2]//TableForm=",
 CellID->132234513,ExpressionUUID->"24da978d-bfec-42c7-9e4f-0e89f7d6d486"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "LaTeXForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->76225109,ExpressionUUID->"75fbc353-5f5f-4923-ac79-cd33ae44a707"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"$\\\\irrep{27}\\\\times\\\\irrep{27}$\\\\rightarrow$\\\\\
irrepbar{27}+\\\\irrepbar{351}+\\\\irrepbar[1]{351}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{27}\\\\times\\\\irrepbar{27}$\\\\rightarrow$\\\\\
irrep{1}+\\\\irrep{78}+\\\\irrep{650}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{27}\\\\times\\\\irrep{78}$\\\\rightarrow$\\\\\
irrep{27}+\\\\irrep{351}+\\\\irrep{1728}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrepbar{27}\\\\times\\\\irrep{27}$\\\\rightarrow$\\\\\
irrep{1}+\\\\irrep{78}+\\\\irrep{650}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrepbar{27}\\\\times\\\\irrepbar{27}$\\\\rightarrow$\\\
\\irrep{27}+\\\\irrep{351}+\\\\irrep[1]{351}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrepbar{27}\\\\times\\\\irrep{78}$\\\\rightarrow$\\\\\
irrepbar{27}+\\\\irrepbar{351}+\\\\irrepbar{1728}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{78}\\\\times\\\\irrep{27}$\\\\rightarrow$\\\\\
irrep{27}+\\\\irrep{351}+\\\\irrep{1728}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{78}\\\\times\\\\irrepbar{27}$\\\\rightarrow$\\\\\
irrepbar{27}+\\\\irrepbar{351}+\\\\irrepbar{1728}$\"\>",
     LieART`LaTeXForm], ",", 
    FormBox["\<\"$\\\\irrep{78}\\\\times\\\\irrep{78}$\\\\rightarrow$\\\\\
irrep{1}+\\\\irrep{78}+\\\\irrep{650}+\\\\irrep{2430}+\\\\irrep{2925}$\"\>",
     LieART`LaTeXForm]}], "}"}], LieART`LaTeXForm]], "Output",
 CellLabel->"Out[3]//LaTeXForm=",
 CellID->1436392452,ExpressionUUID->"1835be67-30eb-4f06-8974-ccee5822a28e"]
}, Open  ]]
}, Closed]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"7168cb8c-4968-4f42-a1a8-bce88d9b681a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"9be55f5b-322c-4f26-beb3-e1942e1a9237"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"935af15a-ad27-4245-8539-b935487f71ad"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> 
    "Verdana"}]], \
"InlineFormula",ExpressionUUID->"2d1be0ce-9fae-4e35-ac3d-10d01a9d04dc"]], \
"SeeAlso",
 CellID->929782353,ExpressionUUID->"1124757a-7c79-47f6-bb83-23329869cca0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"c1e67460-f0e6-4920-9a2f-bd70b37c54c5"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"0d8acbe1-6660-40d3-aa1d-1b996a445c8c"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"c19e2e85-f8af-41ad-9c97-2a2fb2eabda0"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->67234030,ExpressionUUID->"eb83599d-1b08-4ac4-b23e-94a7c6e5dc74"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"3dedbba7-2f16-4cc6-bd66-cdf85d931cc7"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"LaTeXForm",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 44.297869}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "LaTeXForm[expr] gives expr in a form suitable for copy&paste into a L A \
T E X document.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "LaTeXForm",
     "titlemodifier" -> "", "windowtitle" -> "LaTeXForm", "type" -> "Symbol", 
    "uri" -> "LieART/ref/LaTeXForm", "WorkflowDockedCell" -> ""}, 
  "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[8691, 238, 434, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"08804383-f3cd-4bc5-be81-32e36fdd8d31",
   CellTags->"PrimaryExamplesSection",
   CellID->28551039]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 33368, 1080}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[581, 21, 4079, 94, 55, "AnchorBarGrid",ExpressionUUID->"2aa84601-c54c-4b2b-b264-be5533e6c26e",
 CellID->1],
Cell[CellGroupData[{
Cell[4685, 119, 394, 9, 55, "ObjectNameGrid",ExpressionUUID->"ec72aa31-59a6-4bbb-8109-b965a4c19776"],
Cell[5082, 130, 1006, 25, 114, "Usage",ExpressionUUID->"14071f04-fbe1-49cd-a41a-b464e0df53f7",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[6125, 160, 855, 21, 38, "NotesSection",ExpressionUUID->"61a270ef-57fd-4d3a-aa50-a1973e426e87",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->189526115],
Cell[6983, 183, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"1de21103-36f5-4c38-aaa0-fea5bac58bf7"],
Cell[7072, 185, 803, 23, 70, "Notes",ExpressionUUID->"04cd718c-dc14-450a-bcd7-c7ec2fa53766",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->943514760],
Cell[7878, 210, 687, 21, 70, "Notes",ExpressionUUID->"6fb7618f-8cc6-4389-b440-9a28ef89da7e",
 CellID->1067943069],
Cell[8568, 233, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"9fb49d48-81fc-490f-b64c-163195e1de66"]
}, Closed]],
Cell[CellGroupData[{
Cell[8691, 238, 434, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"08804383-f3cd-4bc5-be81-32e36fdd8d31",
 CellTags->"PrimaryExamplesSection",
 CellID->28551039],
Cell[CellGroupData[{
Cell[9150, 253, 308, 7, 31, "ExampleSection",ExpressionUUID->"5509b366-e503-4a77-ae32-eed0cbf19d26",
 CellID->100748986],
Cell[9461, 262, 171, 3, 29, "Input",ExpressionUUID->"d9037e19-2d53-44f2-82c1-46f1dfcd2161",
 CellID->1117783260],
Cell[CellGroupData[{
Cell[9657, 269, 243, 5, 8, "ExampleDelimiter",ExpressionUUID->"127ff7c6-2d80-46f4-a8b4-361e505c8188",
 CellID->1410905628],
Cell[9903, 276, 238, 6, 40, "ExampleText",ExpressionUUID->"61b2329c-4466-4d09-8b22-23d64a024d11",
 CellID->1664564679],
Cell[CellGroupData[{
Cell[10166, 286, 223, 6, 29, "Input",ExpressionUUID->"2cc0d863-257a-4a30-8c65-f030dfe0d449",
 CellID->1746324646],
Cell[10392, 294, 218, 5, 52, "Output",ExpressionUUID->"4efe433c-4ca9-4fc7-96f8-c00a8a64fb2d",
 CellID->673375261]
}, Open  ]],
Cell[CellGroupData[{
Cell[10647, 304, 251, 6, 29, "Input",ExpressionUUID->"bc9d974a-3e55-48c0-8c8d-e77e94540e35",
 CellID->1665587629],
Cell[10901, 312, 221, 5, 52, "Output",ExpressionUUID->"5f37fd7d-c2f0-4cc3-b10d-d551325925f6",
 CellID->325214668]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11171, 323, 242, 5, 8, "ExampleDelimiter",ExpressionUUID->"0e8c2c19-bb7b-4373-b105-7c342c498f08",
 CellID->696942979],
Cell[11416, 330, 251, 7, 40, "ExampleText",ExpressionUUID->"423fefb8-7437-4d71-8f06-39fccd155ee7",
 CellID->845384239],
Cell[CellGroupData[{
Cell[11692, 341, 442, 12, 70, "Input",ExpressionUUID->"10446fa9-9f89-4e74-9379-3d75342abcd8",
 CellID->1419563361],
Cell[12137, 355, 429, 15, 40, "Output",ExpressionUUID->"1befdda5-490b-424c-942a-ebc9dbb390c6",
 CellID->1007808182]
}, Open  ]],
Cell[CellGroupData[{
Cell[12603, 375, 157, 3, 70, "Input",ExpressionUUID->"45221a84-a587-4f75-bbea-e171936228f2",
 CellID->1110852232],
Cell[12763, 380, 211, 4, 52, "Output",ExpressionUUID->"77be997f-ebe9-4f3a-9c93-4ed969598a26",
 CellID->2050949385]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13023, 390, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"ae949b2a-24c0-4aa7-82d6-8df030c3e041",
 CellID->1055923623],
Cell[13269, 397, 269, 7, 70, "ExampleText",ExpressionUUID->"aaecaacf-6ca5-49ca-b037-11d34a1ef74e",
 CellID->782088783],
Cell[CellGroupData[{
Cell[13563, 408, 321, 8, 70, "Input",ExpressionUUID->"5e68fdd2-24b1-450b-bddf-1e6d43c9c4f3",
 CellID->1705397838],
Cell[13887, 418, 629, 26, 40, "Output",ExpressionUUID->"d809d78b-bca5-44b4-9605-ae6405bb9ca9",
 CellID->789968941]
}, Open  ]],
Cell[CellGroupData[{
Cell[14553, 449, 157, 3, 70, "Input",ExpressionUUID->"270bcac3-2f0e-4079-8f51-97bf4b234e03",
 CellID->1574330511],
Cell[14713, 454, 250, 4, 52, "Output",ExpressionUUID->"542f6ebe-52a0-4d23-9ef8-3f72d6981858",
 CellID->552524476]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15012, 464, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"7f31f6d0-ee8e-47c8-ac9c-eca917e58201",
 CellID->916822581],
Cell[15257, 471, 576, 17, 70, "ExampleText",ExpressionUUID->"429703b7-96c9-446c-8309-36aa23df616f",
 CellID->2026962322],
Cell[CellGroupData[{
Cell[15858, 492, 336, 8, 70, "Input",ExpressionUUID->"367d2f07-7ff1-4cc4-a715-961fae7c5908",
 CellID->988770776],
Cell[16197, 502, 1526, 60, 40, "Output",ExpressionUUID->"82c0c8d4-ea5a-494d-bc2b-aad0b34703aa",
 CellID->2079144417]
}, Open  ]],
Cell[CellGroupData[{
Cell[17760, 567, 157, 3, 70, "Input",ExpressionUUID->"fbcab932-86ab-4599-991c-d9e41a0a1d37",
 CellID->1066956727],
Cell[17920, 572, 337, 5, 70, "Output",ExpressionUUID->"0c97d604-0576-4afb-bd76-845598d57cab",
 CellID->554252801]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18318, 584, 306, 7, 70, "ExampleSection",ExpressionUUID->"d44ed12a-227e-41bb-bed9-a168d9ce7913",
 CellID->258228157],
Cell[18627, 593, 873, 25, 70, "ExampleText",ExpressionUUID->"f70ada8f-76df-47e5-9ab7-542a1db4bba9",
 CellID->1853323654],
Cell[CellGroupData[{
Cell[19525, 622, 592, 17, 70, "Input",ExpressionUUID->"90095a5b-12df-4c0b-907c-30b47a3a9535",
 CellID->1400116257],
Cell[20120, 641, 469, 18, 42, "Output",ExpressionUUID->"ef16585e-5bc3-47ae-9400-c36dc534fef8",
 CellID->645589339]
}, Open  ]],
Cell[CellGroupData[{
Cell[20626, 664, 505, 14, 70, "Input",ExpressionUUID->"11e30b83-6376-4cdd-9cc8-87c12bc3da9e",
 CellID->1835971161],
Cell[21134, 680, 6950, 258, 222, "Output",ExpressionUUID->"24da978d-bfec-42c7-9e4f-0e89f7d6d486",
 CellID->132234513]
}, Open  ]],
Cell[CellGroupData[{
Cell[28121, 943, 155, 3, 70, "Input",ExpressionUUID->"75fbc353-5f5f-4923-ac79-cd33ae44a707",
 CellID->76225109],
Cell[28279, 948, 1643, 32, 206, "Output",ExpressionUUID->"1835be67-30eb-4f06-8974-ccee5822a28e",
 CellID->1436392452]
}, Open  ]]
}, Closed]],
Cell[29949, 984, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"7168cb8c-4968-4f42-a1a8-bce88d9b681a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30072, 989, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"935af15a-ad27-4245-8539-b935487f71ad",
 CellID->1255426704],
Cell[30335, 998, 343, 9, 70, "SeeAlso",ExpressionUUID->"1124757a-7c79-47f6-bb83-23329869cca0",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[30715, 1012, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"0d8acbe1-6660-40d3-aa1d-1b996a445c8c",
 CellID->38303248],
Cell[30984, 1021, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"c19e2e85-f8af-41ad-9c97-2a2fb2eabda0"],
Cell[31073, 1023, 260, 6, 70, "MoreAbout",ExpressionUUID->"eb83599d-1b08-4ac4-b23e-94a7c6e5dc74",
 CellID->67234030]
}, Open  ]],
Cell[31348, 1032, 78, 0, 70, "FooterCell",ExpressionUUID->"3dedbba7-2f16-4cc6-bd66-cdf85d931cc7"]
}
]
*)

(* End of internal cache information *)

