(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     32113,        896]
NotebookOptionsPosition[     24528,        732]
NotebookOutlinePosition[     26751,        790]
CellTagsIndexPosition[     26666,        785]
WindowTitle->MetricTensor
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE SYMBOL", "PacletNameCell",ExpressionUUID->
     "ffb19009-e35f-464e-8816-b212e6f85f2a"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"bb378afd-bd5c-4353-87b2-10782d8e0aa6"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"CartanMatrix\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/CartanMatrix"], "\<\"Algebra\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/Algebra"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "020ab047-cf44-4526-9e2f-25a7306c7554"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"072a4eaf-94fc-4eeb-b6cf-16b06c6b047a"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7445c0b1-22f1-4e7d-9387-a4868d260cb2"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"f006795a-1088-46c0-97e1-d4c6f5bda5b6"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/MetricTensor\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/MetricTensor"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
MetricTensor.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$13964], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/MetricTensor", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "73576422-47bb-4937-9dba-1ef4febad456"]
    }], "AnchorBar",ExpressionUUID->"937cde21-b685-469b-858b-da9a09e7bad4"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"68b04bf4-abb1-40c1-8d69-d8fb6a91c05a"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["MetricTensor", "ObjectName",ExpressionUUID->
  "b76a7da6-4d04-49a1-81d9-500c3644613a"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"58607743-4f58-4111-97c0-2d4a8794a1a1"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "ee5d20a3-05d3-4a45-9663-d070f04f73c3"]
}], "ObjectNameGrid",ExpressionUUID->"47de7454-ebae-4cc4-9f2b-62f717d50d30"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"MetricTensor", "[", 
       StyleBox["algebra", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "5e9af0fe-c3fa-485e-93db-46bfa8afedd3"],
     " \[LineSeparator]gives the metric tensor of ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
      "b8ffe61f-d77b-4091-abdc-aa6e057d62a6"],
     "."
    }],ExpressionUUID->"62d9dd4c-e368-4cdd-a1f7-fec212ebfbcd"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"b6d435ea-24ba-44d8-9f98-a2db85ce26ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"d23056f3-e45f-4811-84bc-4f035622763f"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"cfda0de8-dc2c-40c9-8cec-9e988075f4e9"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"6c62af86-5e75-4cfa-8041-93cd9975d997"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->343423276,ExpressionUUID->"6bd09a98-d1ad-4561-952e-857edb75b288"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"99f6d651-87ed-49f6-8d7e-7fd20068bdc1"],

Cell[TextData[{
 "A classical ",
 Cell[BoxData[
  StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
  "288e9535-f8ac-4d57-8413-1155126939a1"],
 " may be entered in Dynkin classification, e.g. ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["A3"]],"paclet:LieART/ref/A3"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "590935d6-6c26-42eb-93a2-ea3683485e4b"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["C3"]],"paclet:LieART/ref/C3"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "a8beb20c-7425-470b-8335-bacd4b9eecd5"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["D4"]],"paclet:LieART/ref/D4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "08023e02-906e-4a53-99f8-0fcf4eae8e02"],
 " or with traditional names, e.g. ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SU4"]],"paclet:LieART/ref/SU4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "90fa1b07-ba7d-425d-941f-e24cbd80e2eb"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Sp6"]],"paclet:LieART/ref/Sp6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "39b817a4-db1d-40b9-8982-83499d01a38e"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SO8"]],"paclet:LieART/ref/SO8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "2b3919f3-8e34-4979-82d8-9f7007dbdaa4"],
 ", or in the internal notation ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell[
       TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "[", 
    TemplateBox[{Cell[
       TextData["A"]],"paclet:LieART/ref/A"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "]"}], "[", "3", "]"}]], "InlineFormula",
  ExpressionUUID->"bb1d2633-f53a-47bc-94f1-219e524292c7"],
 ", ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell[
       TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "[", 
    TemplateBox[{Cell[
       TextData["C"]],"paclet:ref/C"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "]"}], "[", "3", "]"}]], "InlineFormula",
  ExpressionUUID->"677858ef-edf2-42fc-b985-89e81ded0209"],
 ", ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{Cell[
       TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "[", 
    TemplateBox[{Cell[
       TextData["D"]],"paclet:ref/D"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "]"}], "[", "4", "]"}]], "InlineFormula",
  ExpressionUUID->"dcc1d038-8dc6-403a-bfc2-6a1605950076"],
 ". An exceptional algebra can only be entered in one way, namely ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E6"]],"paclet:LieART/ref/E6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "e2505098-58ae-4d2e-b57b-12e3088b0dd1"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E7"]],"paclet:LieART/ref/E7"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "54fe9935-5194-4cf5-a7a0-368e3ccdd853"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E8"]],"paclet:LieART/ref/E8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "f59cba50-37f0-41d3-aa3f-269f530d9fc1"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["F4"]],"paclet:LieART/ref/F4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "24bddad6-8b0a-4be8-9ed8-c2f16b20b0ec"],
 " or ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["G2"]],"paclet:LieART/ref/G2"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "bdd42758-570d-425e-be60-673e2e20c146"],
 "."
}], "Notes",
 CellID->147230154,ExpressionUUID->"b836ba5a-ebba-4a2e-9b39-20b0d6385b5a"],

Cell["\<\
The metric tensor is also known as the \"quadratic form matrix\". It is \
needed for the computation of the scalar product in the \[Omega]-basis.\
\>", "Notes",
 CellID->1067943069,ExpressionUUID->"d6549985-55e1-4ab2-ad40-28fb7f1bbbe6"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"287763b2-7ac1-425b-9dde-e389ee314919"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"ef52ed89-2b6f-4ea7-aac3-76dfbb041eb0"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "1ccfec0c-50bb-47f6-a686-ec928d9f0b06"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->536395842,ExpressionUUID->"ad89611c-4ad2-42a6-81aa-a02b3d035f2a"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "dcdad71e-3791-43e6-8df4-34b1f7bb7ed5"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->365302209,ExpressionUUID->"0d2bbbce-a717-490b-bc9b-0ea1653bbda6"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2055110077,ExpressionUUID->"72f4f069-4784-4b10-8dfd-bb3de951986b"],

Cell[CellGroupData[{

Cell["Metric tensors of all rank 4 classical Lie algebras:", "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->432688663,ExpressionUUID->"ce8b0c05-a25d-44e7-8232-3ec18576eea2"],

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "A4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[2]:=",
 CellID->1503630565,ExpressionUUID->"546eb81a-46f8-45c9-9e06-7b8d24c46ff3"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["4", "5"], 
      FractionBox["3", "5"], 
      FractionBox["2", "5"], 
      FractionBox["1", "5"]},
     {
      FractionBox["3", "5"], 
      FractionBox["6", "5"], 
      FractionBox["4", "5"], 
      FractionBox["2", "5"]},
     {
      FractionBox["2", "5"], 
      FractionBox["4", "5"], 
      FractionBox["6", "5"], 
      FractionBox["3", "5"]},
     {
      FractionBox["1", "5"], 
      FractionBox["2", "5"], 
      FractionBox["3", "5"], 
      FractionBox["4", "5"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[2]=",
 CellID->1436815491,ExpressionUUID->"bfb23acf-5e1e-4200-97aa-27dd18f5dfb5"],

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "B4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[3]:=",
 CellID->1000317780,ExpressionUUID->"6974bfab-6d81-42b7-8618-457aad83fd2d"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1", "1", 
      FractionBox["1", "2"]},
     {"1", "2", "2", "1"},
     {"1", "2", "3", 
      FractionBox["3", "2"]},
     {
      FractionBox["1", "2"], "1", 
      FractionBox["3", "2"], "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[3]=",
 CellID->670186851,ExpressionUUID->"c51daf27-d2fe-40ae-b654-17efe217c4f0"],

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "C4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[4]:=",
 CellID->1089582623,ExpressionUUID->"cd9d5ef9-bc48-428e-9620-779bd65411f5"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["1", "2"], 
      FractionBox["1", "2"], 
      FractionBox["1", "2"], 
      FractionBox["1", "2"]},
     {
      FractionBox["1", "2"], "1", "1", "1"},
     {
      FractionBox["1", "2"], "1", 
      FractionBox["3", "2"], 
      FractionBox["3", "2"]},
     {
      FractionBox["1", "2"], "1", 
      FractionBox["3", "2"], "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[4]=",
 CellID->291935725,ExpressionUUID->"7651758b-6c29-40b6-8ccb-8bd8caf0e280"],

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "D4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[5]:=",
 CellID->326623444,ExpressionUUID->"054f9a90-8e7f-418b-8861-3ce3597143ae"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1", 
      FractionBox["1", "2"], 
      FractionBox["1", "2"]},
     {"1", "2", "1", "1"},
     {
      FractionBox["1", "2"], "1", "1", 
      FractionBox["1", "2"]},
     {
      FractionBox["1", "2"], "1", 
      FractionBox["1", "2"], "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[5]=",
 CellID->1063219334,ExpressionUUID->"101ed638-47a7-4dc6-8a9f-4c430787c115"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "20cca206-003b-4cce-a4d6-88ecd9422186"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->71220346,ExpressionUUID->"08687d08-1876-4592-990c-0fb95d2ceb05"],

Cell["Metric tensors of all exceptional Lie algebras :", "ExampleText",
 CellID->1687553946,ExpressionUUID->"c6f37b1a-d146-42ea-846a-8461395d719e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "E6", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1519463992,ExpressionUUID->"e20b3f0d-758e-4a1e-a720-04b5a5c7c850"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["4", "3"], 
      FractionBox["5", "3"], "2", 
      FractionBox["4", "3"], 
      FractionBox["2", "3"], "1"},
     {
      FractionBox["5", "3"], 
      FractionBox["10", "3"], "4", 
      FractionBox["8", "3"], 
      FractionBox["4", "3"], "2"},
     {"2", "4", "6", "4", "2", "3"},
     {
      FractionBox["4", "3"], 
      FractionBox["8", "3"], "4", 
      FractionBox["10", "3"], 
      FractionBox["5", "3"], "2"},
     {
      FractionBox["2", "3"], 
      FractionBox["4", "3"], "2", 
      FractionBox["5", "3"], 
      FractionBox["4", "3"], "1"},
     {"1", "2", "3", "2", "1", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->6490185,ExpressionUUID->"8a8b2379-0abf-4a34-a146-61b5f1f262c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "E7", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1034770548,ExpressionUUID->"ea67482b-5589-4bea-a4ee-d00dd2e636aa"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", "3", "4", "3", "2", "1", "2"},
     {"3", "6", "8", "6", "4", "2", "4"},
     {"4", "8", "12", "9", "6", "3", "6"},
     {"3", "6", "9", 
      FractionBox["15", "2"], "5", 
      FractionBox["5", "2"], 
      FractionBox["9", "2"]},
     {"2", "4", "6", "5", "4", "2", "3"},
     {"1", "2", "3", 
      FractionBox["5", "2"], "2", 
      FractionBox["3", "2"], 
      FractionBox["3", "2"]},
     {"2", "4", "6", 
      FractionBox["9", "2"], "3", 
      FractionBox["3", "2"], 
      FractionBox["7", "2"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1544849948,ExpressionUUID->"0e01840f-e2a2-48c0-816a-1aaa1d4ee2e5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "E8", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2111439842,ExpressionUUID->"ea3b2841-5404-4729-8ba1-a51b0c94f98e"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4", "7", "10", "8", "6", "4", "2", "5"},
     {"7", "14", "20", "16", "12", "8", "4", "10"},
     {"10", "20", "30", "24", "18", "12", "6", "15"},
     {"8", "16", "24", "20", "15", "10", "5", "12"},
     {"6", "12", "18", "15", "12", "8", "4", "9"},
     {"4", "8", "12", "10", "8", "6", "3", "6"},
     {"2", "4", "6", "5", "4", "3", "2", "3"},
     {"5", "10", "15", "12", "9", "6", "3", "8"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1836048451,ExpressionUUID->"642a141d-993a-4fda-9a86-bf2f3b6ba95d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "F4", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1130387038,ExpressionUUID->"a1e9e031-e36d-4490-8dd5-349b457ccd96"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"2", "3", "2", "1"},
     {"3", "6", "4", "2"},
     {"2", "4", "3", 
      FractionBox["3", "2"]},
     {"1", "2", 
      FractionBox["3", "2"], "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->480497691,ExpressionUUID->"5b70351d-b921-47c6-a997-6b19909ced06"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MetricTensor", "[", "G2", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->667380572,ExpressionUUID->"3526f990-980a-439b-ac2a-e8eaf5222f83"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["2", "3"], "1"},
     {"1", "2"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[5]=",
 CellID->1802837537,ExpressionUUID->"c26d1894-c9a4-48ad-9c1d-f352c69b4530"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"9ea0b889-aacb-49f0-a04b-385dd7860f72"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"ce3a203d-edb2-423a-8ea9-52ad6ae5a7da"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"676891ac-fcb5-48a5-b850-057fb2014ed3"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["CartanMatrix"]],"paclet:LieART/ref/CartanMatrix"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"d7534a36-8ec0-4156-8138-4284a250a60b"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Algebra"]],"paclet:LieART/ref/Algebra"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"02a7eda3-46d8-468a-bc53-441f02b94960"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"3c1f6a92-cd2a-480b-9aff-a63ebb49204f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"340c4ad8-d2ef-4481-af38-87192d367680"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"b1895575-bc3c-40ab-90c0-51aa9ee8c292"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"1fbdb166-0f20-4209-90bc-fa316c2cd505"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->51956389,ExpressionUUID->"d370858a-5027-4e08-bd59-547b65bf2593"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"db85f952-8bf9-4af6-8acb-662d273e6c64"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"MetricTensor",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 45.923783}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "MetricTensor[algebra] gives the metric tensor of algebra.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "MetricTensor", 
    "titlemodifier" -> "", "windowtitle" -> "MetricTensor", "type" -> 
    "Symbol", "uri" -> "LieART/ref/MetricTensor", "WorkflowDockedCell" -> ""},
   "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11208, 313, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"ad89611c-4ad2-42a6-81aa-a02b3d035f2a",
   CellTags->"PrimaryExamplesSection",
   CellID->536395842]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 26467, 778}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 4204, 96, 55, "AnchorBarGrid",ExpressionUUID->"68b04bf4-abb1-40c1-8d69-d8fb6a91c05a",
 CellID->1],
Cell[CellGroupData[{
Cell[4813, 121, 397, 9, 55, "ObjectNameGrid",ExpressionUUID->"47de7454-ebae-4cc4-9f2b-62f717d50d30"],
Cell[5213, 132, 658, 15, 114, "Usage",ExpressionUUID->"b6d435ea-24ba-44d8-9f98-a2db85ce26ec",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5908, 152, 855, 21, 38, "NotesSection",ExpressionUUID->"6bd09a98-d1ad-4561-952e-857edb75b288",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->343423276],
Cell[6766, 175, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"99f6d651-87ed-49f6-8d7e-7fd20068bdc1"],
Cell[6855, 177, 3978, 123, 70, "Notes",ExpressionUUID->"b836ba5a-ebba-4a2e-9b39-20b0d6385b5a",
 CellID->147230154],
Cell[10836, 302, 246, 4, 70, "Notes",ExpressionUUID->"d6549985-55e1-4ab2-ad40-28fb7f1bbbe6",
 CellID->1067943069],
Cell[11085, 308, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"287763b2-7ac1-425b-9dde-e389ee314919"]
}, Closed]],
Cell[CellGroupData[{
Cell[11208, 313, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"ad89611c-4ad2-42a6-81aa-a02b3d035f2a",
 CellTags->"PrimaryExamplesSection",
 CellID->536395842],
Cell[CellGroupData[{
Cell[11668, 328, 308, 7, 31, "ExampleSection",ExpressionUUID->"0d2bbbce-a717-490b-bc9b-0ea1653bbda6",
 CellID->365302209],
Cell[11979, 337, 171, 3, 29, "Input",ExpressionUUID->"72f4f069-4784-4b10-8dfd-bb3de951986b",
 CellID->2055110077],
Cell[CellGroupData[{
Cell[12175, 344, 203, 2, 40, "ExampleText",ExpressionUUID->"ce8b0c05-a25d-44e7-8232-3ec18576eea2",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->432688663],
Cell[12381, 348, 218, 4, 29, "Input",ExpressionUUID->"546eb81a-46f8-45c9-9e06-7b8d24c46ff3",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1503630565],
Cell[12602, 354, 1074, 34, 130, "Output",ExpressionUUID->"bfb23acf-5e1e-4200-97aa-27dd18f5dfb5",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1436815491],
Cell[13679, 390, 218, 4, 29, "Input",ExpressionUUID->"6974bfab-6d81-42b7-8618-457aad83fd2d",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1000317780],
Cell[13900, 396, 773, 22, 121, "Output",ExpressionUUID->"c51daf27-d2fe-40ae-b654-17efe217c4f0",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->670186851],
Cell[14676, 420, 218, 4, 70, "Input",ExpressionUUID->"cd9d5ef9-bc48-428e-9620-779bd65411f5",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1089582623],
Cell[14897, 426, 923, 28, 130, "Output",ExpressionUUID->"7651758b-6c29-40b6-8ccb-8bd8caf0e280",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->291935725],
Cell[15823, 456, 217, 4, 70, "Input",ExpressionUUID->"054f9a90-8e7f-418b-8861-3ce3597143ae",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->326623444],
Cell[16043, 462, 824, 24, 121, "Output",ExpressionUUID->"101ed638-47a7-4dc6-8a9f-4c430787c115",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1063219334]
}, Open  ]],
Cell[CellGroupData[{
Cell[16904, 491, 241, 5, 70, "ExampleDelimiter",ExpressionUUID->"08687d08-1876-4592-990c-0fb95d2ceb05",
 CellID->71220346],
Cell[17148, 498, 147, 1, 70, "ExampleText",ExpressionUUID->"c6f37b1a-d146-42ea-846a-8461395d719e",
 CellID->1687553946],
Cell[CellGroupData[{
Cell[17320, 503, 165, 3, 70, "Input",ExpressionUUID->"e20b3f0d-758e-4a1e-a720-04b5a5c7c850",
 CellID->1519463992],
Cell[17488, 508, 1134, 35, 168, "Output",ExpressionUUID->"8a8b2379-0abf-4a34-a146-61b5f1f262c3",
 CellID->6490185]
}, Open  ]],
Cell[CellGroupData[{
Cell[18659, 548, 165, 3, 70, "Input",ExpressionUUID->"ea67482b-5589-4bea-a4ee-d00dd2e636aa",
 CellID->1034770548],
Cell[18827, 553, 1034, 29, 178, "Output",ExpressionUUID->"0e01840f-e2a2-48c0-816a-1aaa1d4ee2e5",
 CellID->1544849948]
}, Open  ]],
Cell[CellGroupData[{
Cell[19898, 587, 165, 3, 70, "Input",ExpressionUUID->"ea3b2841-5404-4729-8ba1-a51b0c94f98e",
 CellID->2111439842],
Cell[20066, 592, 917, 21, 170, "Output",ExpressionUUID->"642a141d-993a-4fda-9a86-bf2f3b6ba95d",
 CellID->1836048451]
}, Open  ]],
Cell[CellGroupData[{
Cell[21020, 618, 165, 3, 70, "Input",ExpressionUUID->"a1e9e031-e36d-4490-8dd5-349b457ccd96",
 CellID->1130387038],
Cell[21188, 623, 670, 19, 112, "Output",ExpressionUUID->"5b70351d-b921-47c6-a997-6b19909ced06",
 CellID->480497691]
}, Open  ]],
Cell[CellGroupData[{
Cell[21895, 647, 164, 3, 70, "Input",ExpressionUUID->"3526f990-980a-439b-ac2a-e8eaf5222f83",
 CellID->667380572],
Cell[22062, 652, 572, 16, 65, "Output",ExpressionUUID->"c26d1894-c9a4-48ad-9c1d-f352c69b4530",
 CellID->1802837537]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[22673, 673, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"9ea0b889-aacb-49f0-a04b-385dd7860f72"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22796, 678, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"676891ac-fcb5-48a5-b850-057fb2014ed3",
 CellID->1255426704],
Cell[23059, 687, 717, 18, 70, "SeeAlso",ExpressionUUID->"3c1f6a92-cd2a-480b-9aff-a63ebb49204f",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[23813, 710, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"b1895575-bc3c-40ab-90c0-51aa9ee8c292",
 CellID->38303248],
Cell[24082, 719, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"1fbdb166-0f20-4209-90bc-fa316c2cd505"],
Cell[24171, 721, 260, 6, 70, "MoreAbout",ExpressionUUID->"d370858a-5027-4e08-bd59-547b65bf2593",
 CellID->51956389]
}, Open  ]],
Cell[24446, 730, 78, 0, 70, "FooterCell",ExpressionUUID->"db85f952-8bf9-4af6-8acb-662d273e6c64"]
}
]
*)

(* End of internal cache information *)

