(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     21495,        580]
NotebookOptionsPosition[     14797,        432]
NotebookOutlinePosition[     17074,        491]
CellTagsIndexPosition[     16989,        486]
WindowTitle->OrthogonalSimpleRoots
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "164658e1-25a0-4d66-9b30-f6ae43848cc8"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"2e05d289-0803-4cfb-a361-647cffd10dad"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "3086f0d2-b0a8-4c53-91df-f06527eaf09d"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"167f6300-6b66-4ddf-8b54-90de2ed75d87"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/OrthogonalSimpleRoots\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/OrthogonalSimpleRoots"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
OrthogonalSimpleRoots.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$14494], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/OrthogonalSimpleRoots", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "d583845d-f3b7-4e3f-896b-717d608b868f"]
    }], "AnchorBar",ExpressionUUID->"0d0f6ea2-4060-4ae8-b4f7-d1c6429b33bc"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"08c2f585-7bbd-478c-bbdc-0db988754233"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["OrthogonalSimpleRoots", "ObjectName",ExpressionUUID->
  "915e8254-67bd-4597-8cc2-46e68e3c46bd"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"c4b462dc-87c4-4dcc-acf5-f3a7b559d9da"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "a84a600b-6e5b-46f2-a6f5-bd1f2c0914c1"]
}], "ObjectNameGrid",ExpressionUUID->"13ff9cd3-02f1-43c9-ba7a-f85de572e411"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"OrthogonalSimpleRoots", "[", 
       StyleBox["algebra", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "f1adfe98-0f1f-4156-b5c5-1d449b80f9d4"],
     " \[LineSeparator]gives the simple roots of ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
      "89d3c4c0-b0aa-45a6-a5e4-38c1642e184a"],
     " in the orthogonal basis."
    }],ExpressionUUID->"b6b93401-9268-407f-b767-310ac25c11dc"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"6ca558eb-6bb7-4798-99a2-8c6a8c4e2a08"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"170368ed-c50f-4121-bada-ee4c6a242def"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "fc183120-1e4c-4dd2-9a68-923167a39e14"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->1890093818,ExpressionUUID->"756f9fff-05a8-47ab-90d4-c3bd9b144fcc"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "c2910f9c-9129-45bc-a4c6-c4c10f8929c8"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->871608128,ExpressionUUID->"8faa3841-ba13-4233-8103-7168532f72ce"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->667351211,ExpressionUUID->"5d8bef89-14d4-45b4-b090-3dfab7f8a874"],

Cell[CellGroupData[{

Cell["\<\
Simple roots of all rank 4 classical Lie algebras in the orthogonal basis:\
\>", "ExampleText",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->432688663,ExpressionUUID->"4908fb1b-52c4-44ea-b8c8-c1975101662b"],

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "A4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[2]:=",
 CellID->1503630565,ExpressionUUID->"4d4a14e7-45a8-4f56-9efd-8b70b2dd47ec"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1, -1, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 1, -1, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 1, -1, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, 1, -1)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[2]=",
 CellID->598956645,ExpressionUUID->"9fcd16a2-d486-46e1-a115-d6dd98e52d81"],

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "B4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[3]:=",
 CellID->1000317780,ExpressionUUID->"e6381696-9455-4a6f-854d-ff7ac7d97344"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1, -1, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 1, -1, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 1, -1)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, 1)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[3]=",
 CellID->998949617,ExpressionUUID->"f347cb25-3ca5-4ff1-ace7-9d9a4c673dea"],

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "C4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[4]:=",
 CellID->1089582623,ExpressionUUID->"53f2040e-41d9-482a-8d0f-465179667130"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1, -1, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 1, -1, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 1, -1)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, 2)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[4]=",
 CellID->1815118908,ExpressionUUID->"bb2dedfd-5149-46da-9d4e-b52de03a6d75"],

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "D4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"In[5]:=",
 CellID->326623444,ExpressionUUID->"dd901006-c478-4d7d-873f-778f43f725c3"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1, -1, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 1, -1, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 1, -1)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 1, 1)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellLabel->"Out[5]=",
 CellID->1568415248,ExpressionUUID->"e866b79a-289d-4519-8e60-3ef8acbd7b76"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "fdc5eb8a-3b15-4e34-ac37-4aba0898ce3a"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->71220346,ExpressionUUID->"270aaa9a-04ab-4c54-a811-273a422c81a2"],

Cell["\<\
Simple roots of all exceptional Lie algebras in the orthogonal basis:\
\>", "ExampleText",
 CellID->1687553946,ExpressionUUID->"f9647581-cde4-4c8d-9937-385507a15e61"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "E6", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1519463992,ExpressionUUID->"ed607719-3870-45cb-a66d-02677f5ff69b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1/2, -1/2, -1/2, -1/2, -1/2, -1/2, -1/2, 1/2)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(-1, 1, 0, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, -1, 1, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, -1, 1, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, -1, 1, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(1, 1, 0, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1390506107,ExpressionUUID->"87565e40-7b7a-4261-ba88-e7e114dc0576"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "E7", "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1034770548,ExpressionUUID->"180a270e-6c06-4837-a000-033d0942c9d0"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1/2, -1/2, -1/2, -1/2, -1/2, -1/2, -1/2, 1/2)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(-1, 1, 0, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, -1, 1, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, -1, 1, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, -1, 1, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, 0, -1, 1, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(1, 1, 0, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1243767357,ExpressionUUID->"c1a77ab7-0de0-4711-8936-fff9a4870114"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "E8", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->2111439842,ExpressionUUID->"273cb4ca-a7c5-4d0c-b309-ff06ee8c5534"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1/2, -1/2, -1/2, -1/2, -1/2, -1/2, -1/2, 1/2)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(-1, 1, 0, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, -1, 1, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, -1, 1, 0, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, -1, 1, 0, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, 0, -1, 1, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 0, 0, 0, -1, 1, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(1, 1, 0, 0, 0, 0, 0, 0)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->171518974,ExpressionUUID->"ed118801-4b57-410a-b5b8-52eed5633b4a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "F4", "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1130387038,ExpressionUUID->"b5b201e0-9822-40b1-8298-c7e69e1bde6d"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1, -1, 0, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 1, -1, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(0, 0, 1, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(-1/2, -1/2, -1/2, -1/2)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->712451351,ExpressionUUID->"85b1ad1f-f327-43aa-8dc2-b96b9420d7a1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"OrthogonalSimpleRoots", "[", "G2", "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->667380572,ExpressionUUID->"a07be60c-ab57-44c0-809e-3b6b8d013bbf"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox["\<\"(1, -1, 0)\"\>",
     TraditionalForm], ",", 
    FormBox["\<\"(-2, 1, 1)\"\>",
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[5]=",
 CellID->409826180,ExpressionUUID->"c4fa2687-0833-416c-a4a0-814ac3d3db21"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"4f6e94f7-5c06-4748-83a7-9a6c34ce810a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"a655e555-7a50-4fef-9576-9182f9f6d664"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"383456c9-d1f6-48f6-a674-cbd40f97bfb2"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"9eb3865d-c5cb-4b05-a8e5-f7805917bb26"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->1341659762,ExpressionUUID->"d459cccd-4dc3-4593-a1db-ff562de6d1cd"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"cbc3a215-830b-483e-acc0-aa00ba9014cd"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"OrthogonalSimpleRoots",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 47.402844}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "OrthogonalSimpleRoots[algebra] gives the simple roots of algebra in the \
orthogonal basis.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "OrthogonalSimpleRoots", "titlemodifier" -> "", "windowtitle" -> 
    "OrthogonalSimpleRoots", "type" -> "Symbol", "uri" -> 
    "LieART/ref/OrthogonalSimpleRoots", "WorkflowDockedCell" -> ""}, 
  "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5265, 134, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"756f9fff-05a8-47ab-90d4-c3bd9b144fcc",
   CellTags->"PrimaryExamplesSection",
   CellID->1890093818]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 16790, 479}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[593, 21, 3511, 78, 55, "AnchorBarGrid",ExpressionUUID->"08c2f585-7bbd-478c-bbdc-0db988754233",
 CellID->1],
Cell[CellGroupData[{
Cell[4129, 103, 406, 9, 55, "ObjectNameGrid",ExpressionUUID->"13ff9cd3-02f1-43c9-ba7a-f85de572e411"],
Cell[4538, 114, 690, 15, 114, "Usage",ExpressionUUID->"6ca558eb-6bb7-4798-99a2-8c6a8c4e2a08",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5265, 134, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"756f9fff-05a8-47ab-90d4-c3bd9b144fcc",
 CellTags->"PrimaryExamplesSection",
 CellID->1890093818],
Cell[CellGroupData[{
Cell[5726, 149, 308, 7, 31, "ExampleSection",ExpressionUUID->"8faa3841-ba13-4233-8103-7168532f72ce",
 CellID->871608128],
Cell[6037, 158, 170, 3, 29, "Input",ExpressionUUID->"5d8bef89-14d4-45b4-b090-3dfab7f8a874",
 CellID->667351211],
Cell[CellGroupData[{
Cell[6232, 165, 233, 4, 40, "ExampleText",ExpressionUUID->"4908fb1b-52c4-44ea-b8c8-c1975101662b",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->432688663],
Cell[6468, 171, 227, 4, 29, "Input",ExpressionUUID->"4d4a14e7-45a8-4f56-9efd-8b70b2dd47ec",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1503630565],
Cell[6698, 177, 510, 14, 37, "Output",ExpressionUUID->"9fcd16a2-d486-46e1-a115-d6dd98e52d81",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->598956645],
Cell[7211, 193, 227, 4, 29, "Input",ExpressionUUID->"e6381696-9455-4a6f-854d-ff7ac7d97344",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1000317780],
Cell[7441, 199, 497, 14, 37, "Output",ExpressionUUID->"f347cb25-3ca5-4ff1-ace7-9d9a4c673dea",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->998949617],
Cell[7941, 215, 227, 4, 29, "Input",ExpressionUUID->"53f2040e-41d9-482a-8d0f-465179667130",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1089582623],
Cell[8171, 221, 498, 14, 37, "Output",ExpressionUUID->"bb2dedfd-5149-46da-9d4e-b52de03a6d75",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1815118908],
Cell[8672, 237, 226, 4, 29, "Input",ExpressionUUID->"dd901006-c478-4d7d-873f-778f43f725c3",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->326623444],
Cell[8901, 243, 498, 14, 37, "Output",ExpressionUUID->"e866b79a-289d-4519-8e60-3ef8acbd7b76",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellID->1568415248]
}, Open  ]],
Cell[CellGroupData[{
Cell[9436, 262, 241, 5, 70, "ExampleDelimiter",ExpressionUUID->"270aaa9a-04ab-4c54-a811-273a422c81a2",
 CellID->71220346],
Cell[9680, 269, 176, 3, 70, "ExampleText",ExpressionUUID->"f9647581-cde4-4c8d-9937-385507a15e61",
 CellID->1687553946],
Cell[CellGroupData[{
Cell[9881, 276, 174, 3, 70, "Input",ExpressionUUID->"ed607719-3870-45cb-a66d-02677f5ff69b",
 CellID->1519463992],
Cell[10058, 281, 670, 17, 58, "Output",ExpressionUUID->"87565e40-7b7a-4261-ba88-e7e114dc0576",
 CellID->1390506107]
}, Open  ]],
Cell[CellGroupData[{
Cell[10765, 303, 174, 3, 70, "Input",ExpressionUUID->"180a270e-6c06-4837-a000-033d0942c9d0",
 CellID->1034770548],
Cell[10942, 308, 748, 19, 58, "Output",ExpressionUUID->"c1a77ab7-0de0-4711-8936-fff9a4870114",
 CellID->1243767357]
}, Open  ]],
Cell[CellGroupData[{
Cell[11727, 332, 174, 3, 70, "Input",ExpressionUUID->"273cb4ca-a7c5-4d0c-b309-ff06ee8c5534",
 CellID->2111439842],
Cell[11904, 337, 825, 21, 78, "Output",ExpressionUUID->"ed118801-4b57-410a-b5b8-52eed5633b4a",
 CellID->171518974]
}, Open  ]],
Cell[CellGroupData[{
Cell[12766, 363, 174, 3, 70, "Input",ExpressionUUID->"b5b201e0-9822-40b1-8298-c7e69e1bde6d",
 CellID->1130387038],
Cell[12943, 368, 455, 13, 37, "Output",ExpressionUUID->"85b1ad1f-f327-43aa-8dc2-b96b9420d7a1",
 CellID->712451351]
}, Open  ]],
Cell[CellGroupData[{
Cell[13435, 386, 173, 3, 70, "Input",ExpressionUUID->"a07be60c-ab57-44c0-809e-3b6b8d013bbf",
 CellID->667380572],
Cell[13611, 391, 307, 9, 37, "Output",ExpressionUUID->"c4fa2687-0833-416c-a4a0-814ac3d3db21",
 CellID->409826180]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[13957, 405, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"4f6e94f7-5c06-4748-83a7-9a6c34ce810a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14080, 410, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"383456c9-d1f6-48f6-a674-cbd40f97bfb2",
 CellID->38303248],
Cell[14349, 419, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"9eb3865d-c5cb-4b05-a8e5-f7805917bb26"],
Cell[14438, 421, 262, 6, 70, "MoreAbout",ExpressionUUID->"d459cccd-4dc3-4593-a1db-ff562de6d1cd",
 CellID->1341659762]
}, Open  ]],
Cell[14715, 430, 78, 0, 70, "FooterCell",ExpressionUUID->"cbc3a215-830b-483e-acc0-aa00ba9014cd"]
}
]
*)

(* End of internal cache information *)

