(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     13635,        375]
NotebookOptionsPosition[      9371,        277]
NotebookOutlinePosition[     11600,        335]
CellTagsIndexPosition[     11515,        330]
WindowTitle->ProductAlgebra
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "505535bc-573d-4101-8529-8d217c67d444"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"7c8dc6cf-0b57-4a1c-93d9-8fd6a2d5d271"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "027fe85c-0c5b-45f1-a33b-ba907fc8933f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"f61a9e31-2eee-4dd6-8402-bb7bfae35d6d"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/ProductAlgebra\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/ProductAlgebra"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
ProductAlgebra.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$15524], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/ProductAlgebra", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "06f780b7-6996-45af-ba92-c66d5734e990"]
    }], "AnchorBar",ExpressionUUID->"54988571-91ce-4755-927f-d823758e25f1"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"b7223596-8ac7-4c4f-ba3d-03c44ea863ab"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["ProductAlgebra", "ObjectName",ExpressionUUID->
  "cfdda71d-f1d7-4a82-8ebc-43d1aa882b06"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"8288bf93-db74-472a-aa6f-a06ddc866c8b"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "b9c2e734-08c9-4102-be70-e1aebb75840e"]
}], "ObjectNameGrid",ExpressionUUID->"1fe1bf6e-73cc-4b93-930c-09844cc62e41"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"ProductAlgebra", "[", 
       StyleBox["algebras", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "4ce011b4-b076-45f5-a3d1-9620cd261d04"],
     " \[LineSeparator]gathers simple Lie ",
     Cell[BoxData[
      StyleBox["algebras", "TI"]], "InlineFormula",ExpressionUUID->
      "1e733ea7-1eb6-4639-acfe-2479b15b8284"],
     " to a product algebra."
    }],ExpressionUUID->"3b9bfaba-a1ef-4c2c-aedc-f245f752af53"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"c5a9e493-395d-40ea-924e-83697c659adc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"6402eb4d-6791-4ffb-9bba-0aa991cfe4f9"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "36c09793-b975-4a34-81f9-197402abf303"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->14015896,ExpressionUUID->"749e8b5d-a7d2-409e-b85f-b4d503e70371"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "9269e48c-ed31-4ab8-adcb-35e6454e7819"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1375424753,ExpressionUUID->"4b6c2a6f-ace7-4754-beac-8639e96f2b54"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->184741312,ExpressionUUID->"e9aa1ea2-221c-41fd-8f39-3b1a573adb92"],

Cell["\<\
Entering the product algebra corresponding to the Standard-Model gauge group:\
\
\>", "ExampleText",
 CellID->1691444968,ExpressionUUID->"e30dd722-eebc-46db-a925-1215fdf545d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProductAlgebra", "[", 
  RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->435008270,ExpressionUUID->"5673af7f-834b-451e-bc9e-a807c45129a8"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox["\<\"SU(3)\"\>",
    TraditionalForm], "\[Times]", 
   FormBox["\<\"SU(2)\"\>",
    TraditionalForm], "\[Times]", 
   FormBox["\<\"U(1)\"\>",
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->860442429,ExpressionUUID->"b622e2f8-633f-46c7-85e7-469999d639dd"]
}, Open  ]],

Cell["\<\
ProductAlgebra is mostly used to specify the semi-simple or non-semisimple \
subalgebra in subalgebra decompositions:\
\>", "ExampleText",
 CellID->172946751,ExpressionUUID->"830e8819-126f-41cf-a226-f50cc516c2b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
   RowBox[{"ProductAlgebra", " ", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1040201664,ExpressionUUID->"a1f8d614-411d-493b-80e1-786f717501fc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-6)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(4)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-1)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->146729325,ExpressionUUID->"3dd10055-7513-4637-8706-fef0ce8b8145"]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"1e5a71ca-adde-46ed-9f5b-36b62c09a681"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"d72c1450-b47a-403f-bbdd-16ab2c097863"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"a6398d41-e64b-4577-bc23-35a22d8dc0db"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"ba5ea2c5-dc53-484e-8147-4cc8869e6c9f"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->610206453,ExpressionUUID->"4d885157-991f-4ef9-8e0b-5ab6cb7815b2"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"04925141-a889-43ad-ade2-aac24887be78"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"ProductAlgebra",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 50.100149}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "ProductAlgebra[algebras] gathers simple Lie algebras to a product \
algebra.", "synonyms" -> {}, "tabletags" -> {}, "title" -> "ProductAlgebra", 
    "titlemodifier" -> "", "windowtitle" -> "ProductAlgebra", "type" -> 
    "Symbol", "uri" -> "LieART/ref/ProductAlgebra", "WorkflowDockedCell" -> 
    ""}, "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5208, 134, 434, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"749e8b5d-a7d2-409e-b85f-b4d503e70371",
   CellTags->"PrimaryExamplesSection",
   CellID->14015896]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 11318, 323}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[586, 21, 3483, 78, 55, "AnchorBarGrid",ExpressionUUID->"b7223596-8ac7-4c4f-ba3d-03c44ea863ab",
 CellID->1],
Cell[CellGroupData[{
Cell[4094, 103, 399, 9, 55, "ObjectNameGrid",ExpressionUUID->"1fe1bf6e-73cc-4b93-930c-09844cc62e41"],
Cell[4496, 114, 675, 15, 114, "Usage",ExpressionUUID->"c5a9e493-395d-40ea-924e-83697c659adc",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5208, 134, 434, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"749e8b5d-a7d2-409e-b85f-b4d503e70371",
 CellTags->"PrimaryExamplesSection",
 CellID->14015896],
Cell[CellGroupData[{
Cell[5667, 149, 309, 7, 31, "ExampleSection",ExpressionUUID->"4b6c2a6f-ace7-4754-beac-8639e96f2b54",
 CellID->1375424753],
Cell[5979, 158, 170, 3, 29, "Input",ExpressionUUID->"e9aa1ea2-221c-41fd-8f39-3b1a573adb92",
 CellID->184741312],
Cell[6152, 163, 186, 4, 40, "ExampleText",ExpressionUUID->"e30dd722-eebc-46db-a925-1215fdf545d6",
 CellID->1691444968],
Cell[CellGroupData[{
Cell[6363, 171, 203, 4, 29, "Input",ExpressionUUID->"5673af7f-834b-451e-bc9e-a807c45129a8",
 CellID->435008270],
Cell[6569, 177, 338, 10, 37, "Output",ExpressionUUID->"b622e2f8-633f-46c7-85e7-469999d639dd",
 CellID->860442429]
}, Open  ]],
Cell[6922, 190, 223, 4, 61, "ExampleText",ExpressionUUID->"830e8819-126f-41cf-a226-f50cc516c2b1",
 CellID->172946751],
Cell[CellGroupData[{
Cell[7170, 198, 342, 8, 29, "Input",ExpressionUUID->"a1f8d614-411d-493b-80e1-786f717501fc",
 CellID->1040201664],
Cell[7515, 208, 990, 38, 40, "Output",ExpressionUUID->"3dd10055-7513-4637-8706-fef0ce8b8145",
 CellID->146729325]
}, Open  ]]
}, Open  ]],
Cell[8532, 250, 86, 0, 29, "SectionFooterSpacer",ExpressionUUID->"1e5a71ca-adde-46ed-9f5b-36b62c09a681"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8655, 255, 266, 7, 74, "MoreAboutSection",ExpressionUUID->"a6398d41-e64b-4577-bc23-35a22d8dc0db",
 CellID->38303248],
Cell[8924, 264, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"ba5ea2c5-dc53-484e-8147-4cc8869e6c9f"],
Cell[9013, 266, 261, 6, 70, "MoreAbout",ExpressionUUID->"4d885157-991f-4ef9-8e0b-5ab6cb7815b2",
 CellID->610206453]
}, Open  ]],
Cell[9289, 275, 78, 0, 70, "FooterCell",ExpressionUUID->"04925141-a889-43ad-ade2-aac24887be78"]
}
]
*)

(* End of internal cache information *)

