(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     25554,        721]
NotebookOptionsPosition[     18738,        569]
NotebookOutlinePosition[     20989,        628]
CellTagsIndexPosition[     20904,        623]
WindowTitle->ProductIrrep
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "774f26e9-4490-4dd5-8522-0c8a7d4abb47"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"b80fb78e-bc03-48dd-a393-30b1d8024fa3"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"], "\<\"ProductAlgebra\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/ProductAlgebra"], "\<\"DecomposeIrrep\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/DecomposeIrrep"], "\<\"DecomposeProduct\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/DecomposeProduct"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4f4bf991-3da6-445a-aa84-6d20b9423811"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"04530c35-fafa-4e3a-80a8-2b05f0d4e9c9"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c3c00c9e-653c-4b11-8a18-bcd6122fbd2e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"e821f981-444b-4d1b-a278-81fcd166b527"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/ProductIrrep\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/ProductIrrep"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
ProductIrrep.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$16017], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/ProductIrrep", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "27067bc0-0a8e-4ccb-8efc-d6f635c302d7"]
    }], "AnchorBar",ExpressionUUID->"d1eb9cc9-4f68-40cd-b74b-ea8c9826545a"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"8fabcd1a-3c4a-4bd5-9483-a6abbeb3dc29"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["ProductIrrep", "ObjectName",ExpressionUUID->
  "31b57f36-165e-4756-938a-bcfb3a9d7ab3"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"951cb74e-581d-4486-a858-f328d55f9132"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "8fb0c896-9ff7-4d87-b821-fbc82a423536"]
}], "ObjectNameGrid",ExpressionUUID->"79d737b6-a580-4c4e-aa96-a5da7134cb30"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"ProductIrrep", "[", 
       StyleBox["irreps", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "e29fb64f-1699-4924-8724-6fb2152aa7a4"],
     " \[LineSeparator]gathers ",
     Cell[BoxData[
      StyleBox["irreps", "TI"]], "InlineFormula",ExpressionUUID->
      "d92f4c26-b91f-44ca-82be-9703b7604446"],
     " of simple Lie algebras to a representation of a product algebra."
    }],ExpressionUUID->"a87463e1-bf79-4c22-b6c4-63b69afee590"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"1a80a599-4a26-4499-9001-98e093f4326c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"2ab582c6-ddb3-46fa-81f7-ff04a618483b"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"7d46ad2e-8e28-4697-8210-46b334e9aa46"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"6335f898-6ae0-4262-a056-5e0455bf0263"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->883833203,ExpressionUUID->"d7ff07a4-1a3e-421a-a8c7-ca0660bb2dc3"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"c761056e-37e1-4568-a3bb-ca29c3f4b3c9"],

Cell["The irrep can also involve U(1) charges.", "Notes",
 CellID->1067943069,ExpressionUUID->"4643bbc6-ee57-4c6b-a36d-ca8f876dfe69"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"9c693cd0-f14d-4381-867a-5247c771d888"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"ff8f302d-33b5-4e91-9d27-7f79ad0b853d"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "109fc1bf-7257-4967-bbe5-9a1459758ed6"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->150179178,ExpressionUUID->"0417197d-14f7-41e0-b7d3-762c4a53ca6b"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "0b45a81e-b8f3-487e-bcee-b299b7183522"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1414127395,ExpressionUUID->"1387d2be-1f0d-4169-83c3-a2291589da9b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->433924278,ExpressionUUID->"391e8540-2ff9-4e9d-855a-80aa18faa771"],

Cell[TextData[{
 "The product irrep (",
 StyleBox["3",
  FontWeight->"Bold"],
 ",",
 Cell[BoxData[
  OverscriptBox[
   StyleBox["3",
    FontWeight->"Bold"], "_"]],
  FontWeight->"Bold",ExpressionUUID->"5bba353f-1cfb-4c27-b8b4-e3d8027cd8eb"],
 ") of SU(3)\[CircleTimes]SU(3):"
}], "ExampleText",
 CellID->1501046753,ExpressionUUID->"848eac7e-b05f-4888-a045-22472bdd375a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProductIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
    RowBox[{"Bar", "[", "3", "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1686390499,ExpressionUUID->"09761e8a-6d0a-498b-9325-95dd7c2d679a"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->735659986,ExpressionUUID->"3cf7e775-60b4-45e2-b378-6905e363462a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->680021955,ExpressionUUID->"7c70573a-9180-4a35-b752-1c1632f8e659"],

Cell["ProductIrrep[Irrep[A][1, 0], Irrep[A][0, 1]]", "Output",
 CellLabel->"Out[3]//InputForm=",
 CellID->1320946002,ExpressionUUID->"118f369c-7f04-4d12-a48f-941108cfe2ca"]
}, Open  ]],

Cell["\<\
Take for example the left-handed quark doublet in the Standard-Model gauge \
group SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1) (The  U(1) charge is not \
typeset in bold face):\
\>", "ExampleText",
 CellID->1021666716,ExpressionUUID->"fe78bc58-28fd-42d4-9125-874d141b5a00"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "U1", "]"}], "[", 
     RowBox[{"1", "/", "3"}], "]"}]}], "]"}], "//", 
  "TraditionalForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1109740049,ExpressionUUID->"afaee890-c65d-4755-93dc-5d06ef70fef4"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["2",
     FontWeight->Bold],
    TraditionalForm], ")", "\[InvisibleSpace]", 
   FormBox["\<\"(1/3)\"\>",
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[4]//TraditionalForm=",
 CellID->1356705637,ExpressionUUID->"22a4bd02-be80-439a-b334-291e84a94428"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1050432190,ExpressionUUID->"8d4dbb98-5a96-4a92-9566-6ce952538897"],

Cell["ProductIrrep[Irrep[A][1, 0], Irrep[A][1], Irrep[U][1/3]]", "Output",
 CellLabel->"Out[5]//InputForm=",
 CellID->1193042797,ExpressionUUID->"e5f714be-ac8b-4eb9-9097-1442648af1de"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "266bba89-c796-4343-81ac-0dd89358b35a"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1293636265,ExpressionUUID->"1b23a416-0ad7-400e-aabf-c03b4e6da07c"],

Cell[TextData[{
 "ProductIrrep most commonly appears in the decomposition to subalgebras. \
E.g., Decompose the",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  OverscriptBox["10", "_"]], "InlineFormula",
  FontWeight->"Bold",ExpressionUUID->"67c17e87-9fd9-46ff-857d-83ae29d5ea86"],
 " of SU(5) to SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1):"
}], "ExampleText",
 CellID->501217575,ExpressionUUID->"976bc878-c0b4-4de2-81ca-b54b5896cba5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
    RowBox[{"Bar", "[", "10", "]"}], "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1927942982,ExpressionUUID->"50c2cd8d-e4e6-4494-b07e-cc063204fcc2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(6)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-4)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(1)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->1243340713,ExpressionUUID->"3516bce4-4710-4887-bbdc-1d8f84803065"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->781839362,ExpressionUUID->"8d60e719-a73a-4501-af79-6741b73b0c3d"],

Cell["\<\
IrrepPlus[ProductIrrep[Irrep[A][0, 0], Irrep[A][0], Irrep[U][6]], 
 ProductIrrep[Irrep[A][1, 0], Irrep[A][0], Irrep[U][-4]], 
 ProductIrrep[Irrep[A][0, 1], Irrep[A][1], Irrep[U][1]]]\
\>", "Output",
 CellLabel->"Out[2]//InputForm=",
 CellID->491284340,ExpressionUUID->"e260be79-fcff-409c-b3a2-398fb0dfd86f"]
}, Open  ]],

Cell[TextData[{
 "When product irreps are themselves decomposed, the position of the irrep in \
the product to decompose needs to be specified by a third argument. As an \
example we decompose the SU(3) irrep ",
 StyleBox["3",
  FontWeight->"Bold"],
 " of (",
 StyleBox["24",
  FontWeight->"Bold"],
 ",",
 StyleBox["3",
  FontWeight->"Bold"],
 ")(-3) of SU(5)\[CircleTimes]SU(3)\[CircleTimes]U(1) to \
SU(2)\[CircleTimes]U'(1), indicated by its position 2 in the original product \
irrep:"
}], "ExampleText",
 CellID->907687381,ExpressionUUID->"ff32c8ec-1107-4643-8b2c-cd43f4b26958"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "U1", "]"}], "[", 
      RowBox[{"-", "3"}], "]"}]}], "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU2", ",", "U1"}], "]"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1400572330,ExpressionUUID->"7001b990-0184-4bea-a06d-538b14684df1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-2)\"\>",
     TraditionalForm], "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(1)\"\>",
     TraditionalForm], "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->1958236373,ExpressionUUID->"d60441af-ddac-41cf-99c5-c2564deb2a7a"]
}, Open  ]]
}, Closed]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"be42cfa8-f94f-4613-a7cd-11ce0e74a8ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"e890e9eb-fbf9-4420-8c77-04d68f78ddf1"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"412188c8-391b-4b4d-87f1-64c898786f2a"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"634900ee-f313-4593-bf95-e905af29ef07"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["ProductAlgebra"]],"paclet:LieART/ref/ProductAlgebra"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"bcef01af-f0f7-4a9d-81dd-473d151cb272"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeIrrep"]],"paclet:LieART/ref/DecomposeIrrep"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"256cf1a7-cf7e-4196-85de-f21cad3ed65e"],
 "\[NonBreakingSpace]",
 StyleBox["\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
  "InlineSeparator"],
 " ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeProduct"]],"paclet:LieART/ref/DecomposeProduct"},
   "RefLink",
   BaseStyle->{"InlineFormula", FontFamily -> "Verdana"}]], "InlineFormula",
  ExpressionUUID->"22d1179c-bc5c-4a85-9707-6f8e2fdbe689"]
}], "SeeAlso",
 CellID->929782353,ExpressionUUID->"1440cc11-efff-4fd0-a55a-3a65441a6056"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"8071ea17-0b57-4c20-a481-5a57e77ccbc3"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"202a85be-706b-493a-bf91-e517d1c3fd69"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"5e749a83-a297-4216-a369-8bd3e8c23c82"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->495342086,ExpressionUUID->"2e1eeb1d-5ee0-408b-bc70-d9cb840933dd"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"8d5b0a71-cb3c-43de-b45d-88ccf4e87794"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"ProductIrrep",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 51.414118}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "ProductIrrep[irreps] gathers irreps of simple Lie algebras to a \
representation of a product algebra.", "synonyms" -> {}, "tabletags" -> {}, 
    "title" -> "ProductIrrep", "titlemodifier" -> "", "windowtitle" -> 
    "ProductIrrep", "type" -> "Symbol", "uri" -> "LieART/ref/ProductIrrep", 
    "WorkflowDockedCell" -> ""}, "SearchTextTranslated" -> "", "NewStyles" -> 
  False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[7353, 188, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"0417197d-14f7-41e0-b7d3-762c4a53ca6b",
   CellTags->"PrimaryExamplesSection",
   CellID->150179178]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 20706, 616}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 4400, 99, 55, "AnchorBarGrid",ExpressionUUID->"8fabcd1a-3c4a-4bd5-9483-a6abbeb3dc29",
 CellID->1],
Cell[CellGroupData[{
Cell[5009, 124, 397, 9, 55, "ObjectNameGrid",ExpressionUUID->"79d737b6-a580-4c4e-aa96-a5da7134cb30"],
Cell[5409, 135, 701, 15, 114, "Usage",ExpressionUUID->"1a80a599-4a26-4499-9001-98e093f4326c",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[6147, 155, 855, 21, 38, "NotesSection",ExpressionUUID->"d7ff07a4-1a3e-421a-a8c7-ca0660bb2dc3",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->883833203],
Cell[7005, 178, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"c761056e-37e1-4568-a3bb-ca29c3f4b3c9"],
Cell[7094, 180, 133, 1, 70, "Notes",ExpressionUUID->"4643bbc6-ee57-4c6b-a36d-ca8f876dfe69",
 CellID->1067943069],
Cell[7230, 183, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"9c693cd0-f14d-4381-867a-5247c771d888"]
}, Closed]],
Cell[CellGroupData[{
Cell[7353, 188, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"0417197d-14f7-41e0-b7d3-762c4a53ca6b",
 CellTags->"PrimaryExamplesSection",
 CellID->150179178],
Cell[CellGroupData[{
Cell[7813, 203, 309, 7, 31, "ExampleSection",ExpressionUUID->"1387d2be-1f0d-4169-83c3-a2291589da9b",
 CellID->1414127395],
Cell[8125, 212, 170, 3, 29, "Input",ExpressionUUID->"391e8540-2ff9-4e9d-855a-80aa18faa771",
 CellID->433924278],
Cell[8298, 217, 371, 12, 40, "ExampleText",ExpressionUUID->"848eac7e-b05f-4888-a045-22472bdd375a",
 CellID->1501046753],
Cell[CellGroupData[{
Cell[8694, 233, 349, 9, 29, "Input",ExpressionUUID->"09761e8a-6d0a-498b-9325-95dd7c2d679a",
 CellID->1686390499],
Cell[9046, 244, 357, 13, 40, "Output",ExpressionUUID->"3cf7e775-60b4-45e2-b378-6905e363462a",
 CellID->735659986]
}, Open  ]],
Cell[CellGroupData[{
Cell[9440, 262, 156, 3, 29, "Input",ExpressionUUID->"7c70573a-9180-4a35-b752-1c1632f8e659",
 CellID->680021955],
Cell[9599, 267, 172, 2, 38, "Output",ExpressionUUID->"118f369c-7f04-4d12-a48f-941108cfe2ca",
 CellID->1320946002]
}, Open  ]],
Cell[9786, 272, 282, 5, 61, "ExampleText",ExpressionUUID->"fe78bc58-28fd-42d4-9125-874d141b5a00",
 CellID->1021666716],
Cell[CellGroupData[{
Cell[10093, 281, 465, 13, 49, "Input",ExpressionUUID->"afaee890-c65d-4755-93dc-5d06ef70fef4",
 CellID->1109740049],
Cell[10561, 296, 421, 14, 52, "Output",ExpressionUUID->"22a4bd02-be80-439a-b334-291e84a94428",
 CellID->1356705637]
}, Open  ]],
Cell[CellGroupData[{
Cell[11019, 315, 157, 3, 70, "Input",ExpressionUUID->"8d4dbb98-5a96-4a92-9566-6ce952538897",
 CellID->1050432190],
Cell[11179, 320, 184, 2, 38, "Output",ExpressionUUID->"e5f714be-ac8b-4eb9-9097-1442648af1de",
 CellID->1193042797]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11412, 328, 300, 7, 70, "ExampleSection",ExpressionUUID->"1b23a416-0ad7-400e-aabf-c03b4e6da07c",
 CellID->1293636265],
Cell[11715, 337, 444, 10, 70, "ExampleText",ExpressionUUID->"976bc878-c0b4-4de2-81ca-b54b5896cba5",
 CellID->501217575],
Cell[CellGroupData[{
Cell[12184, 351, 369, 9, 70, "Input",ExpressionUUID->"50c2cd8d-e4e6-4494-b07e-cc063204fcc2",
 CellID->1927942982],
Cell[12556, 362, 990, 38, 40, "Output",ExpressionUUID->"3516bce4-4710-4887-bbdc-1d8f84803065",
 CellID->1243340713]
}, Open  ]],
Cell[CellGroupData[{
Cell[13583, 405, 156, 3, 70, "Input",ExpressionUUID->"8d60e719-a73a-4501-af79-6741b73b0c3d",
 CellID->781839362],
Cell[13742, 410, 317, 6, 74, "Output",ExpressionUUID->"e260be79-fcff-409c-b3a2-398fb0dfd86f",
 CellID->491284340]
}, Open  ]],
Cell[14074, 419, 583, 16, 70, "ExampleText",ExpressionUUID->"ff32c8ec-1107-4643-8b2c-cd43f4b26958",
 CellID->907687381],
Cell[CellGroupData[{
Cell[14682, 439, 573, 15, 70, "Input",ExpressionUUID->"7001b990-0184-4bea-a06d-538b14684df1",
 CellID->1400572330],
Cell[15258, 456, 843, 30, 37, "Output",ExpressionUUID->"d60441af-ddac-41cf-99c5-c2564deb2a7a",
 CellID->1958236373]
}, Open  ]]
}, Closed]],
Cell[16128, 490, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"be42cfa8-f94f-4613-a7cd-11ce0e74a8ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16251, 495, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"412188c8-391b-4b4d-87f1-64c898786f2a",
 CellID->1255426704],
Cell[16514, 504, 1471, 38, 70, "SeeAlso",ExpressionUUID->"1440cc11-efff-4fd0-a55a-3a65441a6056",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[18022, 547, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"202a85be-706b-493a-bf91-e517d1c3fd69",
 CellID->38303248],
Cell[18291, 556, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"5e749a83-a297-4216-a369-8bd3e8c23c82"],
Cell[18380, 558, 261, 6, 70, "MoreAbout",ExpressionUUID->"2e1eeb1d-5ee0-408b-bc70-d9cb840933dd",
 CellID->495342086]
}, Open  ]],
Cell[18656, 567, 78, 0, 70, "FooterCell",ExpressionUUID->"8d5b0a71-cb3c-43de-b45d-88ccf4e87794"]
}
]
*)

(* End of internal cache information *)

