(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     70460,       1575]
NotebookOptionsPosition[     60580,       1373]
NotebookOutlinePosition[     63623,       1447]
CellTagsIndexPosition[     63501,       1441]
WindowTitle->RootSystem
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE SYMBOL", "PacletNameCell",ExpressionUUID->
     "d64f2b8a-2098-41dd-bb3e-4288060c2443"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"81ff1d68-83a7-48ea-b422-dad645c1eb23"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"WeightSystem\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/WeightSystem"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "bd3feff6-dddc-4e31-bbf2-8f305af38e39"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"29d4e1fc-56bd-4ce0-ba71-75a990dcc686"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "de97a846-4bf5-4b2d-9b60-67d092f1b2b3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"e1338ee1-8da3-4f1a-af13-b585f072bc82"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/RootSystem\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/RootSystem"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/RootSystem.\
html"], StandardForm]], "Input", TextClipboardType -> "PlainText"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$16723], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/RootSystem", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "a8b23b87-2f76-42b7-8443-dc02d21b1ca8"]
    }], "AnchorBar",ExpressionUUID->"d1776bc6-9b44-4e3f-8404-18e9b3e65fb8"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"9996d668-dcdd-4d17-926d-68f3b990dda4"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["RootSystem", "ObjectName",ExpressionUUID->
  "5507f6dd-d39b-4f7c-afe0-107231902313"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"deacd3c0-981f-4fb0-b9ca-43bad136c07c"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "56945e26-f129-45df-97c8-f0e542fb03cf"]
}], "ObjectNameGrid",ExpressionUUID->"74f2e964-d2ba-43b6-a29b-5c6cd1b03845"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"RootSystem", "[", 
       StyleBox["algebra", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "6b22cb7a-f1e8-4c53-bd02-07c7af479128"],
     " \[LineSeparator]generates the complete root system of ",
     Cell[BoxData[
      StyleBox["algebra", "TI"]], "InlineFormula",ExpressionUUID->
      "a04304e5-c858-45d3-9962-5d1822dc788f"],
     "."
    }],ExpressionUUID->"9b88ca06-1e66-42be-aaf4-7686565804b7"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"e13f5f5e-10ed-48bb-ac37-0fa37b88cd72"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    TemplateBox[{6},
     "Spacer1"]],ExpressionUUID->"b61a4efd-cb77-473a-83e3-20119a4bcd74"],
   "Details"
  }], "NotesFrameText",ExpressionUUID->"e8f88ba3-91e6-4d7f-a912-867961155ab0"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"0dfb4a85-f995-4d0e-bc36-91ccd2e2bacc"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1681222258,ExpressionUUID->"e4031d90-86a6-4fac-82d1-2c250dbf329c"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"23b697bd-e0a8-4165-8926-3531b04b3b08"],

Cell[TextData[{
 "Options for ",
 Cell[BoxData[
  RowBox[{"RootSystem", "[", 
   StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
  "207ec455-77b7-4a23-b64c-46ffd366c74a"],
 ":\n",
 Cell[BoxData[GridBox[{
    {Cell[
     "      ", "TableRowIcon",ExpressionUUID->
      "93ebd2de-571c-4aa9-a158-c0d954234920"], 
     ButtonBox["SpindleShape",
      BaseStyle->"Link",
      ButtonData->"paclet:LieART/ref/SpindleShape"], 
     ButtonBox["False",
      BaseStyle->"Link",
      ButtonData->"paclet:ref/False"], Cell["\<\
whether to displays the root system in a spindle shape with rows for equal \
root height\
\>", "TableText",ExpressionUUID->"dc273835-b144-494a-8d63-31062898429c"]}
   }]], "3ColumnTableMod",
  GridBoxOptions->{
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}},
  GridBoxDividers->{"Rows" -> {{True, True}}}},ExpressionUUID->
  "32938660-ca39-4449-88b8-a037900f163b"]
}], "Notes",
 CellID->25488050,ExpressionUUID->"cd6faf8d-61b3-4f70-a526-41ff0a9c322d"],

Cell["", "SectionFooterSpacer",ExpressionUUID->"03da111a-044f-498e-824b-0dd81a8bc11a"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"44b5cac1-5bc1-4c6e-b43a-c985914aebed"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "8cf9872b-720b-4d84-8f48-d481d94d10cc"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->1254710107,ExpressionUUID->"6cf7c98a-27e8-40f5-abbd-0b482ae161b7"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "4d075749-bce0-4a52-826f-0028f624178f"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->319875742,ExpressionUUID->"6516f0ed-7b98-4c9b-88fd-101069dff120"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->808202143,ExpressionUUID->"66e232c7-0d80-4df6-8ac9-e7c4a43a0347"],

Cell[TextData[{
 "The roots are computed in the so called \[Omega]-basis, also known as the \
basis of fundamental weights, indicated by the head ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["RootOmega"]],"paclet:LieART/ref/RootOmega"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ae6db3af-2800-4480-85e9-016e2d9d5887"],
 ":"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->286767578,ExpressionUUID->"fc5675b3-1232-42db-9b31-c0dcbfb2eacf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RootSystem", "[", "SU5", "]"}], "//", "InputForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellLabel->"In[2]:=",
 CellID->595436105,ExpressionUUID->"2c07cbeb-0839-458a-b78b-53854bf7c9e0"],

Cell["\<\
{RootOmega[A][1, 0, 0, 1], RootOmega[A][-1, 1, 0, 1], 
 RootOmega[A][1, 0, 1, -1], RootOmega[A][-1, 1, 1, -1], 
 RootOmega[A][0, -1, 1, 1], RootOmega[A][1, 1, -1, 0], 
 RootOmega[A][-1, 2, -1, 0], RootOmega[A][0, -1, 2, -1], 
 RootOmega[A][0, 0, -1, 2], RootOmega[A][2, -1, 0, 0], 
 RootOmega[A][0, 0, 0, 0], RootOmega[A][0, 0, 0, 0], 
 RootOmega[A][0, 0, 0, 0], RootOmega[A][0, 0, 0, 0], 
 RootOmega[A][-2, 1, 0, 0], RootOmega[A][0, 0, 1, -2], 
 RootOmega[A][0, 1, -2, 1], RootOmega[A][1, -2, 1, 0], 
 RootOmega[A][-1, -1, 1, 0], RootOmega[A][0, 1, -1, -1], 
 RootOmega[A][1, -1, -1, 1], RootOmega[A][-1, 0, -1, 1], 
 RootOmega[A][1, -1, 0, -1], RootOmega[A][-1, 0, 0, -1]}\
\>", "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellLabel->"Out[3]//InputForm=",
 CellID->1949647448,ExpressionUUID->"84d4c9f0-ef15-46e8-a176-fff0428ea15e"],

Cell[TextData[{
 "Roots are sorted by root level. (Roots are displayed in ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["StandardForm"]],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "563a4437-ec6d-4bfc-89b1-a776d630eb00"],
 " similar to Dynkin labels but with the entries separated by commas since \
they can be negative.)"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1780311060,ExpressionUUID->"f55e8f18-dc52-4457-ae86-f6a7c0bd7a5a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"RootSystem", "[", "SU5", "]"}], "//", "StandardForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"In[4]:=",
 CellID->72060683,ExpressionUUID->"e8a04b27-a1db-4467-aee4-d9bff69ec9b6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"(1, 0, 0, 1)\"\>", ",", "\<\"(-1, 1, 0, 1)\"\>", 
   ",", "\<\"(1, 0, 1, -1)\"\>", ",", "\<\"(-1, 1, 1, -1)\"\>", 
   ",", "\<\"(0, -1, 1, 1)\"\>", ",", "\<\"(1, 1, -1, 0)\"\>", 
   ",", "\<\"(-1, 2, -1, 0)\"\>", ",", "\<\"(0, -1, 2, -1)\"\>", 
   ",", "\<\"(0, 0, -1, 2)\"\>", ",", "\<\"(2, -1, 0, 0)\"\>", 
   ",", "\<\"(0, 0, 0, 0)\"\>", ",", "\<\"(0, 0, 0, 0)\"\>", 
   ",", "\<\"(0, 0, 0, 0)\"\>", ",", "\<\"(0, 0, 0, 0)\"\>", 
   ",", "\<\"(-2, 1, 0, 0)\"\>", ",", "\<\"(0, 0, 1, -2)\"\>", 
   ",", "\<\"(0, 1, -2, 1)\"\>", ",", "\<\"(1, -2, 1, 0)\"\>", 
   ",", "\<\"(-1, -1, 1, 0)\"\>", ",", "\<\"(0, 1, -1, -1)\"\>", 
   ",", "\<\"(1, -1, -1, 1)\"\>", ",", "\<\"(-1, 0, -1, 1)\"\>", 
   ",", "\<\"(1, -1, 0, -1)\"\>", ",", "\<\"(-1, 0, 0, -1)\"\>"}], 
  "}"}]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"Out[5]//StandardForm=",
 CellID->1288077218,ExpressionUUID->"3a37ac84-2afc-4352-983e-4a1a31b38601"],

Cell[TextData[{
 "Textbook formatting of roots as boxes in ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["TraditionalForm"]],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "b2d1fe08-c54a-4c89-b8e3-f270a2c1c4fc"],
 ":"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->1705940864,ExpressionUUID->"644fe524-6712-4095-b45b-7a89b22d8dbd"],

Cell[BoxData[
 RowBox[{"%", "//", "TraditionalForm"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellLabel->"In[6]:=",
 CellID->724947500,ExpressionUUID->"33760fe0-97b4-40f5-b4b3-a43017c4120e"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     TagBox[GridBox[{
        {"1", "0", "0", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "1", "0", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", "0", "1", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "1", "1", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", 
         RowBox[{"-", "1"}], "1", "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", "1", 
         RowBox[{"-", "1"}], "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "2", 
         RowBox[{"-", "1"}], "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", 
         RowBox[{"-", "1"}], "2", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", 
         RowBox[{"-", "1"}], "2"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"2", 
         RowBox[{"-", "1"}], "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "2"}], "1", "0", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "0", "1", 
         RowBox[{"-", "2"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "1", 
         RowBox[{"-", "2"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", 
         RowBox[{"-", "2"}], "1", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], 
         RowBox[{"-", "1"}], "1", "0"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"0", "1", 
         RowBox[{"-", "1"}], 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", 
         RowBox[{"-", "1"}], 
         RowBox[{"-", "1"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "0", 
         RowBox[{"-", "1"}], "1"}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {"1", 
         RowBox[{"-", "1"}], "0", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm], ",", 
    FormBox[
     TagBox[GridBox[{
        {
         RowBox[{"-", "1"}], "0", "0", 
         RowBox[{"-", "1"}]}
       },
       AutoDelete->False,
       GridBoxFrame->{"ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> True}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 DataCompression->False,
 CellLabel->"Out[7]//TraditionalForm=",
 CellID->582846917,ExpressionUUID->"a4f4363f-64f0-40b7-900b-3c57a3cfd26d"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["RootLevel"]],"paclet:LieART/ref/RootLevel"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "50ffbdd5-396f-4fad-a523-07e3a0ecf954"],
 " computes the level of a root, which is also used to sort the roots:"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->758759793,ExpressionUUID->"7794a636-bced-414a-94f7-331bca81eb0d"],

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"#", ",", 
       RowBox[{"RootLevel", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
    RowBox[{"RootSystem", "[", "SU5", "]"}]}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Root\>\"", ",", "\"\<Level\>\""}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellLabel->"In[8]:=",
 CellID->457052194,ExpressionUUID->"4b9d7e17-9afb-48bb-b640-a1c44bc1cbce"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnVuMFUW3x0FB8ZJoZEh8wIcTfSDBBOVBT6KJHDFcvA8TAopBvw893yiI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    "], {{0, 641}, {137, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{137, 641},
  PlotRange->{{0, 137}, {0, 641}}]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[9]//TableForm=",
 CellID->877568,ExpressionUUID->"67f3867f-b82d-4cd8-a3c7-c3fe19c09e51"],

Cell[TextData[{
 "Spindle shape formatting with the option ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["SpindleShape"]],"paclet:LieART/ref/SpindleShape"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "201192b7-e082-467a-a019-c22328cef7ce"],
 ":"
}], "ExampleText",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->559045901,ExpressionUUID->"1fc1993a-1c68-4a11-b831-3048c410144d"],

Cell[BoxData[
 RowBox[{"RootSystem", "[", 
  RowBox[{"SU5", ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellLabel->"In[10]:=",
 CellID->1949327032,ExpressionUUID->"eb894f20-1595-4637-8a1b-22266a9d5032"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnc9rVUkWx98oQpYDkp2b2WWXnc52NmkCuulBErLrZpzOgDjk9eAwkmUW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    "], {{0, 231}, {333, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{333, 231},
  PlotRange->{{0, 333}, {0, 231}}]], "Output",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellTags->"RasterizedOutput",
 CellLabel->"Out[11]=",
 CellID->17181965,ExpressionUUID->"ab58648c-b090-42be-8c57-39474c3179ff"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "0ee6d5e7-ade3-496f-94d8-782eb7d40ac6"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1554176470,ExpressionUUID->"cd931d1b-05d8-415b-95c0-75e17f805212"],

Cell[TextData[{
 "The command ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["AlphaBasis"]],"paclet:LieART/ref/AlphaBasis"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "d08c140e-0969-4cf4-b790-dd0ab23a5986"],
 " transforms the roots to the so called \[Alpha]-basis with the head ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["RootAlpha"]],"paclet:LieART/ref/RootAlpha"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "03f3e18d-07fb-4bbb-bf7a-411ca811a332"],
 ", where the roots are expressed in terms of their components along the \
simple roots. The \[Alpha]-basis exhibits the definition of the positive \
roots as those roots with only positive entries:"
}], "ExampleText",
 CellID->1390652962,ExpressionUUID->"353ade67-2d6c-4efd-910e-dd5f70fed26f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AlphaBasis", "[", 
   RowBox[{"RootSystem", "[", "SU5", "]"}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->176702185,ExpressionUUID->"060befb3-c2c8-498f-98a5-526202b7129f"],

Cell["\<\
{RootAlpha[A][1, 1, 1, 1], RootAlpha[A][0, 1, 1, 1], 
 RootAlpha[A][1, 1, 1, 0], RootAlpha[A][0, 1, 1, 0], 
 RootAlpha[A][0, 0, 1, 1], RootAlpha[A][1, 1, 0, 0], 
 RootAlpha[A][0, 1, 0, 0], RootAlpha[A][0, 0, 1, 0], 
 RootAlpha[A][0, 0, 0, 1], RootAlpha[A][1, 0, 0, 0], 
 RootAlpha[A][0, 0, 0, 0], RootAlpha[A][0, 0, 0, 0], 
 RootAlpha[A][0, 0, 0, 0], RootAlpha[A][0, 0, 0, 0], 
 RootAlpha[A][-1, 0, 0, 0], RootAlpha[A][0, 0, 0, -1], 
 RootAlpha[A][0, 0, -1, 0], RootAlpha[A][0, -1, 0, 0], 
 RootAlpha[A][-1, -1, 0, 0], RootAlpha[A][0, 0, -1, -1], 
 RootAlpha[A][0, -1, -1, 0], RootAlpha[A][-1, -1, -1, 0], 
 RootAlpha[A][0, -1, -1, -1], RootAlpha[A][-1, -1, -1, -1]}\
\>", "Output",
 CellLabel->"Out[1]//InputForm=",
 CellID->1547171923,ExpressionUUID->"c5e00531-bbad-4ec7-9163-483383330280"]
}, Open  ]],

Cell[TextData[{
 "The command ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["OrthogonalBasis"]],"paclet:LieART/ref/OrthogonalBasis"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "931dad72-3299-43b5-9431-dd3f54c175f2"],
 " transforms the roots into the orthogonal basis \[LineSeparator]with the \
head ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["RootOrthogonal"]],"paclet:LieART/ref/RootOrthogonal"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "5a8bc92d-516a-4536-b25d-4c84dc172fee"],
 ", where the basis is orthogonal. The orthogonal basis is useful for the \
construction of Weyl orbits."
}], "ExampleText",
 CellID->236626885,ExpressionUUID->"d6bf0603-e881-4e5a-9e14-8ef81418f22a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"OrthogonalBasis", "[", 
   RowBox[{"RootSystem", "[", "SU5", "]"}], "]"}], "//", 
  "InputForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1494432602,ExpressionUUID->"21c7ec68-1322-4b13-a665-1c286156b2c4"],

Cell["\<\
{RootOrthogonal[A][1, 0, 0, 0, -1], RootOrthogonal[A][0, 1, 0, 0, -1], 
 RootOrthogonal[A][1, 0, 0, -1, 0], RootOrthogonal[A][0, 1, 0, -1, 0], 
 RootOrthogonal[A][0, 0, 1, 0, -1], RootOrthogonal[A][1, 0, -1, 0, 0], 
 RootOrthogonal[A][0, 1, -1, 0, 0], RootOrthogonal[A][0, 0, 1, -1, 0], 
 RootOrthogonal[A][0, 0, 0, 1, -1], RootOrthogonal[A][1, -1, 0, 0, 0], 
 RootOrthogonal[A][0, 0, 0, 0, 0], RootOrthogonal[A][0, 0, 0, 0, 0], 
 RootOrthogonal[A][0, 0, 0, 0, 0], RootOrthogonal[A][0, 0, 0, 0, 0], 
 RootOrthogonal[A][-1, 1, 0, 0, 0], RootOrthogonal[A][0, 0, 0, -1, 1], 
 RootOrthogonal[A][0, 0, -1, 1, 0], RootOrthogonal[A][0, -1, 1, 0, 0], 
 RootOrthogonal[A][-1, 0, 1, 0, 0], RootOrthogonal[A][0, 0, -1, 0, 1], 
 RootOrthogonal[A][0, -1, 0, 1, 0], RootOrthogonal[A][-1, 0, 0, 1, 0], 
 RootOrthogonal[A][0, -1, 0, 0, 1], RootOrthogonal[A][-1, 0, 0, 0, 1]}\
\>", "Output",
 CellLabel->"Out[2]//InputForm=",
 CellID->1334500390,ExpressionUUID->"46f91c76-39f1-4769-a29f-0f5fb6579aa8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "488e4269-6bfc-4367-ac2a-48bb190b773e"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->390710272,ExpressionUUID->"b9498617-5e94-4f68-9c8c-7ae85be2d5de"],

Cell["Root system of SO(10) in spidle shape:", "ExampleText",
 CellID->2006216530,ExpressionUUID->"e6af5d53-fb74-4996-8332-db86122dbd6d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RootSystem", "[", 
  RowBox[{"SO10", ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2021921499,ExpressionUUID->"03a085ad-1268-4d2e-804c-7af01a82bc8d"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3b+LM9ee5/FeXQwOF4QzJ5s5cyZtuokfHpCSWYSLymbYO+MFcRfXLFrW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    "], {{0, 387}, {497, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{497, 387},
  PlotRange->{{0, 497}, {0, 387}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->1022010604,ExpressionUUID->"e8b2d782-9c42-4ee7-a911-9b8bdf76642f"]
}, Open  ]],

Cell[TextData[{
 "Root system of the exceptional Lie algebra ",
 Cell[BoxData[
  SubscriptBox["G", "2"]], "InlineFormula",ExpressionUUID->
  "720e1d3d-6e82-4bd9-a851-7207b024e1cc"],
 ":"
}], "ExampleText",
 CellID->1218963535,ExpressionUUID->"a9ac920e-36fc-4036-8775-f70e3780aba4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RootSystem", "[", 
  RowBox[{"G2", ",", 
   RowBox[{"SpindleShape", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->904124925,ExpressionUUID->"1dedc568-07fe-4b2b-bd1d-cc90007c37ec"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnb9rFVkUx/MDIeWCsVqb7YQUgkWypYtgDGihIRgUFHVdXRAX4/LWDZZB
tNEEtNDCpFBM0MZ/QMFGQdBCGyUoKoqImkAC/oiSvcvAI8z4vvecO3Pnx53v
p9AxMzn3zMf33rz3DufML/v/2vFHR1tb2/Eu88eOff/8NjKy79/Bn8w/ho4e
//PQ0YO/Dxz9++ChgyO/7u80P/y5va1tr/n7/+1lUhBt/in6FN3xnTzlFBjf
K5QDSCb/8uXL4eHhRqOxa9euDx8+4F//+vXro0ePrl69+v79e2H8CpFMvre3
d2pqymycOXNm69at+Nfv3r07MjJigjx+/FgYv0LEkn/69Kn5ybNnz8z2vXv3
Ojs7Wz0kmiwsLNREzrVr18xPPn/+bLZfvXpltm/duoUjLC4u1kTO+fPnV69e
HW0vLS11dHTMzMzgCPWRc+HChZic69ev4wj1kTM9PW1+8unTp2U+rbJ4Qa6P
HENfX9/k5KTZOH369LZt26wRoquVebcjjF8hksm/ePFiaGjIvHsxbwWtD5s7
d+4cOXLEBDHvGG/evCmJXyH48QFAOQDKAVAOgHIAlAPI9NviH1P0KRJCCKkk
OVyhqnvxKjBDyinn0kIoB5DMcHx8fPv27ceOHduyZcubN2+cIwdQAI1l+ODB
g+7u7oWFBbNt5Bw4cMA5cgAF0FiG5r/74cOH0bYx09/fnyZ41QugrTJcWlrq
6em5cuVKmuBVL0YkM5ydnd29e/emTZtGR0e/ffuWJnh4ciK+f/9unlPDw8Np
gocqxzA5Odne3j4/P9/qgLdv3/YnuHz5cvOAwOSY59Tz58+j7du3b5u9xoBz
8MDkNBqNjRs3RtunTp3asGFDmuBVL4DGMjRPoj179pg3gSdOnBgcHIwK5W4E
UADlxwcA5QAoB0A5AMoBUA4g+++FNRR99oQQQqoHL08A38lTToHxvUI5gGTy
1qrlSqwNoYHJsVYtV2JtCA1MzrKtatlE0n8UnhxcQWgiaQitrRxJQ2ht5Uga
QmsrR9IQWls59XxBxlXLlVgbQgOTY61arsTaEBqYnGrF9wrlACgHQDkAygFQ
DiDTb4t/TNGnSAghpJLkcIWq7sWrwAwpp5xLC6EcgCpDVQE0vB5PjKoAGl6P
pxVhAVRycHhyhMUIycGUQzluB1dOTsq2zRiBybFCOQB5AdR6cGByVAVQ9nhW
dGkhlAOgHADlACgHQDmA7L4PdqHosyeEEOKXcl5lSpIVyNA3WE6embRauiRp
yHf5hnIAznJUg2pv3Lixc+fO0dHRzZs3z87O4jSsu6zRhKjqp3I5qkG1T548
WbVqVXQWhw8fHhgYwGngXZJoQlT1U7kc1aDad+/enTx5MtqemJhYs2YNTgPv
kkSTI6+fOjy7tYNqG43GunXrcBryXa2iyZHXMlRyHAbVzs/Pr1279tKlSzgN
4S4QTY4nORHyQbVGoHl9OHv2rDUNyS4cTY6zHGulMsI6qDbCXNcuXrzYaq9W
Do7WJMMZufJHjnZQrTmRc+fOgQNUcqzR5PiQoxpU+/r16/Xr13/8+NE8uubm
5swj7f79+yANvEsSTY68fiqXoxpUOzY2tvKjXFdX15cvX0AaeJckmhBV/bQk
b9Tlu3xDOQDKAVAOgHIAlAOIySkQkGEJsyKEEFJCCrwuFLi0XE7KCM7xC1w6
twjO8SknMDnWebOqg1VycltaSDKCdd6s6mCVnNyWFhKLIBlvqDpYLifPpYXE
IkjmzaoOlsvJc2khsQiSebOqg+Vy8lxaSCyCZN6s6mC5nDyXFhKLIJk3qzpY
LifPpYXwBRmQjGCdN6s6WHUpz21pIckI1nmzqoNVcnJbWgg/PniN4ByfcijH
LT7lUI5b/ErI8U0JlyaEEFJCcrguOFwySpIVyNA3WE6embRauiRpyHf5hnIA
znJUjZZpptEmd6naSwGqzlO5HG2jZZpptLFdqvZSgLbzVC7HodHSeRptbJeq
vRSg7Tx1e3YLGy2dJ0O22qVtLwVIOk8d5MgbLTOU49BeChB2nmrlqBotM3/k
yNtLAfLO01ga1gZJYaNlROZylgXtpSlPwfmRo220zEqOtr0UoOo8lctxaLR0
nkYb26VqLwVoO0/lcrSNlmmm0cZ2qdpLU54CPz4AKAdAOQDKAVAOgHIAMTkF
AjIsYVaEEEKqDq8vgAIzpJxyLi2EcgDJDFU36wQEeR9P1c06AaHex1N1s05A
kPfxVN04DxDkPfUoJ4JyAGnkZDiHtpzwkQMAVyvhzToB4d3HU3WzTgDv41nR
pYVQDoByAJQDoBwA5QCy+z7YhaLPnhBCSDXg1QpQYIaUU86lhVAOQJWhqhia
w4ha36gyVBVDcxhR6xtthsJiaD4TEX2jzVBYmMhnRK1vPMnJZ0StbzzJyWdE
rW9iGaYsYjbJZ0Stbzw9cur5giwvhuYwotY3qgxVxdAcRtT6hh8fAJQDoBwA
5QAoB0A5gEy/ElZT9NkTQgipBrxaAQrMkHLKubQQygGoMlSNqA2yx7MV2hG1
ofZ4/hCHEbVB9nhi5CNqg+y3aoV2RG2t5ETIR9QGJsda8YywjqiNCEwOwGFE
bX3kOIyoDa/HsxXaEbXs8azo0kIoB0A5AMoBUA6AcgDZfy+soeizJ4QQUg14
tQIUmCHllHNpIZQDSGZo7c0UEmTF09qbKSS8iqekFUhOYBVPSW+mnMCqD5Le
TDmByZH0ZsoJTI6kN7NJ3abaZvuCHJicZUFvppzwKp7W3kwhrHhWdGkhlAOg
HADlACgHQDmATL8SVlP02deI/wC3LjbX
    "], {{0, 283}, {95, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{95, 283},
  PlotRange->{{0, 95}, {0, 283}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]=",
 CellID->329054808,ExpressionUUID->"d34de517-ff4d-46a4-9c95-0854c2b7adf4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"ec2c0382-9fcf-4588-ba10-ecf71e5fcc10"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"e8b17833-1309-4ae3-8d21-672f2c505825"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"c99df0f5-df90-4032-8082-e1be09405dbd"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["WeightSystem"]],"paclet:LieART/ref/WeightSystem"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> 
    "Verdana"}]], \
"InlineFormula",ExpressionUUID->"57fabbfe-1338-43dc-81f6-db8cc726624c"]], \
"SeeAlso",
 CellID->929782353,ExpressionUUID->"169d2ac5-5f77-407a-b06b-40e1bdce47b5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"e9b3da99-c9da-49a3-8014-43b9c4fe32b3"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"f5786aac-52d0-4d90-a3b0-988c94da63ad"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"d1b4eb6a-f05b-4756-99b7-28f51f08327a"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->884768666,ExpressionUUID->"fede404f-dfb8-42b3-8de9-4bc4bd2e4c11"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"a0e36b99-a204-45b0-89d8-31b0245e9129"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"RootSystem",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 53.005515}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Symbol", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "RootSystem[algebra] generates the complete root system of algebra.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "RootSystem", 
    "titlemodifier" -> "", "windowtitle" -> "RootSystem", "type" -> "Symbol", 
    "uri" -> "LieART/ref/RootSystem", "WorkflowDockedCell" -> ""}, 
  "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[7893, 208, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"6cf7c98a-27e8-40f5-abbd-0b482ae161b7",
   CellTags->"PrimaryExamplesSection",
   CellID->1254710107]},
 "RasterizedOutput"->{
  Cell[22370, 621, 9155, 156, 677, "Output",ExpressionUUID->"67f3867f-b82d-4cd8-a3c7-c3fe19c09e51",
   CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
   CellTags->"RasterizedOutput",
   CellID->877568],
  Cell[32285, 800, 5487, 96, 252, "Output",ExpressionUUID->"ab58648c-b090-42be-8c57-39474c3179ff",
   CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
   CellTags->"RasterizedOutput",
   CellID->17181965],
  Cell[42704, 1027, 12457, 210, 408, "Output",ExpressionUUID->"e8b2d782-9c42-4ee7-a911-9b8bdf76642f",
   CellTags->"RasterizedOutput",
   CellID->1022010604],
  Cell[55714, 1258, 3331, 60, 304, "Output",ExpressionUUID->"d34de517-ff4d-46a4-9c95-0854c2b7adf4",
   CellTags->"RasterizedOutput",
   CellID->329054808]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 62520, 1419},
 {"RasterizedOutput", 62719, 1423}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[582, 21, 4105, 94, 55, "AnchorBarGrid",ExpressionUUID->"9996d668-dcdd-4d17-926d-68f3b990dda4",
 CellID->1],
Cell[CellGroupData[{
Cell[4712, 119, 395, 9, 55, "ObjectNameGrid",ExpressionUUID->"74f2e964-d2ba-43b6-a29b-5c6cd1b03845"],
Cell[5110, 130, 667, 15, 114, "Usage",ExpressionUUID->"e13f5f5e-10ed-48bb-ac37-0fa37b88cd72",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5814, 150, 856, 21, 38, "NotesSection",ExpressionUUID->"e4031d90-86a6-4fac-82d1-2c250dbf329c",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1681222258],
Cell[6673, 173, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"23b697bd-e0a8-4165-8926-3531b04b3b08"],
Cell[6762, 175, 1005, 26, 70, "Notes",ExpressionUUID->"cd6faf8d-61b3-4f70-a526-41ff0a9c322d",
 CellID->25488050],
Cell[7770, 203, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"03da111a-044f-498e-824b-0dd81a8bc11a"]
}, Closed]],
Cell[CellGroupData[{
Cell[7893, 208, 436, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"6cf7c98a-27e8-40f5-abbd-0b482ae161b7",
 CellTags->"PrimaryExamplesSection",
 CellID->1254710107],
Cell[CellGroupData[{
Cell[8354, 223, 308, 7, 31, "ExampleSection",ExpressionUUID->"6516f0ed-7b98-4c9b-88fd-101069dff120",
 CellID->319875742],
Cell[8665, 232, 170, 3, 29, "Input",ExpressionUUID->"66e232c7-0d80-4df6-8ac9-e7c4a43a0347",
 CellID->808202143],
Cell[8838, 237, 534, 12, 61, "ExampleText",ExpressionUUID->"fc5675b3-1232-42db-9b31-c0dcbfb2eacf",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->286767578],
Cell[9375, 251, 261, 5, 29, "Input",ExpressionUUID->"2c07cbeb-0839-458a-b78b-53854bf7c9e0",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->595436105],
Cell[9639, 258, 876, 16, 236, "Output",ExpressionUUID->"84d4c9f0-ef15-46e8-a176-fff0428ea15e",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->1949647448],
Cell[10518, 276, 558, 12, 70, "ExampleText",ExpressionUUID->"f55e8f18-dc52-4457-ae86-f6a7c0bd7a5a",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1780311060],
Cell[11079, 290, 263, 5, 70, "Input",ExpressionUUID->"e8a04b27-a1db-4467-aee4-d9bff69ec9b6",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->72060683],
Cell[11345, 297, 1003, 17, 149, "Output",ExpressionUUID->"3a37ac84-2afc-4352-983e-4a1a31b38601",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->1288077218],
Cell[12351, 316, 453, 11, 70, "ExampleText",ExpressionUUID->"644fe524-6712-4095-b45b-7a89b22d8dbd",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->1705940864],
Cell[12807, 329, 228, 4, 70, "Input",ExpressionUUID->"33760fe0-97b4-40f5-b4b3-a43017c4120e",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->724947500],
Cell[13038, 335, 8117, 251, 140, "Output",ExpressionUUID->"a4f4363f-64f0-40b7-900b-3c57a3cfd26d",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10000.},
 CellID->582846917],
Cell[21158, 588, 468, 10, 70, "ExampleText",ExpressionUUID->"7794a636-bced-414a-94f7-331bca81eb0d",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->758759793],
Cell[21629, 600, 738, 19, 70, "Input",ExpressionUUID->"4b9d7e17-9afb-48bb-b640-a1c44bc1cbce",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellID->457052194],
Cell[22370, 621, 9155, 156, 677, "Output",ExpressionUUID->"67f3867f-b82d-4cd8-a3c7-c3fe19c09e51",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10001.},
 CellTags->"RasterizedOutput",
 CellID->877568],
Cell[31528, 779, 453, 11, 70, "ExampleText",ExpressionUUID->"1fc1993a-1c68-4a11-b831-3048c410144d",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->559045901],
Cell[31984, 792, 298, 6, 70, "Input",ExpressionUUID->"eb894f20-1595-4637-8a1b-22266a9d5032",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellID->1949327032],
Cell[32285, 800, 5487, 96, 252, "Output",ExpressionUUID->"ab58648c-b090-42be-8c57-39474c3179ff",
 CellGroupingRules->{$CellContext`GroupTogetherGrouping, 10002.},
 CellTags->"RasterizedOutput",
 CellID->17181965],
Cell[CellGroupData[{
Cell[37797, 900, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"cd931d1b-05d8-415b-95c0-75e17f805212",
 CellID->1554176470],
Cell[38043, 907, 844, 19, 70, "ExampleText",ExpressionUUID->"353ade67-2d6c-4efd-910e-dd5f70fed26f",
 CellID->1390652962],
Cell[CellGroupData[{
Cell[38912, 930, 236, 6, 70, "Input",ExpressionUUID->"060befb3-c2c8-498f-98a5-526202b7129f",
 CellID->176702185],
Cell[39151, 938, 802, 15, 236, "Output",ExpressionUUID->"c5e00531-bbad-4ec7-9163-483383330280",
 CellID->1547171923]
}, Open  ]],
Cell[39968, 956, 781, 19, 70, "ExampleText",ExpressionUUID->"d6bf0603-e881-4e5a-9e14-8ef81418f22a",
 CellID->236626885],
Cell[CellGroupData[{
Cell[40774, 979, 242, 6, 70, "Input",ExpressionUUID->"21c7ec68-1322-4b13-a665-1c286156b2c4",
 CellID->1494432602],
Cell[41019, 987, 994, 15, 236, "Output",ExpressionUUID->"46f91c76-39f1-4769-a29f-0f5fb6579aa8",
 CellID->1334500390]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42062, 1008, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"b9498617-5e94-4f68-9c8c-7ae85be2d5de",
 CellID->390710272],
Cell[42307, 1015, 137, 1, 70, "ExampleText",ExpressionUUID->"e6af5d53-fb74-4996-8332-db86122dbd6d",
 CellID->2006216530],
Cell[CellGroupData[{
Cell[42469, 1020, 232, 5, 70, "Input",ExpressionUUID->"03a085ad-1268-4d2e-804c-7af01a82bc8d",
 CellID->2021921499],
Cell[42704, 1027, 12457, 210, 408, "Output",ExpressionUUID->"e8b2d782-9c42-4ee7-a911-9b8bdf76642f",
 CellTags->"RasterizedOutput",
 CellID->1022010604]
}, Open  ]],
Cell[55176, 1240, 281, 7, 70, "ExampleText",ExpressionUUID->"a9ac920e-36fc-4036-8775-f70e3780aba4",
 CellID->1218963535],
Cell[CellGroupData[{
Cell[55482, 1251, 229, 5, 70, "Input",ExpressionUUID->"1dedc568-07fe-4b2b-bd1d-cc90007c37ec",
 CellID->904124925],
Cell[55714, 1258, 3331, 60, 304, "Output",ExpressionUUID->"d34de517-ff4d-46a4-9c95-0854c2b7adf4",
 CellTags->"RasterizedOutput",
 CellID->329054808]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[59084, 1323, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"ec2c0382-9fcf-4588-ba10-ecf71e5fcc10"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59207, 1328, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"c99df0f5-df90-4032-8082-e1be09405dbd",
 CellID->1255426704],
Cell[59470, 1337, 357, 9, 70, "SeeAlso",ExpressionUUID->"169d2ac5-5f77-407a-b06b-40e1bdce47b5",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[59864, 1351, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"f5786aac-52d0-4d90-a3b0-988c94da63ad",
 CellID->38303248],
Cell[60133, 1360, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"d1b4eb6a-f05b-4756-99b7-28f51f08327a"],
Cell[60222, 1362, 261, 6, 70, "MoreAbout",ExpressionUUID->"fede404f-dfb8-42b3-8de9-4bc4bd2e4c11",
 CellID->884768666]
}, Open  ]],
Cell[60498, 1371, 78, 0, 70, "FooterCell",ExpressionUUID->"a0e36b99-a204-45b0-89d8-31b0245e9129"]
}
]
*)

(* End of internal cache information *)

