(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     26564,        744]
NotebookOptionsPosition[     19928,        594]
NotebookOutlinePosition[     22361,        657]
CellTagsIndexPosition[     22241,        651]
WindowTitle->YoungTableau
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T SYMBOL", "PacletNameCell",ExpressionUUID->
     "fd90e4a6-be9d-4805-b954-c60a6c699aeb"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "See Also",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"a1527d03-c218-42c9-937e-7ed8b13a9646"],
         TextCell[
          Row[{"See Also", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"Irrep\"\>":>Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"SeeAlso"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "01917b7a-0fbb-4ea4-be5b-a6b7e338f8ee"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Related Guides",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"822ca1c5-b27d-47c0-8dbf-ccceff4c3af3"],
         TextCell[
          Row[{"Related Guides", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->
         False], {"\<\"LieART: Lie Algebras and Representation Theory\"\>":>
       Documentation`HelpLookup["paclet:LieART/guide/LieART"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"MoreAbout"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "75356e7d-78cd-420f-9efc-4ccd23bfe01c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"5c512951-5380-4526-8027-a14fa12f667b"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/ref/YoungTableau\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/ref/YoungTableau"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/ref/\
YoungTableau.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$17919], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/ref/YoungTableau", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "4f5b39cc-a848-4060-a49c-782140db159e"]
    }], "AnchorBar",ExpressionUUID->"c2a564b8-6f8e-4e7a-b8e4-a7940645243a"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"5d9f52d9-1b4c-489c-8003-56cb592a93c5"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell["YoungTableau", "ObjectName",ExpressionUUID->
  "4bcae4d1-ea84-42d1-87fb-d9e5d3f8a509"],
 Cell[BoxData[
  TemplateBox[{8},
   "Spacer1"]],ExpressionUUID->"c6f8d399-c9f9-4594-8f0a-7982a9f8f31e"],
 Cell[BoxData[
 ""], "ObjectNameTranslation",ExpressionUUID->
  "3579f49b-93d6-4dea-8b59-f4e3c7752ebe"]
}], "ObjectNameGrid",ExpressionUUID->"80da605f-94e6-46b7-bb33-90d040d76ff4"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"YoungTableau", "[", 
       StyleBox["irrep", "TI"], "]"}]], "InlineFormula",ExpressionUUID->
      "bb7f133b-21d1-4eed-8765-2470b02bfb80"],
     " \[LineSeparator]displays the Young tableau associated with ",
     Cell[BoxData[
      StyleBox["irrep", "TI"]], "InlineFormula",ExpressionUUID->
      "4c212fc0-ff02-4dff-8732-0e59c111d39e"],
     ". "
    }],ExpressionUUID->"166c1363-e0b2-4016-9386-90894d52075e"]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{None}}}},
 CellID->982511436,ExpressionUUID->"fe6e71d7-8104-442c-81cf-81c304bcd842"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"4a427a7b-68b5-451c-9d30-03cda368abad"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "99f512fa-04c2-4763-97bf-446e293c28ae"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CellTags->"PrimaryExamplesSection",
 CellID->951117163,ExpressionUUID->"1ea55661-2f2b-4295-9759-eb2d2952e139"],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "b77979ff-e144-4d74-8607-3346083b722f"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->1651644983,ExpressionUUID->"475506aa-3427-44be-8187-27adade51449"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<LieART`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1675109142,ExpressionUUID->"4613e794-6485-490b-950d-e61d73b926ea"],

Cell["Young tableau of the fundamental representation of SU(3):", \
"ExampleText",
 CellID->1162652582,ExpressionUUID->"58a7709e-e000-4c13-8ddd-6ac931d0a986"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"YoungTableau", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->111580144,ExpressionUUID->"2978f219-81d8-43b5-85a7-03ac9ae54a6f"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False]},
     {""}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Right}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->574374097,ExpressionUUID->"de9cfd2f-8974-4d78-8f3f-b95d6c73bdc0"]
}, Open  ]],

Cell[TextData[{
 "Young tableau of the ",
 StyleBox["8",
  FontWeight->"Bold"],
 " of SU(3):"
}], "ExampleText",
 CellID->1432395328,ExpressionUUID->"ae9d72f6-b824-4511-9874-ba2cca608c4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"YoungTableau", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->307878838,ExpressionUUID->"3179ecaa-c137-4b53-89a5-1ca079f1a5ea"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False]},
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], ""}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Right}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[3]=",
 CellID->2062802091,ExpressionUUID->"4eb93f1e-4261-4ac5-8c11-10bd20c4173b"]
}, Open  ]],

Cell[TextData[{
 "Young tableau of the ",
 StyleBox["27",
  FontWeight->"Bold"],
 " of SU(3):"
}], "ExampleText",
 CellID->1432051384,ExpressionUUID->"d3ac85a4-4e29-4e2f-82b1-542fc5b016ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"YoungTableau", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "SU3", "]"}], "[", "27", "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->215628636,ExpressionUUID->"2058b0c5-c544-40b4-804a-c82fdead73b7"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False]},
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], "", ""}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Right}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[4]=",
 CellID->1623521443,ExpressionUUID->"df4a400a-7c21-4598-aaf4-3fe3a23949af"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "b67fac0a-ce5f-4ea3-a26b-8ebd37b6a2bf"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1080960655,ExpressionUUID->"c4db6a4a-3e3f-4d55-9460-8d64d01cf6bc"],

Cell[TextData[{
 "Young tableau of the ",
 StyleBox["720",
  FontWeight->"Bold"],
 " of SU(5):"
}], "ExampleText",
 CellID->381847914,ExpressionUUID->"f55625e6-8d9c-44a5-bf06-4ea641f63da3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"YoungTableau", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "2", ",", "0", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1550153586,ExpressionUUID->"d66697fb-c4da-477f-a424-9ed7dd77f5f0"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False]},
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], ""},
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], "", "", ""},
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], "", "", ""}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Right}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[1]=",
 CellID->253116883,ExpressionUUID->"24784f6f-8d3d-4e54-a8a7-959a501fac5c"]
}, Open  ]],

Cell["Young tableau of the of the SU(5) singlet:", "ExampleText",
 CellID->1738899181,ExpressionUUID->"f85eac9d-d01e-4913-b886-268add420dd0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"YoungTableau", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "]"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1556612880,ExpressionUUID->"9c8d465f-efe0-4fbd-a566-73c1637dba70"],

Cell[BoxData[
 FormBox[
  TemplateBox[{"\"\[FilledSmallCircle]\""},
   "RowDefault"], TraditionalForm]], "Output",
 CellLabel->"Out[2]=",
 CellID->1557727602,ExpressionUUID->"719a3ec9-b175-40ed-8ad2-01251381a7cf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Applications",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "95ec4342-0468-440c-a7c6-9369b65a37b5"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CellID->258228157,ExpressionUUID->"d49cf3bb-f604-416d-b580-5e4f7ae7b120"],

Cell["\<\
Display Young tableaux of SU(4) irreps with a maximum of one column per box \
count:\
\>", "ExampleText",
 CellID->1293870584,ExpressionUUID->"55bb39fc-4d5b-47a1-a68c-f515559032e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"#", ",", "\"\<: \>\"", ",", 
        RowBox[{"YoungTableau", "[", "#", "]"}]}], "}"}], "]"}], "&"}], "/@", 
    
    RowBox[{"SortBy", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Irrep", "[", "A", "]"}], "@@@", 
       RowBox[{"Tuples", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", "3"}], "]"}]}], ",", "Dim"}], 
     "]"}]}], ",", "\"\<, \>\""}], "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->794726788,ExpressionUUID->"c88a43a5-5b4e-497a-a871-5675070e01f4"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmmtIVFsUx9VrIfTACiwiqBuVlWRUUmaFGJEJZTJiRYQ1l5tiwZgpXW9f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    "], {{0, 63}, {496, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{496, 63},
  PlotRange->{{0, 496}, {0, 63}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[1]=",
 CellID->1822725291,ExpressionUUID->"a502312c-510d-4b13-83d1-a31a0e997d8a"]
}, Open  ]]
}, Closed]],

Cell["", "SectionFooterSpacer",ExpressionUUID->"a5554c61-288d-4895-95ac-5d6dfb5b06bd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"c322158b-9657-405a-9e7a-71c65f322783"],
 "See Also"
}], "SeeAlsoSection",
 WholeCellGroupOpener->True,
 CellID->1255426704,ExpressionUUID->"8fc5e49b-23dd-407d-80c1-e17b5edbbc73"],

Cell[TextData[Cell[BoxData[
 TemplateBox[{Cell[
    TextData["Irrep"]],"paclet:LieART/ref/Irrep"},
  "RefLink",
  BaseStyle->{
   "InlineFormula", FontFamily -> 
    "Verdana"}]], \
"InlineFormula",ExpressionUUID->"1a90bde6-4142-4eae-ba55-ac2da89c6825"]], \
"SeeAlso",
 CellID->929782353,ExpressionUUID->"f6c42233-1aaf-452d-b902-a65e1a8ddc20"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{6},
   "Spacer1"]],ExpressionUUID->"a2259b51-d121-49ae-b789-4e4d0efc4eed"],
 "Related Guides"
}], "MoreAboutSection",
 WholeCellGroupOpener->True,
 CellID->38303248,ExpressionUUID->"2c20710d-be80-404a-b8e7-fd33b1a881d6"],

Cell["", "SectionHeaderSpacer",ExpressionUUID->"ba29fb5f-1e50-4b7a-8593-a68ebfc7b68b"],

Cell[BoxData[
 TemplateBox[{Cell[
    TextData["LieART: Lie Algebras and Representation Theory"]],
   "paclet:LieART/guide/LieART"},
  "RefLink",
  BaseStyle->"MoreAbout"]], "MoreAbout",
 CellID->861981540,ExpressionUUID->"f36b6fa0-ff25-4fb8-8327-d76b7ded9706"]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"ccb8dd04-88f0-49b9-9b3c-df5035370db5"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"YoungTableau",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "SymbolColor", "LinkTrails" -> 
  GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "HasOptions" -> False, "ExampleCounter" -> 1, "NeedPlatMsgIn" -> 
  None, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 56.460962}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Symbol", "language" -> "en", "paclet" -> "LieART", "status" -> 
    "None", "summary" -> 
    "YoungTableau[irrep] displays the Young tableau associated with irrep. ", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "YoungTableau", 
    "titlemodifier" -> "", "windowtitle" -> "YoungTableau", "type" -> 
    "Symbol", "uri" -> "LieART/ref/YoungTableau", "WorkflowDockedCell" -> ""},
   "SearchTextTranslated" -> "", "NewStyles" -> False},
CellContext->"Global`",
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  TaggingRules -> {"NewStyles" -> False}, FrontEndVersion -> 
  "12.0 for Linux x86 (64-bit) (April 8, 2019)", StyleDefinitions -> 
  "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5809, 150, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"1ea55661-2f2b-4295-9759-eb2d2952e139",
   CellTags->"PrimaryExamplesSection",
   CellID->951117163]},
 "RasterizedOutput"->{
  Cell[14513, 470, 3906, 70, 84, "Output",ExpressionUUID->"a502312c-510d-4b13-83d1-a31a0e997d8a",
   CellTags->"RasterizedOutput",
   CellID->1822725291]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 21864, 640},
 {"RasterizedOutput", 22062, 644}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 4092, 94, 55, "AnchorBarGrid",ExpressionUUID->"5d9f52d9-1b4c-489c-8003-56cb592a93c5",
 CellID->1],
Cell[CellGroupData[{
Cell[4701, 119, 397, 9, 55, "ObjectNameGrid",ExpressionUUID->"80da605f-94e6-46b7-bb33-90d040d76ff4"],
Cell[5101, 130, 671, 15, 114, "Usage",ExpressionUUID->"fe6e71d7-8104-442c-81cf-81c304bcd842",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5809, 150, 435, 11, 36, "PrimaryExamplesSection",ExpressionUUID->"1ea55661-2f2b-4295-9759-eb2d2952e139",
 CellTags->"PrimaryExamplesSection",
 CellID->951117163],
Cell[CellGroupData[{
Cell[6269, 165, 309, 7, 31, "ExampleSection",ExpressionUUID->"475506aa-3427-44be-8187-27adade51449",
 CellID->1651644983],
Cell[6581, 174, 171, 3, 29, "Input",ExpressionUUID->"4613e794-6485-490b-950d-e61d73b926ea",
 CellID->1675109142],
Cell[6755, 179, 158, 2, 40, "ExampleText",ExpressionUUID->"58a7709e-e000-4c13-8ddd-6ac931d0a986",
 CellID->1162652582],
Cell[CellGroupData[{
Cell[6938, 185, 226, 5, 29, "Input",ExpressionUUID->"2978f219-81d8-43b5-85a7-03ac9ae54a6f",
 CellID->111580144],
Cell[7167, 192, 474, 16, 61, "Output",ExpressionUUID->"de9cfd2f-8974-4d78-8f3f-b95d6c73bdc0",
 CellID->574374097]
}, Open  ]],
Cell[7656, 211, 188, 6, 40, "ExampleText",ExpressionUUID->"ae9d72f6-b824-4511-9874-ba2cca608c4c",
 CellID->1432395328],
Cell[CellGroupData[{
Cell[7869, 221, 226, 5, 29, "Input",ExpressionUUID->"3179ecaa-c137-4b53-89a5-1ca079f1a5ea",
 CellID->307878838],
Cell[8098, 228, 717, 26, 64, "Output",ExpressionUUID->"4eb93f1e-4261-4ac5-8c11-10bd20c4173b",
 CellID->2062802091]
}, Open  ]],
Cell[8830, 257, 189, 6, 40, "ExampleText",ExpressionUUID->"d3ac85a4-4e29-4e2f-82b1-542fc5b016ae",
 CellID->1432051384],
Cell[CellGroupData[{
Cell[9044, 267, 227, 5, 70, "Input",ExpressionUUID->"2058b0c5-c544-40b4-804a-c82fdead73b7",
 CellID->215628636],
Cell[9274, 274, 1084, 41, 64, "Output",ExpressionUUID->"df4a400a-7c21-4598-aaf4-3fe3a23949af",
 CellID->1623521443]
}, Open  ]],
Cell[CellGroupData[{
Cell[10395, 320, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"c4db6a4a-3e3f-4d55-9460-8d64d01cf6bc",
 CellID->1080960655],
Cell[10641, 327, 189, 6, 70, "ExampleText",ExpressionUUID->"f55625e6-8d9c-44a5-bf06-4ea641f63da3",
 CellID->381847914],
Cell[CellGroupData[{
Cell[10855, 337, 269, 6, 70, "Input",ExpressionUUID->"d66697fb-c4da-477f-a424-9ed7dd77f5f0",
 CellID->1550153586],
Cell[11127, 345, 1480, 58, 104, "Output",ExpressionUUID->"24784f6f-8d3d-4e54-a8a7-959a501fac5c",
 CellID->253116883]
}, Open  ]],
Cell[12622, 406, 141, 1, 70, "ExampleText",ExpressionUUID->"f85eac9d-d01e-4913-b886-268add420dd0",
 CellID->1738899181],
Cell[CellGroupData[{
Cell[12788, 411, 269, 6, 70, "Input",ExpressionUUID->"9c8d465f-efe0-4fbd-a566-73c1637dba70",
 CellID->1556612880],
Cell[13060, 419, 213, 5, 37, "Output",ExpressionUUID->"719a3ec9-b175-40ed-8ad2-01251381a7cf",
 CellID->1557727602]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13334, 431, 306, 7, 70, "ExampleSection",ExpressionUUID->"d49cf3bb-f604-416d-b580-5e4f7ae7b120",
 CellID->258228157],
Cell[13643, 440, 191, 4, 70, "ExampleText",ExpressionUUID->"55bb39fc-4d5b-47a1-a68c-f515559032e9",
 CellID->1293870584],
Cell[CellGroupData[{
Cell[13859, 448, 651, 20, 70, "Input",ExpressionUUID->"c88a43a5-5b4e-497a-a871-5675070e01f4",
 CellID->794726788],
Cell[14513, 470, 3906, 70, 84, "Output",ExpressionUUID->"a502312c-510d-4b13-83d1-a31a0e997d8a",
 CellTags->"RasterizedOutput",
 CellID->1822725291]
}, Open  ]]
}, Closed]],
Cell[18446, 544, 86, 0, 70, "SectionFooterSpacer",ExpressionUUID->"a5554c61-288d-4895-95ac-5d6dfb5b06bd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18569, 549, 260, 7, 70, "SeeAlsoSection",ExpressionUUID->"8fc5e49b-23dd-407d-80c1-e17b5edbbc73",
 CellID->1255426704],
Cell[18832, 558, 343, 9, 70, "SeeAlso",ExpressionUUID->"f6c42233-1aaf-452d-b902-a65e1a8ddc20",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[19212, 572, 266, 7, 70, "MoreAboutSection",ExpressionUUID->"2c20710d-be80-404a-b8e7-fd33b1a881d6",
 CellID->38303248],
Cell[19481, 581, 86, 0, 70, "SectionHeaderSpacer",ExpressionUUID->"ba29fb5f-1e50-4b7a-8593-a68ebfc7b68b"],
Cell[19570, 583, 261, 6, 70, "MoreAbout",ExpressionUUID->"f36b6fa0-ff25-4fb8-8327-d76b7ded9706",
 CellID->861981540]
}, Open  ]],
Cell[19846, 592, 78, 0, 70, "FooterCell",ExpressionUUID->"ccb8dd04-88f0-49b9-9b3c-df5035370db5"]
}
]
*)

(* End of internal cache information *)

