(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    111622,       3129]
NotebookOptionsPosition[     93618,       2752]
NotebookOutlinePosition[     96423,       2821]
CellTagsIndexPosition[     96343,       2816]
WindowTitle->LieART - Quick Start Tutorial
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {Cell["LIE A R T PACKAGE TUTORIAL", "PacletNameCell",ExpressionUUID->
     "7f0d70dd-051b-40b6-b58e-b9888b092df5"], Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "Functions",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"a286faa6-c7ae-4e08-adeb-a5e98e59fddf"],
         TextCell[
          Row[{"Functions", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"DecomposeIrrep\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/DecomposeIrrep"], "\<\"DecomposeProduct\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/DecomposeProduct"], "\<\"Irrep\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/Irrep"], "\<\"ProductIrrep\"\>":>
       Documentation`HelpLookup[
       "paclet:LieART/ref/ProductIrrep"], "\<\"YoungTableau\"\>":>
       Documentation`HelpLookup["paclet:LieART/ref/YoungTableau"]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"TutorialFunction"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "be8f7588-133d-4748-8f29-7ca6bb05ff0b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox[
        InterpretationBox[Cell[TextData[{
          "URL",
          StyleBox[" \[FilledDownTriangle]", "AnchorBarArrow",
           StripOnInput->False]
         }],ExpressionUUID->"02b47eb6-cd72-4de7-ac2c-e4e5ca9447a6"],
         TextCell[
          Row[{"URL", 
            Style[" \[FilledDownTriangle]", "AnchorBarArrow"]}]]],
        StripOnInput->False], {"\<\"LieART/tutorial/QuickStartTutorial\"\>":>
       None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["LieART/tutorial/QuickStartTutorial"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web URL\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/language/LieART/tutorial/\
QuickStartTutorial.html"], StandardForm]], "Input", TextClipboardType -> 
              "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
             If[
              TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$18522], 
              "http://reference.wolfram.com/system-modeler/", 
              "http://reference.wolfram.com/language/"], 
             "LieART/tutorial/QuickStartTutorial", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic,
       MenuStyle->"URLMenu"]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9eb0f967-8e57-4b1a-9d8d-47ab69e4b936"]
    }], "AnchorBar",ExpressionUUID->"95a79d20-ce16-4533-b2d2-30ac76b112fd"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"01b0d5df-5bb7-4993-9764-e1dcea5b93cd"],

Cell[CellGroupData[{

Cell["LieART - Quick Start Tutorial", "Title",
 CellID->509267359,ExpressionUUID->"4fddf570-2340-4368-b53b-5dc68ebb905e"],

Cell[BoxData[GridBox[{
   {
    TemplateBox[{
     Cell["Entering Irreducible Representations"],
      "paclet:LieART/tutorial/QuickStartTutorial#1449799695",GraphicsBox[
       TagBox[
        RasterBox[
        RawArray["UnsignedInteger8",{{{128, 128, 128, 32}, {128, 128, 128, 
          16}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {
          128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 48}}, {{128, 
          128, 128, 48}, {128, 128, 128, 239}, {128, 128, 128, 112}, {128, 
          128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 16}, {128, 128, 
          128, 143}, {128, 128, 128, 239}}, {{128, 128, 128, 0}, {128, 128, 
          128, 64}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 
          128, 112}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 
          128, 32}}, {{128, 128, 128, 32}, {128, 128, 128, 16}, {128, 128, 
          128, 16}, {128, 128, 128, 175}, {128, 128, 128, 255}, {128, 128, 
          128, 127}, {128, 128, 128, 0}, {128, 128, 128, 48}}, {{128, 128, 
          128, 48}, {128, 128, 128, 239}, {128, 128, 128, 112}, {128, 128, 
          128, 0}, {128, 128, 128, 16}, {128, 128, 128, 16}, {128, 128, 128, 
          143}, {128, 128, 128, 239}}, {{128, 128, 128, 0}, {128, 128, 128, 
          64}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 128, 
          112}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 128, 
          32}}, {{128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 
          16}, {128, 128, 128, 175}, {128, 128, 128, 255}, {128, 128, 128, 
          127}, {128, 128, 128, 0}, {128, 128, 128, 0}}, {{128, 128, 128, 
          0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {
          128, 128, 128, 16}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 
          128, 128, 0}}}], {{0, 8}, {8, 0}}, {0, 255}, ColorFunction -> 
         RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic, MetaInformation -> 
         Association[{
           "Comments" -> Association[{"Software" -> "Adobe ImageReady"}]}]], 
        Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {8, 8}, PlotRange -> {{0, 8}, {0, 8}}, 
       ImageSize -> {8, 9}],GraphicsBox[
       TagBox[
        RasterBox[
        RawArray["UnsignedInteger8",{{{229, 95, 28, 32}, {229, 95, 28, 16}, {
          229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 0}, {229, 95, 28, 48}}, {{229, 95, 28, 48}, {229, 
          95, 28, 239}, {229, 95, 28, 112}, {229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 16}, {229, 95, 28, 143}, {229, 95, 28, 239}}, {{
          229, 95, 28, 0}, {229, 95, 28, 64}, {229, 95, 28, 223}, {229, 95, 
          28, 191}, {229, 95, 28, 112}, {229, 95, 28, 223}, {229, 95, 28, 
          191}, {229, 95, 28, 32}}, {{229, 95, 28, 32}, {229, 95, 28, 16}, {
          229, 95, 28, 16}, {229, 95, 28, 175}, {229, 95, 28, 255}, {229, 95, 
          28, 127}, {229, 95, 28, 0}, {229, 95, 28, 48}}, {{229, 95, 28, 
          48}, {229, 95, 28, 239}, {229, 95, 28, 112}, {229, 95, 28, 0}, {229,
           95, 28, 16}, {229, 95, 28, 16}, {229, 95, 28, 143}, {229, 95, 28, 
          239}}, {{229, 95, 28, 0}, {229, 95, 28, 64}, {229, 95, 28, 223}, {
          229, 95, 28, 191}, {229, 95, 28, 112}, {229, 95, 28, 223}, {229, 95,
           28, 191}, {229, 95, 28, 32}}, {{229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 16}, {229, 95, 28, 175}, {229, 95, 28, 255}, {229,
           95, 28, 127}, {229, 95, 28, 0}, {229, 95, 28, 0}}, {{229, 95, 28, 
          0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 
          28, 16}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}}}], {{
         0, 8}, {8, 0}}, {0, 255}, ColorFunction -> RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic, MetaInformation -> 
         Association[{
           "XMP" -> Association[{
              "BasicSchema" -> 
               Association[{
                 "CreatorTool" -> "Adobe Photoshop CS5 Macintosh"}], 
               "MediaManagementSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}], 
                  "DocumentID" -> "xmp.did:AA75CDBB059711E28ADB8BB95CCA5C5A", 
                  "InstanceID" -> 
                  "xmp.iid:AA75CDBA059711E28ADB8BB95CCA5C5A"}], 
               "RightsManagementSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}]}], 
               "PagedTextSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}]}]}], 
            "Comments" -> Association[{"Software" -> "Adobe ImageReady"}]}]], 
        Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {8, 8}, PlotRange -> {{0, 8}, {0, 8}}, 
       ImageSize -> {8, 9}]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}], 
    TemplateBox[{
     Cell["Decomposition to Subalgebras"],
      "paclet:LieART/tutorial/QuickStartTutorial#1642176862",GraphicsBox[
       TagBox[
        RasterBox[
        RawArray["UnsignedInteger8",{{{128, 128, 128, 32}, {128, 128, 128, 
          16}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {
          128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 48}}, {{128, 
          128, 128, 48}, {128, 128, 128, 239}, {128, 128, 128, 112}, {128, 
          128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 16}, {128, 128, 
          128, 143}, {128, 128, 128, 239}}, {{128, 128, 128, 0}, {128, 128, 
          128, 64}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 
          128, 112}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 
          128, 32}}, {{128, 128, 128, 32}, {128, 128, 128, 16}, {128, 128, 
          128, 16}, {128, 128, 128, 175}, {128, 128, 128, 255}, {128, 128, 
          128, 127}, {128, 128, 128, 0}, {128, 128, 128, 48}}, {{128, 128, 
          128, 48}, {128, 128, 128, 239}, {128, 128, 128, 112}, {128, 128, 
          128, 0}, {128, 128, 128, 16}, {128, 128, 128, 16}, {128, 128, 128, 
          143}, {128, 128, 128, 239}}, {{128, 128, 128, 0}, {128, 128, 128, 
          64}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 128, 
          112}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 128, 
          32}}, {{128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 
          16}, {128, 128, 128, 175}, {128, 128, 128, 255}, {128, 128, 128, 
          127}, {128, 128, 128, 0}, {128, 128, 128, 0}}, {{128, 128, 128, 
          0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {
          128, 128, 128, 16}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 
          128, 128, 0}}}], {{0, 8}, {8, 0}}, {0, 255}, ColorFunction -> 
         RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic, MetaInformation -> 
         Association[{
           "Comments" -> Association[{"Software" -> "Adobe ImageReady"}]}]], 
        Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {8, 8}, PlotRange -> {{0, 8}, {0, 8}}, 
       ImageSize -> {8, 9}],GraphicsBox[
       TagBox[
        RasterBox[
        RawArray["UnsignedInteger8",{{{229, 95, 28, 32}, {229, 95, 28, 16}, {
          229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 0}, {229, 95, 28, 48}}, {{229, 95, 28, 48}, {229, 
          95, 28, 239}, {229, 95, 28, 112}, {229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 16}, {229, 95, 28, 143}, {229, 95, 28, 239}}, {{
          229, 95, 28, 0}, {229, 95, 28, 64}, {229, 95, 28, 223}, {229, 95, 
          28, 191}, {229, 95, 28, 112}, {229, 95, 28, 223}, {229, 95, 28, 
          191}, {229, 95, 28, 32}}, {{229, 95, 28, 32}, {229, 95, 28, 16}, {
          229, 95, 28, 16}, {229, 95, 28, 175}, {229, 95, 28, 255}, {229, 95, 
          28, 127}, {229, 95, 28, 0}, {229, 95, 28, 48}}, {{229, 95, 28, 
          48}, {229, 95, 28, 239}, {229, 95, 28, 112}, {229, 95, 28, 0}, {229,
           95, 28, 16}, {229, 95, 28, 16}, {229, 95, 28, 143}, {229, 95, 28, 
          239}}, {{229, 95, 28, 0}, {229, 95, 28, 64}, {229, 95, 28, 223}, {
          229, 95, 28, 191}, {229, 95, 28, 112}, {229, 95, 28, 223}, {229, 95,
           28, 191}, {229, 95, 28, 32}}, {{229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 16}, {229, 95, 28, 175}, {229, 95, 28, 255}, {229,
           95, 28, 127}, {229, 95, 28, 0}, {229, 95, 28, 0}}, {{229, 95, 28, 
          0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 
          28, 16}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}}}], {{
         0, 8}, {8, 0}}, {0, 255}, ColorFunction -> RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic, MetaInformation -> 
         Association[{
           "XMP" -> Association[{
              "BasicSchema" -> 
               Association[{
                 "CreatorTool" -> "Adobe Photoshop CS5 Macintosh"}], 
               "MediaManagementSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}], 
                  "DocumentID" -> "xmp.did:AA75CDBB059711E28ADB8BB95CCA5C5A", 
                  "InstanceID" -> 
                  "xmp.iid:AA75CDBA059711E28ADB8BB95CCA5C5A"}], 
               "RightsManagementSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}]}], 
               "PagedTextSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}]}]}], 
            "Comments" -> Association[{"Software" -> "Adobe ImageReady"}]}]], 
        Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {8, 8}, PlotRange -> {{0, 8}, {0, 8}}, 
       ImageSize -> {8, 9}]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}]},
   {
    TemplateBox[{
     Cell["Decomposing Tensor Products "],
      "paclet:LieART/tutorial/QuickStartTutorial#354599395",GraphicsBox[
       TagBox[
        RasterBox[
        RawArray["UnsignedInteger8",{{{128, 128, 128, 32}, {128, 128, 128, 
          16}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {
          128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 48}}, {{128, 
          128, 128, 48}, {128, 128, 128, 239}, {128, 128, 128, 112}, {128, 
          128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 16}, {128, 128, 
          128, 143}, {128, 128, 128, 239}}, {{128, 128, 128, 0}, {128, 128, 
          128, 64}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 
          128, 112}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 
          128, 32}}, {{128, 128, 128, 32}, {128, 128, 128, 16}, {128, 128, 
          128, 16}, {128, 128, 128, 175}, {128, 128, 128, 255}, {128, 128, 
          128, 127}, {128, 128, 128, 0}, {128, 128, 128, 48}}, {{128, 128, 
          128, 48}, {128, 128, 128, 239}, {128, 128, 128, 112}, {128, 128, 
          128, 0}, {128, 128, 128, 16}, {128, 128, 128, 16}, {128, 128, 128, 
          143}, {128, 128, 128, 239}}, {{128, 128, 128, 0}, {128, 128, 128, 
          64}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 128, 
          112}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 128, 
          32}}, {{128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 
          16}, {128, 128, 128, 175}, {128, 128, 128, 255}, {128, 128, 128, 
          127}, {128, 128, 128, 0}, {128, 128, 128, 0}}, {{128, 128, 128, 
          0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {
          128, 128, 128, 16}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 
          128, 128, 0}}}], {{0, 8}, {8, 0}}, {0, 255}, ColorFunction -> 
         RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic, MetaInformation -> 
         Association[{
           "Comments" -> Association[{"Software" -> "Adobe ImageReady"}]}]], 
        Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {8, 8}, PlotRange -> {{0, 8}, {0, 8}}, 
       ImageSize -> {8, 9}],GraphicsBox[
       TagBox[
        RasterBox[
        RawArray["UnsignedInteger8",{{{229, 95, 28, 32}, {229, 95, 28, 16}, {
          229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 0}, {229, 95, 28, 48}}, {{229, 95, 28, 48}, {229, 
          95, 28, 239}, {229, 95, 28, 112}, {229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 16}, {229, 95, 28, 143}, {229, 95, 28, 239}}, {{
          229, 95, 28, 0}, {229, 95, 28, 64}, {229, 95, 28, 223}, {229, 95, 
          28, 191}, {229, 95, 28, 112}, {229, 95, 28, 223}, {229, 95, 28, 
          191}, {229, 95, 28, 32}}, {{229, 95, 28, 32}, {229, 95, 28, 16}, {
          229, 95, 28, 16}, {229, 95, 28, 175}, {229, 95, 28, 255}, {229, 95, 
          28, 127}, {229, 95, 28, 0}, {229, 95, 28, 48}}, {{229, 95, 28, 
          48}, {229, 95, 28, 239}, {229, 95, 28, 112}, {229, 95, 28, 0}, {229,
           95, 28, 16}, {229, 95, 28, 16}, {229, 95, 28, 143}, {229, 95, 28, 
          239}}, {{229, 95, 28, 0}, {229, 95, 28, 64}, {229, 95, 28, 223}, {
          229, 95, 28, 191}, {229, 95, 28, 112}, {229, 95, 28, 223}, {229, 95,
           28, 191}, {229, 95, 28, 32}}, {{229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 16}, {229, 95, 28, 175}, {229, 95, 28, 255}, {229,
           95, 28, 127}, {229, 95, 28, 0}, {229, 95, 28, 0}}, {{229, 95, 28, 
          0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 
          28, 16}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}}}], {{
         0, 8}, {8, 0}}, {0, 255}, ColorFunction -> RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic, MetaInformation -> 
         Association[{
           "XMP" -> Association[{
              "BasicSchema" -> 
               Association[{
                 "CreatorTool" -> "Adobe Photoshop CS5 Macintosh"}], 
               "MediaManagementSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}], 
                  "DocumentID" -> "xmp.did:AA75CDBB059711E28ADB8BB95CCA5C5A", 
                  "InstanceID" -> 
                  "xmp.iid:AA75CDBA059711E28ADB8BB95CCA5C5A"}], 
               "RightsManagementSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}]}], 
               "PagedTextSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}]}]}], 
            "Comments" -> Association[{"Software" -> "Adobe ImageReady"}]}]], 
        Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {8, 8}, PlotRange -> {{0, 8}, {0, 8}}, 
       ImageSize -> {8, 9}]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}], 
    TemplateBox[{
     Cell["Young Tableaux"],
      "paclet:LieART/tutorial/QuickStartTutorial#431069882",GraphicsBox[
       TagBox[
        RasterBox[
        RawArray["UnsignedInteger8",{{{128, 128, 128, 32}, {128, 128, 128, 
          16}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {
          128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 48}}, {{128, 
          128, 128, 48}, {128, 128, 128, 239}, {128, 128, 128, 112}, {128, 
          128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 16}, {128, 128, 
          128, 143}, {128, 128, 128, 239}}, {{128, 128, 128, 0}, {128, 128, 
          128, 64}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 
          128, 112}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 
          128, 32}}, {{128, 128, 128, 32}, {128, 128, 128, 16}, {128, 128, 
          128, 16}, {128, 128, 128, 175}, {128, 128, 128, 255}, {128, 128, 
          128, 127}, {128, 128, 128, 0}, {128, 128, 128, 48}}, {{128, 128, 
          128, 48}, {128, 128, 128, 239}, {128, 128, 128, 112}, {128, 128, 
          128, 0}, {128, 128, 128, 16}, {128, 128, 128, 16}, {128, 128, 128, 
          143}, {128, 128, 128, 239}}, {{128, 128, 128, 0}, {128, 128, 128, 
          64}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 128, 
          112}, {128, 128, 128, 223}, {128, 128, 128, 191}, {128, 128, 128, 
          32}}, {{128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 
          16}, {128, 128, 128, 175}, {128, 128, 128, 255}, {128, 128, 128, 
          127}, {128, 128, 128, 0}, {128, 128, 128, 0}}, {{128, 128, 128, 
          0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 128, 128, 0}, {
          128, 128, 128, 16}, {128, 128, 128, 0}, {128, 128, 128, 0}, {128, 
          128, 128, 0}}}], {{0, 8}, {8, 0}}, {0, 255}, ColorFunction -> 
         RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic, MetaInformation -> 
         Association[{
           "Comments" -> Association[{"Software" -> "Adobe ImageReady"}]}]], 
        Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {8, 8}, PlotRange -> {{0, 8}, {0, 8}}, 
       ImageSize -> {8, 9}],GraphicsBox[
       TagBox[
        RasterBox[
        RawArray["UnsignedInteger8",{{{229, 95, 28, 32}, {229, 95, 28, 16}, {
          229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 0}, {229, 95, 28, 48}}, {{229, 95, 28, 48}, {229, 
          95, 28, 239}, {229, 95, 28, 112}, {229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 16}, {229, 95, 28, 143}, {229, 95, 28, 239}}, {{
          229, 95, 28, 0}, {229, 95, 28, 64}, {229, 95, 28, 223}, {229, 95, 
          28, 191}, {229, 95, 28, 112}, {229, 95, 28, 223}, {229, 95, 28, 
          191}, {229, 95, 28, 32}}, {{229, 95, 28, 32}, {229, 95, 28, 16}, {
          229, 95, 28, 16}, {229, 95, 28, 175}, {229, 95, 28, 255}, {229, 95, 
          28, 127}, {229, 95, 28, 0}, {229, 95, 28, 48}}, {{229, 95, 28, 
          48}, {229, 95, 28, 239}, {229, 95, 28, 112}, {229, 95, 28, 0}, {229,
           95, 28, 16}, {229, 95, 28, 16}, {229, 95, 28, 143}, {229, 95, 28, 
          239}}, {{229, 95, 28, 0}, {229, 95, 28, 64}, {229, 95, 28, 223}, {
          229, 95, 28, 191}, {229, 95, 28, 112}, {229, 95, 28, 223}, {229, 95,
           28, 191}, {229, 95, 28, 32}}, {{229, 95, 28, 0}, {229, 95, 28, 
          0}, {229, 95, 28, 16}, {229, 95, 28, 175}, {229, 95, 28, 255}, {229,
           95, 28, 127}, {229, 95, 28, 0}, {229, 95, 28, 0}}, {{229, 95, 28, 
          0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 
          28, 16}, {229, 95, 28, 0}, {229, 95, 28, 0}, {229, 95, 28, 0}}}], {{
         0, 8}, {8, 0}}, {0, 255}, ColorFunction -> RGBColor], 
        BoxForm`ImageTag[
        "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
         Automatic, MetaInformation -> 
         Association[{
           "XMP" -> Association[{
              "BasicSchema" -> 
               Association[{
                 "CreatorTool" -> "Adobe Photoshop CS5 Macintosh"}], 
               "MediaManagementSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}], 
                  "DocumentID" -> "xmp.did:AA75CDBB059711E28ADB8BB95CCA5C5A", 
                  "InstanceID" -> 
                  "xmp.iid:AA75CDBA059711E28ADB8BB95CCA5C5A"}], 
               "RightsManagementSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}]}], 
               "PagedTextSchema" -> 
               Association[{
                 "DerivedFrom" -> 
                  Association[{
                    "DerivedFrom" -> 
                    Association[{
                    "InstanceID" -> 
                    "xmp.iid:AA75CDB8059711E28ADB8BB95CCA5C5A", "DocumentID" -> 
                    "xmp.did:AA75CDB9059711E28ADB8BB95CCA5C5A"}]}]}]}], 
            "Comments" -> Association[{"Software" -> "Adobe ImageReady"}]}]], 
        Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
       ImageSizeRaw -> {8, 8}, PlotRange -> {{0, 8}, {0, 8}}, 
       ImageSize -> {8, 9}]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}]}
  }]], "TutorialJumpBox",ExpressionUUID->"ec4e75d9-fdc0-4626-8197-\
c6d527577248"],

Cell["\<\
The application LieART provides functions to perform the most common tasks \
associated with irreducible representations (irreps) of the classical and \
exceptional Lie algebras.\
\>", "Text",
 CellID->1534169418,ExpressionUUID->"2ed15fa5-8865-409c-8c00-25beb2831bf2"],

Cell["This loads the package:", "MathCaption",
 CellID->1167244701,ExpressionUUID->"9e2f51d3-aef6-4b19-bd77-460c60c38f66"],

Cell[BoxData[
 RowBox[{"<<", "LieART`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1092165306,ExpressionUUID->"a8a65325-2d40-46cd-b2a6-5b2daa87430a"],

Cell[CellGroupData[{

Cell["Entering Irreducible Representations", "Section",
 CellID->1449799695,ExpressionUUID->"5b2a4d71-cef4-4400-a247-ec1e772487c4"],

Cell[TextData[{
 "Irreducible representations (irreps) are internally described by their \
Dynkin label with a combined head of ",
 StyleBox["Irrep", "InlineCode"],
 " and the Lie algebra. "
}], "Text",
 CellID->374349434,ExpressionUUID->"02c562e0-58d7-46fe-aedc-a4be2d4e482e"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Irrep",
       BaseStyle->"Link",
       ButtonData->"paclet:LieART/ref/Irrep"], "[", 
      StyleBox["algebraClass", "TI"], "]"}], "[", 
     StyleBox["label", "TI"], "]"}], Cell[TextData[{
     "irrep described by its ",
     StyleBox["algebraClass", "TI"],
     " and Dynkin ",
     StyleBox["label.", "TI"]
    }], "TableText",ExpressionUUID->"0f5d775e-36e7-4dcd-a426-9914fc62f55f"]}
  }]], "DefinitionBox",
 CellID->2096742444,ExpressionUUID->"42dc7cda-8b46-418d-b06a-d7c9b82f70b4"],

Cell["Entering irreps by Dynkin label.", "Caption",
 CellID->1891092685,ExpressionUUID->"98e23fb4-bb2d-4e9d-bfa9-a1c79c9e79e8"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  StyleBox["algebraClass", "TI"]], "InlineFormula",ExpressionUUID->
  "cd2d72d1-2951-4dbf-8137-33226340ee4a"],
 " follows the Dynkin classification of simple Lie algebras and can only be \
",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["A"]],"paclet:LieART/ref/A"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "f3032887-0680-4656-9ef6-2f8e8faeb716"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["B"]],"paclet:LieART/ref/B"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "9de57c52-bc79-42fc-a7e4-4a2fde03f4b6"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["C"]],"paclet:ref/C"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "484846f1-69ad-48c4-a33e-688504ee855e"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["D"]],"paclet:ref/D"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "e0fa781a-4c47-453f-bfa6-622fe8eeb543"],
 " for the classical algebras and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E6"]],"paclet:LieART/ref/E6"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "1fb74049-54e8-4f71-bf91-9dabf3114050"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E7"]],"paclet:LieART/ref/E7"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "86f6fc70-470d-4a5c-ab5b-205371b906ae"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["E8"]],"paclet:LieART/ref/E8"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "03e57035-3861-462c-b20d-3637247a6172"],
 ", ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["F4"]],"paclet:LieART/ref/F4"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "d3562071-31c8-434f-9e98-86d8ed21009b"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["G2"]],"paclet:LieART/ref/G2"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "2f46c491-554a-4b78-b3fb-c843e8950d29"],
 " for the exceptional algebras. The precise classical algebra is determined \
by the length of the Dynkin label."
}], "Text",
 CellID->144687180,ExpressionUUID->"254bf8fe-b702-4801-a90a-5993a6c6810e"],

Cell[TextData[{
 "Entering the ",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["10", "_"],
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "eadfec03-e569-4a3f-b01d-b7d9fd76f45e"],
 " of SU(5) by its Dynkin label and algebra class:"
}], "MathCaption",
 CellID->836781195,ExpressionUUID->"5ad5344f-7920-4f4c-827e-3a858d38bf04"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}], "//", 
  "FullForm"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->2058623809,ExpressionUUID->"4f909ed3-4936-4501-8e46-e5ea4641fc0e"],

Cell[BoxData[
 FormBox[
  TagBox[
   StyleBox[
    RowBox[{
     RowBox[{"Irrep", "[", "A", "]"}], "[", 
     RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}],
    ShowSpecialCharacters->False,
    ShowStringCharacters->True,
    NumberMarks->True],
   FullForm], TraditionalForm]], "Output",
 CellLabel->"Out[9]//FullForm=",
 CellID->99533794,ExpressionUUID->"df1b2d83-8a83-4f86-868e-735ea28dc311"]
}, Open  ]],

Cell[TextData[{
 "In ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["StandardForm"]],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "af47cb40-77ee-45bd-8510-b20eaa2748bd"],
 " the irrep is displayed in the textbook notation of Dynkin labels:"
}], "MathCaption",
 CellID->1221898746,ExpressionUUID->"ce039b99-c07a-4b86-ae22-df9bdf6473fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}], "//", 
  "StandardForm"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->711449157,ExpressionUUID->"4f21e8da-ffa6-4581-924e-277975daf12b"],

Cell[BoxData["\<\"(0010)\"\>"], "Output",
 CellLabel->"Out[10]//StandardForm=",
 CellID->1625054690,ExpressionUUID->"441a6db6-6d9a-414c-b787-21987e4bea3c"]
}, Open  ]],

Cell[TextData[{
 "In ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["TraditionalForm"]],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "78b2653a-71b6-482a-83b0-9caa203ba3cc"],
 " (default) the irrep is displayed by its dimensional name:"
}], "MathCaption",
 CellID->681119358,ExpressionUUID->"eed257e4-0c37-4494-bad4-f71fd917c34d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "A", "]"}], "[", 
  RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->937078051,ExpressionUUID->"5576fdaa-79dd-44bc-9f33-5cca29d64c8c"],

Cell[BoxData[
 FormBox[
  StyleBox[
   OverscriptBox["10", "_"],
   FontWeight->Bold], TraditionalForm]], "Output",
 CellLabel->"Out[11]=",
 CellID->1213687938,ExpressionUUID->"de8c0a47-bd9b-49f6-b099-081c483f70fe"]
}, Open  ]],

Cell[TextData[{
 "The default output format type of LieART is ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["TraditionalForm"]],"paclet:ref/TraditionalForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "6fee3e60-de7c-4413-bb57-f05095fd754b"],
 ". The associated user setting is overwritten for the front-end session \
LieART that is loaded in. For ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["StandardForm"]],"paclet:ref/StandardForm"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "39711f34-036a-43e1-ab6e-25a1376ceb28"],
 " as default output format type evaluate: ",
 StyleBox["CurrentValue[$FrontEndSession,{CommonDefaultFormatTypes,\"Output\"}\
]=StandardForm", "Input"]
}], "Text",
 CellID->319667636,ExpressionUUID->"e5f4bf40-6b03-4284-9d52-2e7173933df8"],

Cell[TextData[{
 "As an example for entering an irrep of an exceptional algebra, consider the \
",
 Cell[BoxData[
  StyleBox["27",
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "0c21c1a7-9ff8-407d-89e0-426a27a1e31d"],
 " of ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula",ExpressionUUID->
  "9b4895bb-3b80-4632-854a-0392c2559ac9"],
 ":"
}], "MathCaption",
 CellID->1881934180,ExpressionUUID->"1715d7e6-8eaf-489f-a18a-86dd5fb2d7c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Irrep", "[", "E6", "]"}], "[", 
  RowBox[{"1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->464169775,ExpressionUUID->"6b22c448-72c7-4243-a53c-eebd5a7e46b6"],

Cell[BoxData[
 FormBox[
  StyleBox["27",
   FontWeight->Bold], TraditionalForm]], "Output",
 CellLabel->"Out[12]=",
 CellID->77171858,ExpressionUUID->"9f354ac4-d9a5-4947-b48d-92b18a47631a"]
}, Open  ]],

Cell["\<\
Irreps may also be entered by their dimensional name. The package transforms \
the irrep into its Dynkin label. Since the algebra of an irrep of a classical \
Lie algebra becomes ambiguous with only the dimensional name, it has to be \
specified.\
\>", "Text",
 CellGroupingRules->{"GroupTogetherGrouping", 31},
 CellID->1468912962,ExpressionUUID->"4f566cc9-4349-4168-84c7-4e84b616712a"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     RowBox[{
      ButtonBox["Irrep",
       BaseStyle->"Link",
       ButtonData->"paclet:LieART/ref/Irrep"], "[", 
      StyleBox["algebra", "TI"], "]"}], "[", 
     StyleBox["dimname", "TI"], "]"}], Cell[TextData[{
     "irrep entered by its ",
     StyleBox["algebra", "TI"],
     " and dimensional name ",
     StyleBox["dimname.", "TI"]
    }], "TableText",ExpressionUUID->"10ad1079-1d45-4812-9e40-2e4775ae448b"]}
  }]], "DefinitionBox",
 CellID->792167334,ExpressionUUID->"8e916faf-d863-4d16-90f5-1e6e9f3f244d"],

Cell["Entering irreps by dimensional name.", "Caption",
 CellID->1579371899,ExpressionUUID->"c66d6763-c68d-417d-bb05-61c451109dc0"],

Cell[TextData[{
 "Entering the ",
 Cell[BoxData[
  OverscriptBox["10", "_"]], "InlineFormula",
  FontWeight->"Bold",ExpressionUUID->"cff643e7-b998-47f1-a093-1cb784a1e019"],
 StyleBox[" ",
  FontWeight->"Bold"],
 "of SU(5) by its dimensional name specifying the algebra by its Dynkin \
classification ",
 Cell[BoxData[
  SubscriptBox["A", "4"]], "InlineFormula",ExpressionUUID->
  "1fbbe650-c6ea-4141-87b4-f8d834c4b539"],
 ":"
}], "MathCaption",
 CellID->109632626,ExpressionUUID->"efd58545-e6d8-4d62-a75b-ed98d47e90a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "A4", "]"}], "[", 
   RowBox[{"Bar", "[", "10", "]"}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->333587606,ExpressionUUID->"355fcff1-a423-447d-b304-0a5f25d11232"],

Cell["Irrep[A][0, 0, 1, 0]", "Output",
 CellLabel->"Out[13]//InputForm=",
 CellID->596839893,ExpressionUUID->"26ad0f50-2aad-4efe-88b5-4d58fde10834"]
}, Open  ]],

Cell["The traditional name of the algebra SU(5) may also be used:", \
"MathCaption",
 CellID->1511260992,ExpressionUUID->"ac8a3c39-2f89-4784-90d8-872f6a565dbe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
   RowBox[{"Bar", "[", "10", "]"}], "]"}], "//", "InputForm"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1425383264,ExpressionUUID->"79c920fd-db6c-4291-b59c-68d09a2e37cc"],

Cell["Irrep[A][0, 0, 1, 0]", "Output",
 CellLabel->"Out[14]//InputForm=",
 CellID->873878277,ExpressionUUID->"a31e8c16-f548-45cc-8e68-964e8e9ad97a"]
}, Open  ]],

Cell[TextData[{
 "Irreps of product algebras like SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1) \
are specified by ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["ProductIrrep"]],"paclet:LieART/ref/ProductIrrep"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ff165bc1-0d82-43f6-b4ca-b97e72887723"],
 " with the individual irreps of simple Lie algebras as arguments."
}], "Text",
 CellID->76966508,ExpressionUUID->"41a402fa-eb6b-4a26-b60c-b70ea929a868"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox[
      ButtonBox["ProductIrrep",
       BaseStyle->"Link",
       ButtonData->"paclet:LieART/ref/ProductIrrep"],
      BaseStyle->"Link",
      ButtonData->"paclet:LieART/ref/ProductIrrep"], "[", 
     StyleBox["irreps", "TI"], "]"}], Cell[TextData[{
     "head of product ",
     StyleBox["irreps", "TI"],
     ", gathering irreps of simple Lie algebras."
    }], "TableText",ExpressionUUID->"d7219bef-f112-4136-974c-88503c908003"]}
  }]], "DefinitionBox",
 CellID->616137037,ExpressionUUID->"fdb55ead-d78c-4ae5-a9b9-3f8ba6b3e825"],

Cell["Product irreps.", "Caption",
 CellID->722483301,ExpressionUUID->"0b4820f9-d95f-4c3b-8bee-201d928f484d"],

Cell[TextData[{
 "The product irrep ",
 Cell[BoxData[
  RowBox[{"(", 
   StyleBox[
    RowBox[{"3", ",", 
     OverscriptBox["3", "_"]}],
    FontWeight->"Bold"], ")"}]], "InlineFormula",ExpressionUUID->
  "c30d4cd3-3c15-4e84-90b9-043d3ad95160"],
 " of SU(3)\[CircleTimes]SU(3):"
}], "MathCaption",
 CellID->1501046753,ExpressionUUID->"b17169ba-3ff6-403f-870f-0c2e1ae480ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProductIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
    RowBox[{"Bar", "[", "3", "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1686390499,ExpressionUUID->"2a0063ca-705f-4afa-b90e-6436b6eac1a7"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[15]=",
 CellID->1177880304,ExpressionUUID->"fd5ada1e-1edd-4a27-9d3d-8140ff0c046f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->680021955,ExpressionUUID->"4f4223a7-61ab-46a3-9c3e-5642dfa08914"],

Cell["ProductIrrep[Irrep[A][1, 0], Irrep[A][0, 1]]", "Output",
 CellLabel->"Out[16]//InputForm=",
 CellID->550333409,ExpressionUUID->"c510ec7f-4fda-4969-a231-c28f7d136456"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ProductIrrep[Irrep[A][1, 0], Irrep[A][0, 1]]", "Input",
 CellLabel->"In[17]:=",
 CellID->1308426208,ExpressionUUID->"3b4971af-095f-475b-aa48-0f99420209f1"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox[
     OverscriptBox["3", "_"],
     FontWeight->Bold],
    TraditionalForm], ")"}], TraditionalForm]], "Output",
 CellLabel->"Out[17]=",
 CellID->884268481,ExpressionUUID->"355fdc1c-b0a2-4381-a768-14136eb88f45"]
}, Open  ]],

Cell["\<\
Take for example the left-handed quark doublet in the Standard-Model gauge \
group SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1) (The U(1) charge is not \
typeset in bold face):\
\>", "MathCaption",
 CellID->1021666716,ExpressionUUID->"24d93edc-6b80-4dc0-9223-7b73112ff40a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ProductIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU2", "]"}], "[", "2", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "U1", "]"}], "[", 
    RowBox[{"1", "/", "3"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->1109740049,ExpressionUUID->"ccf26887-97cb-4eb8-862d-dadd03400473"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", 
   FormBox[
    StyleBox["3",
     FontWeight->Bold],
    TraditionalForm], ",", 
   FormBox[
    StyleBox["2",
     FontWeight->Bold],
    TraditionalForm], ")", "\[InvisibleSpace]", 
   FormBox["\<\"(1/3)\"\>",
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[18]=",
 CellID->1373788963,ExpressionUUID->"99648ec6-0b2b-413c-8f7f-b083e3bc190d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[19]:=",
 CellID->1050432190,ExpressionUUID->"847661cb-c52f-48ec-81a8-6a29c70c67d9"],

Cell["ProductIrrep[Irrep[A][1, 0], Irrep[A][1], Irrep[U][1/3]]", "Output",
 CellLabel->"Out[19]//InputForm=",
 CellID->914311224,ExpressionUUID->"d49360f6-9835-47be-8f47-eae4008efa51"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Decomposing Tensor Products ", "Section",
 CellGroupingRules->{"SectionGrouping", Inherited},
 CellID->354599395,ExpressionUUID->"350d1b47-bf3b-45c6-aafa-b2920f24b476"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DecomposeProduct",
      BaseStyle->"Link",
      ButtonData->"paclet:LieART/ref/DecomposeProduct"], "[", 
     StyleBox["irreps", "TI"], "]"}], Cell[TextData[{
     "decomposes the tensor product of several ",
     StyleBox["irreps.", "TI"]
    }], "TableText",ExpressionUUID->"29553592-2818-4482-93e8-2f5a7e265992"]}
  }]], "DefinitionBox",
 CellID->1309055104,ExpressionUUID->"3c9ba776-79f4-4556-96d5-52a1c97c4adc"],

Cell["Tensor product decomposition.", "Caption",
 CellID->1795200765,ExpressionUUID->"c315cef9-64e2-442c-95ce-c86f6facfcc6"],

Cell[TextData[{
 "Decompose the tensor product ",
 Cell[BoxData[
  RowBox[{
   StyleBox["3",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox[
    OverscriptBox["3", "_"],
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "3d39cb60-526c-48c3-b527-a450e07b8046"],
 " of SU(3):"
}], "MathCaption",
 CellID->1189993846,ExpressionUUID->"3564671e-5209-42f1-b7e9-9cdb27c02d98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
    RowBox[{"Bar", "[", "3", "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->1332771530,ExpressionUUID->"37418b42-3a1a-43b0-9704-affe0dd21adf"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["8",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[20]=",
 CellID->1172885343,ExpressionUUID->"80ee592b-a4e3-47d1-8fdd-e07ff477a8cf"]
}, Open  ]],

Cell[TextData[{
 "Decompose the tensor product ",
 Cell[BoxData[
  RowBox[{
   StyleBox["27",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox[
    OverscriptBox["27", "_"],
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "9ff6bdab-453f-4d3b-8e85-26efed5f75b4"],
 " of ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula",ExpressionUUID->
  "7c39d158-479e-4092-92e5-4129987621d3"],
 ":"
}], "MathCaption",
 CellID->133991959,ExpressionUUID->"c0eadfd4-0ffc-415e-af33-4a5aa9e78ca7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "E6", "]"}], "[", "27", "]"}], ",", " ", 
   RowBox[{
    RowBox[{"Irrep", "[", "E6", "]"}], "[", 
    RowBox[{"Bar", "[", "27", "]"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->101963549,ExpressionUUID->"5880a863-2083-4d83-81c9-5cc847396500"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["78",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["650",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[21]=",
 CellID->1006092362,ExpressionUUID->"cf972104-c63d-4a7b-aabf-75c38eb0d4c1"]
}, Open  ]],

Cell[TextData[{
 "Decompose the tensor product ",
 Cell[BoxData[
  RowBox[{
   StyleBox["3",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["3",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["3",
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "b4279cee-35eb-44d6-8781-97ddff864b19"],
 " of SU(3):"
}], "MathCaption",
 CellID->1984894909,ExpressionUUID->"d2e30bb5-df49-42d7-b134-315f18a788d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}]}], "]"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->1356021807,ExpressionUUID->"f36ca111-643d-4157-b745-d4448d2081cc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["10",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[22]=",
 CellID->2064407760,ExpressionUUID->"c9728f8a-b05a-4a61-9366-624772fe5cb2"]
}, Open  ]],

Cell[TextData[{
 "Decompose the tensor product ",
 Cell[BoxData[
  RowBox[{
   StyleBox["8",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["8",
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "854cfb04-29e2-4b1c-9cc7-cf3e8fe1666b"],
 " of SU(3):"
}], "MathCaption",
 CellID->1005626329,ExpressionUUID->"aa9cdf88-a1a2-42e5-addd-4046399ddb7c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}], ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}]}], "]"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->1887184167,ExpressionUUID->"7d127d90-f82d-47df-9ca6-e265ed461887"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["10",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["10", "_"],
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["27",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[23]=",
 CellID->1015349374,ExpressionUUID->"5fa155ba-fc56-47f8-97b5-6a307bacfd74"]
}, Open  ]],

Cell[TextData[{
 "Internally a sum of irreps is represented by ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepPlus"]],"paclet:LieART/ref/IrrepPlus"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ceded487-c789-4394-8fa4-c0a76c438804"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepTimes"]],"paclet:LieART/ref/IrrepTimes"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "ec13972d-e6db-487e-a1ee-0fb711c58a83"],
 ", an analog of the built-in functions ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Plus"]],"paclet:ref/Plus"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "f7f563dd-8e94-4836-9bba-0041adf1a8c8"],
 " and ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Times"]],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "47a7ec2d-ba1b-4e4b-ab12-32b1ca9ca1cc"],
 ":"
}], "MathCaption",
 CellID->683723966,ExpressionUUID->"665af54d-e7e0-4558-89ab-9f3c3a5fd37f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "InputForm"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->997413459,ExpressionUUID->"f2d81ebf-f15a-41a4-97e1-8c03e7ce11b2"],

Cell["\<\
IrrepPlus[Irrep[A][0, 0], IrrepTimes[2, Irrep[A][1, 1]], Irrep[A][3, 0], \
Irrep[A][0, 3], 
 Irrep[A][2, 2]]\
\>", "Output",
 CellLabel->"Out[24]//InputForm=",
 CellID->1284322105,ExpressionUUID->"07002093-3b8a-415c-9c61-230f4f50a43a"]
}, Open  ]],

Cell[TextData[{
 "The multiplicity of irreps in the sum can be extracted with ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepMultiplicity"]],"paclet:LieART/ref/IrrepMultiplicity"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "4a8f4bd9-3a9d-453c-bdd4-d11a1ca99ac8"],
 ":"
}], "MathCaption",
 CellID->1905802246,ExpressionUUID->"8bd76060-e6e2-4c99-9979-d4784057a793"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"IrrepMultiplicity", "[", 
  RowBox[{"%", ",", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU3", "]"}], "[", "8", "]"}]}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->2109895792,ExpressionUUID->"8d1841d3-9f94-474f-9f39-60826761d118"],

Cell[BoxData[
 FormBox["2", TraditionalForm]], "Output",
 CellLabel->"Out[25]=",
 CellID->507945685,ExpressionUUID->"95dc8c18-0885-4281-a443-f63792bc909e"]
}, Open  ]],

Cell[TextData[{
 "Results can be transformed into a list of irreps with ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["IrrepList"]],"paclet:LieART/ref/IrrepList"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "63fa161b-7dff-4b62-8e4a-14fc9c8a82c6"],
 ", suitable for further processing with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " built-in functions like ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Select"]],"paclet:ref/Select"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "844816b3-de00-4082-a390-ebdad60b669e"],
 " or ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Cases"]],"paclet:ref/Cases"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "2dec2a13-8740-42c7-803c-8463944dae88"],
 ":"
}], "MathCaption",
 CellID->1581190875,ExpressionUUID->"5a113d7f-52f5-427c-92c9-c7aa6a61a243"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%%", "//", "IrrepList"}]], "Input",
 CellLabel->"In[26]:=",
 CellID->863826808,ExpressionUUID->"c4ced477-f386-454f-a719-ce8dd1869c4a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["10",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox[
      OverscriptBox["10", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["27",
      FontWeight->Bold],
     TraditionalForm]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[26]=",
 CellID->810525094,ExpressionUUID->"3a63a77a-c0fc-4434-a505-3da52438314a"]
}, Open  ]],

Cell[TextData[{
 "Decompose the tensor product ",
 Cell[BoxData[
  RowBox[{
   StyleBox["4",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["4",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["6",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["15",
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "fe5163eb-ecff-43e7-80f8-aa9d55592400"],
 " of SU(4):"
}], "MathCaption",
 CellID->902430666,ExpressionUUID->"4791e73c-d34e-4959-8116-b8bf019236af"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU4", "]"}], "[", "4", "]"}], ",", " ", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU4", "]"}], "[", "4", "]"}], ",", " ", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU4", "]"}], "[", "6", "]"}], ",", " ", 
   RowBox[{
    RowBox[{"Irrep", "[", "SU4", "]"}], "[", "15", "]"}]}], "]"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->5612545,ExpressionUUID->"40918ce7-4204-4b71-9d6c-e0b742217bb2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"7", "(", 
    FormBox[
     StyleBox["15",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"4", "(", 
    FormBox[
     SuperscriptBox[
      StyleBox["20",
       FontWeight->Bold], "\[Prime]"],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["35",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"5", "(", 
    FormBox[
     StyleBox["45",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"3", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["45", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"3", "(", 
    FormBox[
     StyleBox["84",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["175",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["256",
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[27]=",
 CellID->969945486,ExpressionUUID->"9574d4e4-7387-4c9b-a30f-2e9a9457b262"]
}, Open  ]],

Cell[TextData[{
 "The ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " built-in command ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Times"]],"paclet:ref/Times"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "855c9f0f-152b-4cfe-887e-b0823c39c752"],
 " for products is replaced by ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeProduct"]],"paclet:LieART/ref/DecomposeProduct"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "bdeaa0bd-5d8e-48bf-b5b2-711708261a1e"],
 " for irreps as arguments. E.g., decompose the tensor product ",
 Cell[BoxData[
  RowBox[{
   StyleBox[
    OverscriptBox["10", "_"],
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["24",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["45",
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "30ab3937-9030-4cfd-b01c-b467ad469d71"],
 " of SU(5):"
}], "MathCaption",
 CellID->1821879462,ExpressionUUID->"d0dd0aac-9353-4c5d-b0cb-7b33e1c51372"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
   RowBox[{"Bar", "[", "10", "]"}], "]"}], "*", 
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], "*", 
  RowBox[{
   RowBox[{"Irrep", "[", "SU5", "]"}], "[", "45", "]"}]}]], "Input",
 CellLabel->"In[28]:=",
 CellID->1779904617,ExpressionUUID->"3230da75-f81b-45d6-8bb3-8fee24e83a13"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"3", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["5", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"6", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["45", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"3", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["50", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"5", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["70", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["105", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    SuperscriptBox[
     StyleBox[
      OverscriptBox["175", "_"],
      FontWeight->Bold], "\[Prime]\[Prime]"],
    TraditionalForm], "+", 
   RowBox[{"6", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["280", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"2", "(", 
    FormBox[
     SuperscriptBox[
      StyleBox[
       OverscriptBox["280", "_"],
       FontWeight->Bold], "\[Prime]"],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["420", "_"],
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    SuperscriptBox[
     StyleBox[
      OverscriptBox["450", "_"],
      FontWeight->Bold], "\[Prime]"],
    TraditionalForm], "+", 
   RowBox[{"3", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["480", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox[
      OverscriptBox["720", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["1120", "_"],
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox[
     OverscriptBox["2520", "_"],
     FontWeight->Bold],
    TraditionalForm]}], TraditionalForm]], "Output",
 CellLabel->"Out[28]=",
 CellID->1602977712,ExpressionUUID->"6d6d152c-6333-4086-90bf-175f9e948888"]
}, Open  ]],

Cell[TextData[{
 "For powers of irreps the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " built-in command ",
 ButtonBox["Power",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Power"],
 " may be used. E.g., decompose the tensor product ",
 Cell[BoxData[
  RowBox[{
   StyleBox["27",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["27",
    FontWeight->"Bold"], "\[CircleTimes]", 
   StyleBox["27",
    FontWeight->"Bold"]}]], "InlineFormula",ExpressionUUID->
  "2d7ab045-025b-4bc9-9e73-0b2152b9bab5"],
 " of ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula",ExpressionUUID->
  "8e538d96-437b-4738-81d9-89563383d510"],
 ":"
}], "MathCaption",
 CellID->1431754643,ExpressionUUID->"fe5e2088-d861-4a26-9b7b-cccb24b4d019"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Irrep", "[", "E6", "]"}], "[", "27", "]"}], "^", "3"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->808921778,ExpressionUUID->"442109b6-6f10-4586-888b-92dd06c36fcc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FormBox[
    StyleBox["1",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["78",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"3", "(", 
    FormBox[
     StyleBox["650",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   FormBox[
    StyleBox["2925",
     FontWeight->Bold],
    TraditionalForm], "+", 
   FormBox[
    StyleBox["3003",
     FontWeight->Bold],
    TraditionalForm], "+", 
   RowBox[{"2", "(", 
    FormBox[
     StyleBox["5824",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[29]=",
 CellID->1373094647,ExpressionUUID->"e485d433-7d3e-4d89-a08c-00c9d1945688"]
}, Open  ]],

Cell[TextData[{
 "Decompose tensor products of product irreps",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      StyleBox["3",
       FontWeight->"Bold"], ",", 
      StyleBox[
       OverscriptBox["3", "_"],
       FontWeight->"Bold"], 
      StyleBox[",",
       FontWeight->"Bold"], 
      StyleBox["1",
       FontWeight->"Bold"]}], ")"}], "\[CircleTimes]", 
    RowBox[{"(", 
     RowBox[{
      StyleBox[
       OverscriptBox["3", "_"],
       FontWeight->"Bold"], ",", 
      StyleBox["3",
       FontWeight->"Bold"], ",", 
      StyleBox["1",
       FontWeight->"Bold"]}], ")"}]}]}]], "InlineFormula",ExpressionUUID->
  "43550f96-0d29-4121-9482-28904856c68d"],
 " of SU(3)\[CircleTimes]SU(3)\[CircleTimes]SU(3):"
}], "MathCaption",
 CellID->328377256,ExpressionUUID->"22fa6485-4893-4a80-850d-0e6db53506ac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeProduct", "[", 
  RowBox[{
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
      RowBox[{"Bar", "[", "3", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}], ",", 
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", 
      RowBox[{"Bar", "[", "3", "]"}], "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "1", "]"}]}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->451431300,ExpressionUUID->"4ffe5d14-48e2-471a-be5b-968bc7c19b75"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["8",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[30]=",
 CellID->2045332100,ExpressionUUID->"425dfdb7-5571-48a7-a7bc-ea4ed65cc26e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Decomposition to Subalgebras", "Section",
 CellID->1642176862,ExpressionUUID->"8b9b0372-f7f0-4689-a34e-cefe07d9b568"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["DecomposeIrrep",
      BaseStyle->"Link",
      ButtonData->"paclet:LieART/ref/DecomposeIrrep"], "[", 
     RowBox[{
      StyleBox["irrep", "TI"], ",", 
      StyleBox["subalgebra", "TI"]}], "]"}], Cell[TextData[{
     "decomposes ",
     StyleBox["irrep", "TI"],
     " to the specified ",
     StyleBox["subalgebra.", "TI"]
    }], "TableText",ExpressionUUID->"fa6e945c-b7a8-4573-8006-2b18db5a6c37"]},
   {
    RowBox[{
     ButtonBox["DecomposeIrrep",
      BaseStyle->"Link",
      ButtonData->"paclet:LieART/ref/DecomposeIrrep"], "[", 
     RowBox[{
      StyleBox["pirrep", "TI"], ",", 
      StyleBox["subalgebra", "TI"], ",", " ", 
      StyleBox["pos", "TI"]}], "]"}], Cell[TextData[{
     "decompose the product irrep ",
     StyleBox["pirrep", "TI"],
     " at position ",
     StyleBox["pos.", "TI"]
    }], "TableText",ExpressionUUID->"9d4b65e1-904d-4ee1-9f87-842711a6160e"]}
  }]], "DefinitionBox",
 CellID->1279752208,ExpressionUUID->"eb246e50-d1f3-4871-82f3-a09d9daf8710"],

Cell["Decompose irreps and product irreps.", "Caption",
 CellID->1925211260,ExpressionUUID->"33b2de76-de72-429b-a68e-6b7304dc42b5"],

Cell[TextData[{
 "Decompose the ",
 Cell[BoxData[
  OverscriptBox["10", "_"]], "InlineFormula",
  FontWeight->"Bold",ExpressionUUID->"ae9f4cd1-0740-4071-82a8-431b46c232f0"],
 " of SU(5) to SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1):"
}], "MathCaption",
 CellID->442942768,ExpressionUUID->"51d73140-f398-4a94-80e5-c3d706c3c5bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
    RowBox[{"Bar", "[", "10", "]"}], "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[31]:=",
 CellID->1304419061,ExpressionUUID->"04dfb2d8-b4ae-4d57-ad1a-9d98d13f703d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(6)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-4)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(1)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[31]=",
 CellID->1275273591,ExpressionUUID->"e063c895-9d55-4662-a737-a5ab55a3cea3"]
}, Open  ]],

Cell[TextData[{
 "Decompose the ",
 Cell[BoxData[
  StyleBox["10",
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "a6174405-07e2-47aa-b716-a7f014aac0bb"],
 " and the ",
 Cell[BoxData[
  StyleBox[
   OverscriptBox["5", "_"],
   FontWeight->"Bold"]], "InlineFormula",ExpressionUUID->
  "0d9a346f-87f4-48bb-b00d-33b3566c12db"],
 " of SU(5) to SU(3)\[CircleTimes]SU(2)\[CircleTimes]U(1) (",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["DecomposeIrrep"]],"paclet:LieART/ref/DecomposeIrrep"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "19dcda22-303a-489f-9be4-5c24aaa7791c"],
 " is ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["Listable"]],"paclet:ref/Listable"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "e39b6a78-7416-4b87-a5c0-775ab8230feb"],
 "):"
}], "MathCaption",
 CellID->455264099,ExpressionUUID->"0b1dc4ef-6bdb-4392-bcb3-0aeae95e4589"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", "10", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", 
      RowBox[{"Bar", "[", "5", "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU2", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[32]:=",
 CellID->2123210495,ExpressionUUID->"ecd497b7-f220-4613-a41c-c31bb8f49931"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      FormBox[
       StyleBox[
        OverscriptBox["3", "_"],
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(4)\"\>",
       TraditionalForm]}], "+", 
     RowBox[{"(", 
      FormBox[
       StyleBox["3",
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["2",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(-1)\"\>",
       TraditionalForm]}], "+", 
     RowBox[{"(", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(-6)\"\>",
       TraditionalForm]}]}], ",", 
    RowBox[{
     RowBox[{"(", 
      FormBox[
       StyleBox[
        OverscriptBox["3", "_"],
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(-2)\"\>",
       TraditionalForm]}], "+", 
     RowBox[{"(", 
      FormBox[
       StyleBox["1",
        FontWeight->Bold],
       TraditionalForm], ",", 
      FormBox[
       StyleBox["2",
        FontWeight->Bold],
       TraditionalForm], ")", "\[InvisibleSpace]", 
      FormBox["\<\"(3)\"\>",
       TraditionalForm]}]}]}], "}"}], TraditionalForm]], "Output",
 CellLabel->"Out[32]=",
 CellID->1635460715,ExpressionUUID->"f5bab3e0-261e-4487-a9a7-605031c0953f"]
}, Open  ]],

Cell[TextData[{
 "Decompose the ",
 StyleBox["16",
  FontWeight->"Bold"],
 " of SO(10) to SU(5)\[CircleTimes]U(1):"
}], "MathCaption",
 CellID->1947924234,ExpressionUUID->"4df7dfcd-d7ff-4011-9e95-081c55af6d16"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "SO10", "]"}], "[", "16", "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU5", ",", "U1"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[33]:=",
 CellID->277260301,ExpressionUUID->"6bf59704-ae13-413f-838a-d691c3695f80"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-5)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["5", "_"],
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(3)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["10",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-1)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[33]=",
 CellID->300026090,ExpressionUUID->"f83b550f-742c-4dae-90ff-e3562a617180"]
}, Open  ]],

Cell[TextData[{
 "Decompose the ",
 StyleBox["27",
  FontWeight->"Bold"],
 " of ",
 Cell[BoxData[
  SubscriptBox["E", "6"]], "InlineFormula",ExpressionUUID->
  "ca14d5c2-879d-4764-ab9d-fdb124ed252c"],
 " to SU(3)\[CircleTimes]SU(3)\[CircleTimes]SU(3):"
}], "MathCaption",
 CellID->906860298,ExpressionUUID->"cf59c168-d72f-41b6-872b-3264c7882f41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Irrep", "[", "E6", "]"}], "[", "27", "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU3", ",", "SU3", ",", "SU3"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->471735093,ExpressionUUID->"8de7e8d6-a205-4a72-9e7e-0f49ac9af3f0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ")"}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox[
      OverscriptBox["3", "_"],
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")"}]}], TraditionalForm]], "Output",
 CellLabel->"Out[34]=",
 CellID->841505354,ExpressionUUID->"4418b4c3-d41c-4d0f-b207-026eeaaf1ebe"]
}, Open  ]],

Cell[TextData[{
 "Decompose the SU(3) irrep ",
 StyleBox["3",
  FontWeight->"Bold"],
 " in (",
 StyleBox["24",
  FontWeight->"Bold"],
 ",",
 StyleBox["3",
  FontWeight->"Bold"],
 ")(-3) of SU(5)\[CircleTimes]SU(3)\[CircleTimes]U(1) to \
SU(2)\[CircleTimes]U'(1), i.e., SU(5)\[CircleTimes]SU(3)\[CircleTimes]U(1)\
\[Rule]SU(5)\[CircleTimes]SU(2)\[CircleTimes]U'(1)\[CircleTimes]U(1):"
}], "MathCaption",
 CellID->1532918075,ExpressionUUID->"3b8e1789-5ccd-4b87-b44f-fc87d8f49715"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DecomposeIrrep", "[", 
  RowBox[{
   RowBox[{"ProductIrrep", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
     RowBox[{
      RowBox[{"Irrep", "[", "U1", "]"}], "[", 
      RowBox[{"-", "3"}], "]"}]}], "]"}], ",", 
   RowBox[{"ProductAlgebra", "[", 
    RowBox[{"SU2", ",", "U1"}], "]"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[35]:=",
 CellID->1650450684,ExpressionUUID->"ae168d72-0e84-4313-9462-5606535b1662"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["1",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-2)\"\>",
     TraditionalForm], "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}], "+", 
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["2",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(1)\"\>",
     TraditionalForm], "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[35]=",
 CellID->306785845,ExpressionUUID->"7659d7dc-f463-4ffa-be22-9f7e994ee56d"]
}, Open  ]],

Cell["The same decomposition as above displayed as branching rule:", \
"MathCaption",
 CellID->981618749,ExpressionUUID->"7d0ea6bb-434c-4aac-a001-5b992f2f4369"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"IrrepRule", "[", 
    RowBox[{"#", ",", 
     RowBox[{"DecomposeIrrep", "[", 
      RowBox[{"#", ",", 
       RowBox[{"ProductAlgebra", "[", 
        RowBox[{"SU2", ",", "U1"}], "]"}], ",", "2"}], "]"}]}], "]"}], "&"}], 
  "@", 
  RowBox[{"ProductIrrep", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Irrep", "[", "SU5", "]"}], "[", "24", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "SU3", "]"}], "[", "3", "]"}], ",", 
    RowBox[{
     RowBox[{"Irrep", "[", "U1", "]"}], "[", 
     RowBox[{"-", "3"}], "]"}]}], "]"}]}]], "Input",
 CellLabel->"In[36]:=",
 CellID->1394022133,ExpressionUUID->"21b6b63a-b3a5-40f0-a734-fb634e0ddfd8"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    FormBox[
     StyleBox["24",
      FontWeight->Bold],
     TraditionalForm], ",", 
    FormBox[
     StyleBox["3",
      FontWeight->Bold],
     TraditionalForm], ")", "\[InvisibleSpace]", 
    FormBox["\<\"(-3)\"\>",
     TraditionalForm]}], "\[RightArrow]", 
   RowBox[{
    RowBox[{"(", 
     FormBox[
      StyleBox["24",
       FontWeight->Bold],
      TraditionalForm], ",", 
     FormBox[
      StyleBox["1",
       FontWeight->Bold],
      TraditionalForm], ")", "\[InvisibleSpace]", 
     FormBox["\<\"(-2)\"\>",
      TraditionalForm], "\[InvisibleSpace]", 
     FormBox["\<\"(-3)\"\>",
      TraditionalForm]}], "+", 
    RowBox[{"(", 
     FormBox[
      StyleBox["24",
       FontWeight->Bold],
      TraditionalForm], ",", 
     FormBox[
      StyleBox["2",
       FontWeight->Bold],
      TraditionalForm], ")", "\[InvisibleSpace]", 
     FormBox["\<\"(1)\"\>",
      TraditionalForm], "\[InvisibleSpace]", 
     FormBox["\<\"(-3)\"\>",
      TraditionalForm]}]}]}], TraditionalForm]], "Output",
 CellLabel->"Out[36]=",
 CellID->1322551721,ExpressionUUID->"fcacecdb-1cb6-4399-a81f-d342643c40f9"]
}, Open  ]],

Cell["\<\
Branching rules for all totally antisymmetric irreps, so-called basic irreps, \
of SU(6) to SU(3)\[CircleTimes]SU(3)\[CircleTimes]U(1):\
\>", "MathCaption",
 CellID->1987934892,ExpressionUUID->"43c9bea9-8417-4e8f-a2e1-fe204bdddaf1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"IrrepRule", "[", 
     RowBox[{"#", ",", 
      RowBox[{"DecomposeIrrep", "[", 
       RowBox[{"#", ",", 
        RowBox[{"ProductAlgebra", "[", 
         RowBox[{"SU3", ",", "SU3", ",", "U1"}], "]"}]}], "]"}]}], "]"}], 
    "&"}], "/@", 
   RowBox[{"BasicIrreps", "[", "SU6", "]"}]}], "//", "TableForm"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->1514165693,ExpressionUUID->"6a7c3a18-5f47-4e4c-96aa-df06ca375526"],

Cell[BoxData[
 FormBox[
  TagBox[
   TagBox[GridBox[{
      {
       RowBox[{
        FormBox[
         StyleBox["6",
          FontWeight->Bold],
         TraditionalForm], "\[RightArrow]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(1)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-1)\"\>",
           TraditionalForm]}]}]}]},
      {
       RowBox[{
        FormBox[
         StyleBox["15",
          FontWeight->Bold],
         TraditionalForm], "\[RightArrow]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(2)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-2)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(0)\"\>",
           TraditionalForm]}]}]}]},
      {
       RowBox[{
        FormBox[
         StyleBox["20",
          FontWeight->Bold],
         TraditionalForm], "\[RightArrow]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(3)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-3)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-1)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(1)\"\>",
           TraditionalForm]}]}]}]},
      {
       RowBox[{
        FormBox[
         StyleBox[
          OverscriptBox["15", "_"],
          FontWeight->Bold],
         TraditionalForm], "\[RightArrow]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-2)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["3",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(2)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(0)\"\>",
           TraditionalForm]}]}]}]},
      {
       RowBox[{
        FormBox[
         StyleBox[
          OverscriptBox["6", "_"],
          FontWeight->Bold],
         TraditionalForm], "\[RightArrow]", 
        RowBox[{
         RowBox[{"(", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(-1)\"\>",
           TraditionalForm]}], "+", 
         RowBox[{"(", 
          FormBox[
           StyleBox["1",
            FontWeight->Bold],
           TraditionalForm], ",", 
          FormBox[
           StyleBox[
            OverscriptBox["3", "_"],
            FontWeight->Bold],
           TraditionalForm], ")", "\[InvisibleSpace]", 
          FormBox["\<\"(1)\"\>",
           TraditionalForm]}]}]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column],
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]], TraditionalForm]], "Output",
 CellLabel->"Out[37]//TableForm=",
 CellID->2046967449,ExpressionUUID->"1f82f7b4-f3a8-46af-8c33-2ad5f331d553"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Young Tableaux", "Section",
 CellID->431069882,ExpressionUUID->"8a1e983e-b7d7-4630-aa48-d6272d3cf384"],

Cell[TextData[{
 "The irreps of SU(N) have a correspondence to Young tableaux, which can be \
displayed by ",
 Cell[BoxData[
  TemplateBox[{Cell[
     TextData["YoungTableau"]],"paclet:LieART/ref/YoungTableau"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",ExpressionUUID->
  "05b1f076-38c6-412f-9407-196c0d0e2b4e"],
 "."
}], "Text",
 CellID->1099666059,ExpressionUUID->"75744f75-d4f6-4f08-8f52-f7d6d20df599"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     ButtonBox["YoungTableau",
      BaseStyle->"Link",
      ButtonData->"paclet:LieART/ref/YoungTableau"], "[", 
     StyleBox["irrep", "TI"], "]"}], Cell[TextData[{
     "Displays the Young tableau associated with ",
     StyleBox["irrep", "TI"],
     " "
    }], "TableText",ExpressionUUID->"93a427e7-cb38-4495-a030-6cda777db7f0"]}
  }]], "DefinitionBox",
 CellID->1528399319,ExpressionUUID->"aec1ef28-0259-48d1-a0e9-bec1b44d197a"],

Cell["Young tableaux.", "Caption",
 CellID->1616075793,ExpressionUUID->"d449e2ec-e063-439e-98a0-e22d686976c7"],

Cell[TextData[{
 "Young tableau of the ",
 StyleBox["720",
  FontWeight->"Bold"],
 " of SU(5):"
}], "MathCaption",
 CellID->381847914,ExpressionUUID->"16b05464-fbf5-42a5-ba3f-b61053dd391e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"YoungTableau", "[", 
  RowBox[{
   RowBox[{"Irrep", "[", "A", "]"}], "[", 
   RowBox[{"1", ",", "2", ",", "0", ",", "1"}], "]"}], "]"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->1550153586,ExpressionUUID->"b6d42c83-b011-4254-9e5c-c6eead3be041"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False]},
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], 
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], ""},
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], "", "", ""},
     {
      ItemBox[
       TemplateBox[{10,10},
        "Spacer2"],
       Frame->GrayLevel[0],
       StripOnInput->False], "", "", ""}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Right}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellLabel->"Out[38]=",
 CellID->282974925,ExpressionUUID->"0e38490a-fa8c-4bf7-aea4-c1d75dc2d04f"]
}, Open  ]],

Cell["\<\
Display Young tableaux of SU(4) irreps with a maximum of one column per box \
count:\
\>", "MathCaption",
 CellID->1293870584,ExpressionUUID->"d7f3122d-ac4a-4a22-aba7-45c5f23bd1d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Row", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"#", ",", "\"\<: \>\"", ",", 
        RowBox[{"YoungTableau", "[", "#", "]"}]}], "}"}], "]"}], "&"}], "/@", 
    
    RowBox[{"SortBy", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Irrep", "[", "A", "]"}], "@@@", 
       RowBox[{"Tuples", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", "3"}], "]"}]}], ",", "Dim"}], 
     "]"}]}], ",", 
   RowBox[{"Spacer", "[", "10", "]"}]}], "]"}]], "Input",
 CellLabel->"In[39]:=",
 CellID->794726788,ExpressionUUID->"6445c40c-920b-4aa3-9533-ee39a08dab75"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztmmtIVFsUx9VrIfTACiwiqBuVlVRUUmaFGJEJZaJYEGHN5aZYMGZK19uX
gqD80OtDfQt6EYRklGFECtWHInuRQVARkSQFZSTdHo6Vc9f1cIfhjOPo3rPO
2eus9QNlz5mzzl7/tfZa5+yZ+f2PyqKypISEhOoU+Ffk+yt3507f38Wp8KLE
X11R7t/6Z76/Zmv51p1Zf/wGB3PgrysxIeG/cVAQBEEQEEjQw233hahoZpbK
kmAikwluZVMZtwNmR8clA+UIIVzJrPNLgolMJtDKpoHLwMx+buZN00yvBvDW
eVuRiYTm2pNFa5QhHq4EEPXK3LzCmJHQCheZeLYiE8kQDzN7lHilD63SUEZk
4tmKTCRDPMzsUeKVPrRKQxmRiWcrMpEM8TCzR4lX+tAqDWVEJp6tyEQyxMPM
HiVe6UOrNJQRmXi2IhPJEA8ze5R4pQ+t0lBGZOLZikwkQzzM7FHilT60SkMZ
kYlnKzKRDPEws0eJV/rQKg1lRCaerchEMsTDzB4lXulDqzSUEZl4tiITyRAP
M3uUeKUPrdJQRmTi2YpMJEM8zOxR4pU+tEpDGZGJZysykQzxMLNHiVf60CoN
ZUQmnq3IRDLEw8weJV7pQ6s0lBGZeLYiE8kQDzN7lHilD63SUEZk4tmKTCRD
PMzsUeKVPrRKQxmRiWcrMpEM8TCzR4lX+tAqDWVEJp6tyEQyxMPMHiVe6UOr
NJQRmXi2IhPJEA8ze5R4pQ+t0lBGZOLZikwkQ7W5bGzfvn0wpw0JPOddscW7
siul4QoiU9PPaHWqEyKHDZVBShYejkXmnwgCgUC/AVSeAk+OeKUPLW+VcUWm
gmFkPUbDnDplsmgJrfaYmFn1Zt40zfRqAG9dsXUYV2S6kk1XcF6m87aaMnt7
e9vb25uamlpaWnSuM0ja2toSExM3bdrU77tuVf3AXjnPp0+fSktLV6xYMXXq
1G3btvX09ESe40qsrKXS3NwcOlJbWxtecf1uz3Vm1LRV4MqVK5mZmevWrZs2
bdqBAwesgz9+/PD7/dnZ2VlZWYcOHYpmS6gDkJOpxgCl9P3794kTJ06aNCma
LaFshrhw4cKMGTPgIlu2bNG5ziApLCyEuUzr5wN75Ty5ubmjR4/++vVrQ0MD
OHbs2LHIc5yP1cWLF2fOnGkLFDTwjIyMwv+5d+9eHGfUtx0qz549S05OBiEw
3rx5M0zd2NgI4x07dsD4+fPnEAQYnD59Ou6uOtkBKMpUY4BSOnr0KBzxWD8H
zp8/70w/f/jw4cKFC03r5zG9chjYLIAzRUVFMO7u7oYnpVu3bkWe5kqs4O5v
CxR0g2vXruHNqGk7VB49epSUlFRfXw/jPXv2wNQ1NTWQBegJ8CwHBz9+/AgH
Fy9eHHdXnewAFGUqMEApffv2bfny5aNGjfJeP7eKNNTPf/78OWvWrFOnTtlO
6+joePz4MezIlCdas2bN2bNnQw0hciJXAhjTK4c5fPgwOAPb3vCDhsTq0qVL
tn5eXFz89OlT22mGeKtGZ2dnb28vDDZs2ABTQ7u7f/8+DObOnRvs+3wSOiG8
DAQChshUMyQnU4F+S8ni4MGDx48fT01NDfVzQ2TGvZ8DML5x40b4OZDuxMRE
OG3OnDnv3r1TmKW1tXXVqlVwRwhvCLaJnA/gYLxyGHhSsp6XSkpK0tLSCgoK
3r59G+mVIf08Ly9v79698+fPnzJlis/n6+rqso6b4K0OEPORI0dCvb9+/bqp
qQl8yMnJsd4aN24cvHzz5k3QDJk6kxKSqUC0Uvry5Ut6ejr8D+/nQTNkYvRz
G0+ePAn/zqu8vFxhltWrV8PG3NY5bTgfwMF45TDWZ5gZGRm3b98uKyuDMTwD
R55mSD/fvXt3c3NzT09PVVUVvAUPe/GdUdNWDdiMw94cHl1evnwJL69evRre
6MaOHRtqdDZodQBaMhWIVkp1dXW1tbUwsPXzOLpqcj+/fPlyeD+HB9qhTnHn
zp3Zs2fDJs6ofj5Irxxm//794My+fftgDFshGI8ZMybyNEP6eYhXr17BWyNG
jIjvjJq2Cvz69auoqKiwsBCe36wjDx48sHamwbAPIrq7u+PrqsMdgJxMBfot
pc+fP0+YMKGjoyPItZ+/f/8ehIf6+ZEjR4Y6Bdwchw0blpKSMnz4cLgCLJXx
48dHnuZwAAfplcNcv34dnKmuroZxV1cXjK2vqGwY0s/9fr+1RYUHuWi3Hp0Z
NW0VgMivX7/e+mw52FcdgUAA1n/4F4WZmZn92hLqAORkKtBvKZ07dy45OTml
D6uhwaCtrS2+rrrYz+vr6+EipaWloSM+n+/mzZvh59y9e3flypXz5s2Dmx3c
2ZXnsj0J2yZya50M7JXDQHinT5++ZMkSGLe0tIQWpAmxsn7GtnHjRuvlhw8f
4Ia4YMECGDc2NsJb4KT1lgneKmB9tLhs2TLr55d5eXnWbzysT2JfvHhhReDE
iRPW+SbIVDCkKFOBaKUUwvZ8boJMzficPHkS7sJwEXg0raqqCvZ9z5ueno7x
A4/W1taCggKYa/LkyQ0NDZETuRLAmF45T3t7e35+/tq1a7Ozs3ft2gV7XhNi
debMmUWLFoFtWlpa6DcD0Mahn+fk5MBbFRUVsJkN9reEqHQAa4ceDmzign2K
Kisrly5dCn2vrq7OOtkQmQqGFGWqEVlK1vHOzk5YrrAlh705RCNojEyH44MK
oXXiOrRiRctbZZh0AMkmni2h+MSEyTqJC7RiRctbZZh0AMkmni2h+MSEyTqJ
C7RiRctbZZh0AMkmni2h+MSEyTqJC7RiRctbZZh0AMkmni2h+MSEyTqJC7Ri
RctbZZh0AMkmni2h+MSEyTqJC7RiRctbZZh0AMkmni2h+MSEyTqJC7RiRctb
ZZh0AMkmni2h+MQkQQ+33XcUWjXFJLOaMqnER2dGyaZp2cSDyTqJC7RiRctb
ZUQmqq3DMJGJhwRw8NB6BmCSWT4yCa09ZZhkEw8JoFdhklkmMpkg2dREAuhV
mGSWiUwmSDY1kQB6FSaZZSKTCZJNTSSAXoVJZpnIZIJkUxMJoFdhklkmMpkg
2dREAuhVmGSWiUwmSDY1kQB6FSaZZSKTCZJNTSSAXoVJZpnIZIJkUxMJoFdh
klkmMpkg2dREAuhVmGSWiUwmSDY1kQB6FSaZZSKTCZJNTSSAXoVJZpnIZIJk
UxMJoFdhklkmMpkg2dREAuhVmGSWiUwmSDY1kQB6FSaZZSKTCZJNTSSAXoVJ
ZpnIZIJkU5MEPdx2X4gKk8wykckEyaYgCILgCv8C6t4Hqg==
    "], {{0, 63}, {496, 
    0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{496, 63},
  PlotRange->{{0, 496}, {0, 63}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[39]=",
 CellID->845821097,ExpressionUUID->"816065c2-5a25-4918-992f-59a643422e43"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"5e6e663e-df69-4590-a268-e4eafcbc360f"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"LieART - Quick Start Tutorial",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "TutorialColor", 
  "LinkTrails" -> GridBox[{{
      RowBox[{
        ButtonBox[
        "LieART: Lie Algebras and Representation Theory", ButtonData -> 
         "paclet:LieART/guide/LieART", 
         BaseStyle -> {"Link", "DockedLinkTrail"}]}]}}, ColumnAlignments -> 
    Left], "ExampleCounter" -> 1, "NeedPlatMsgIn" -> None, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2019, 6, 20, 22, 41, 58.252194}", 
    "history" -> {"0.9", "", "", ""}, "context" -> "LieART`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Lie A R T Package Tutorial", "language" -> "en", "paclet" -> 
    "LieART Package", "status" -> "None", "summary" -> 
    "The application LieART provides functions to perform the most common \
tasks associated with irreducible representations (irreps) of the classical \
and exceptional Lie algebras. This loads the package: Irreducible \
representations (irreps) are internally described by their Dynkin label with \
a combined head of Irrep and the Lie algebra. ", "synonyms" -> {}, 
    "tabletags" -> DocumentationBuild`Make`Private`tabletaggingrules$18366, 
    "title" -> "LieART - Quick Start Tutorial", "titlemodifier" -> "", 
    "windowtitle" -> "LieART - Quick Start Tutorial", "type" -> "Tutorial", 
    "uri" -> "LieART/tutorial/QuickStartTutorial", "WorkflowDockedCell" -> 
    ""}, "SearchTextTranslated" -> ""},
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "12.0 for Linux x86 (64-bit) (April 8, 2019)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[89656, 2676, 3841, 69, 84, "Output",ExpressionUUID->"816065c2-5a25-4918-992f-59a643422e43",
   CellTags->"RasterizedOutput",
   CellID->845821097]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 96164, 2809}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[601, 21, 3884, 85, 55, "AnchorBarGrid",ExpressionUUID->"01b0d5df-5bb7-4993-9764-e1dcea5b93cd",
 CellID->1],
Cell[CellGroupData[{
Cell[4510, 110, 121, 1, 65, "Title",ExpressionUUID->"4fddf570-2340-4368-b53b-5dc68ebb905e",
 CellID->509267359],
Cell[4634, 113, 23582, 412, 74, "TutorialJumpBox",ExpressionUUID->"ec4e75d9-fdc0-4626-8197-c6d527577248"],
Cell[28219, 527, 278, 5, 62, "Text",ExpressionUUID->"2ed15fa5-8865-409c-8c00-25beb2831bf2",
 CellID->1534169418],
Cell[28500, 534, 122, 1, 38, "MathCaption",ExpressionUUID->"9e2f51d3-aef6-4b19-bd77-460c60c38f66",
 CellID->1167244701],
Cell[28625, 537, 150, 3, 29, "Input",ExpressionUUID->"a8a65325-2d40-46cd-b2a6-5b2daa87430a",
 CellID->1092165306],
Cell[CellGroupData[{
Cell[28800, 544, 131, 1, 72, "Section",ExpressionUUID->"5b2a4d71-cef4-4400-a247-ec1e772487c4",
 CellID->1449799695],
Cell[28934, 547, 277, 6, 62, "Text",ExpressionUUID->"02c562e0-58d7-46fe-aedc-a4be2d4e482e",
 CellID->374349434],
Cell[29214, 555, 559, 15, 67, "DefinitionBox",ExpressionUUID->"42dc7cda-8b46-418d-b06a-d7c9b82f70b4",
 CellID->2096742444],
Cell[29776, 572, 127, 1, 38, "Caption",ExpressionUUID->"98e23fb4-bb2d-4e9d-bfa9-a1c79c9e79e8",
 CellID->1891092685],
Cell[29906, 575, 2363, 72, 87, "Text",ExpressionUUID->"254bf8fe-b702-4801-a90a-5993a6c6810e",
 CellID->144687180],
Cell[32272, 649, 336, 9, 70, "MathCaption",ExpressionUUID->"5ad5344f-7920-4f4c-827e-3a858d38bf04",
 CellID->836781195],
Cell[CellGroupData[{
Cell[32633, 662, 264, 7, 70, "Input",ExpressionUUID->"4f909ed3-4936-4501-8e46-e5ea4641fc0e",
 CellID->2058623809],
Cell[32900, 671, 401, 12, 37, "Output",ExpressionUUID->"df1b2d83-8a83-4f86-868e-735ea28dc311",
 CellID->99533794]
}, Open  ]],
Cell[33316, 686, 408, 10, 70, "MathCaption",ExpressionUUID->"ce039b99-c07a-4b86-ae22-df9bdf6473fe",
 CellID->1221898746],
Cell[CellGroupData[{
Cell[33749, 700, 268, 7, 70, "Input",ExpressionUUID->"4f21e8da-ffa6-4581-924e-277975daf12b",
 CellID->711449157],
Cell[34020, 709, 155, 2, 53, "Output",ExpressionUUID->"441a6db6-6d9a-414c-b787-21987e4bea3c",
 CellID->1625054690]
}, Open  ]],
Cell[34190, 714, 405, 10, 70, "MathCaption",ExpressionUUID->"eed257e4-0c37-4494-bad4-f71fd917c34d",
 CellID->681119358],
Cell[CellGroupData[{
Cell[34620, 728, 228, 5, 70, "Input",ExpressionUUID->"5576fdaa-79dd-44bc-9f33-5cca29d64c8c",
 CellID->937078051],
Cell[34851, 735, 215, 6, 40, "Output",ExpressionUUID->"de8c0a47-bd9b-49f6-b099-081c483f70fe",
 CellID->1213687938]
}, Open  ]],
Cell[35081, 744, 857, 20, 70, "Text",ExpressionUUID->"e5f4bf40-6b03-4284-9d52-2e7173933df8",
 CellID->319667636],
Cell[35941, 766, 458, 13, 70, "MathCaption",ExpressionUUID->"1715d7e6-8eaf-489f-a18a-86dd5fb2d7c7",
 CellID->1881934180],
Cell[CellGroupData[{
Cell[36424, 783, 252, 6, 70, "Input",ExpressionUUID->"6b22c448-72c7-4243-a53c-eebd5a7e46b6",
 CellID->464169775],
Cell[36679, 791, 189, 5, 37, "Output",ExpressionUUID->"9f354ac4-d9a5-4947-b48d-92b18a47631a",
 CellID->77171858]
}, Open  ]],
Cell[36883, 799, 397, 7, 70, "Text",ExpressionUUID->"4f566cc9-4349-4168-84c7-4e84b616712a",
 CellGroupingRules->{"GroupTogetherGrouping", 31},
 CellID->1468912962],
Cell[37283, 808, 560, 15, 70, "DefinitionBox",ExpressionUUID->"8e916faf-d863-4d16-90f5-1e6e9f3f244d",
 CellID->792167334],
Cell[37846, 825, 131, 1, 70, "Caption",ExpressionUUID->"c66d6763-c68d-417d-bb05-61c451109dc0",
 CellID->1579371899],
Cell[37980, 828, 519, 14, 70, "MathCaption",ExpressionUUID->"efd58545-e6d8-4d62-a75b-ed98d47e90a2",
 CellID->109632626],
Cell[CellGroupData[{
Cell[38524, 846, 251, 6, 70, "Input",ExpressionUUID->"355fcff1-a423-447d-b304-0a5f25d11232",
 CellID->333587606],
Cell[38778, 854, 148, 2, 53, "Output",ExpressionUUID->"26ad0f50-2aad-4efe-88b5-4d58fde10834",
 CellID->596839893]
}, Open  ]],
Cell[38941, 859, 160, 2, 70, "MathCaption",ExpressionUUID->"ac8a3c39-2f89-4784-90d8-872f6a565dbe",
 CellID->1511260992],
Cell[CellGroupData[{
Cell[39126, 865, 253, 6, 70, "Input",ExpressionUUID->"79c920fd-db6c-4291-b59c-68d09a2e37cc",
 CellID->1425383264],
Cell[39382, 873, 148, 2, 53, "Output",ExpressionUUID->"a31e8c16-f548-45cc-8e68-964e8e9ad97a",
 CellID->873878277]
}, Open  ]],
Cell[39545, 878, 495, 11, 70, "Text",ExpressionUUID->"41a402fa-eb6b-4a26-b60c-b70ea929a868",
 CellID->76966508],
Cell[40043, 891, 588, 15, 70, "DefinitionBox",ExpressionUUID->"fdb55ead-d78c-4ae5-a9b9-3f8ba6b3e825",
 CellID->616137037],
Cell[40634, 908, 109, 1, 70, "Caption",ExpressionUUID->"0b4820f9-d95f-4c3b-8bee-201d928f484d",
 CellID->722483301],
Cell[40746, 911, 374, 11, 70, "MathCaption",ExpressionUUID->"b17169ba-3ff6-403f-870f-0c2e1ae480ed",
 CellID->1501046753],
Cell[CellGroupData[{
Cell[41145, 926, 350, 9, 70, "Input",ExpressionUUID->"2a0063ca-705f-4afa-b90e-6436b6eac1a7",
 CellID->1686390499],
Cell[41498, 937, 359, 13, 40, "Output",ExpressionUUID->"fd5ada1e-1edd-4a27-9d3d-8140ff0c046f",
 CellID->1177880304]
}, Open  ]],
Cell[CellGroupData[{
Cell[41894, 955, 157, 3, 70, "Input",ExpressionUUID->"4f4223a7-61ab-46a3-9c3e-5642dfa08914",
 CellID->680021955],
Cell[42054, 960, 172, 2, 53, "Output",ExpressionUUID->"c510ec7f-4fda-4969-a231-c28f7d136456",
 CellID->550333409]
}, Open  ]],
Cell[CellGroupData[{
Cell[42263, 967, 161, 2, 70, "Input",ExpressionUUID->"3b4971af-095f-475b-aa48-0f99420209f1",
 CellID->1308426208],
Cell[42427, 971, 358, 13, 40, "Output",ExpressionUUID->"355fdc1c-b0a2-4381-a768-14136eb88f45",
 CellID->884268481]
}, Open  ]],
Cell[42800, 987, 281, 5, 70, "MathCaption",ExpressionUUID->"24d93edc-6b80-4dc0-9223-7b73112ff40a",
 CellID->1021666716],
Cell[CellGroupData[{
Cell[43106, 996, 417, 11, 70, "Input",ExpressionUUID->"ccf26887-97cb-4eb8-862d-dadd03400473",
 CellID->1109740049],
Cell[43526, 1009, 405, 14, 37, "Output",ExpressionUUID->"99648ec6-0b2b-413c-8f7f-b083e3bc190d",
 CellID->1373788963]
}, Open  ]],
Cell[CellGroupData[{
Cell[43968, 1028, 158, 3, 70, "Input",ExpressionUUID->"847661cb-c52f-48ec-81a8-6a29c70c67d9",
 CellID->1050432190],
Cell[44129, 1033, 184, 2, 53, "Output",ExpressionUUID->"d49360f6-9835-47be-8f47-eae4008efa51",
 CellID->914311224]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44362, 1041, 174, 2, 70, "Section",ExpressionUUID->"350d1b47-bf3b-45c6-aafa-b2920f24b476",
 CellGroupingRules->{"SectionGrouping", Inherited},
 CellID->354599395],
Cell[44539, 1045, 475, 11, 70, "DefinitionBox",ExpressionUUID->"3c9ba776-79f4-4556-96d5-52a1c97c4adc",
 CellID->1309055104],
Cell[45017, 1058, 124, 1, 70, "Caption",ExpressionUUID->"c315cef9-64e2-442c-95ce-c86f6facfcc6",
 CellID->1795200765],
Cell[45144, 1061, 391, 12, 70, "MathCaption",ExpressionUUID->"3564671e-5209-42f1-b7e9-9cdb27c02d98",
 CellID->1189993846],
Cell[CellGroupData[{
Cell[45560, 1077, 354, 9, 70, "Input",ExpressionUUID->"37418b42-3a1a-43b0-9704-affe0dd21adf",
 CellID->1332771530],
Cell[45917, 1088, 323, 12, 37, "Output",ExpressionUUID->"80ee592b-a4e3-47d1-8fdd-e07ff477a8cf",
 CellID->1172885343]
}, Open  ]],
Cell[46255, 1103, 510, 16, 70, "MathCaption",ExpressionUUID->"c0eadfd4-0ffc-415e-af33-4a5aa9e78ca7",
 CellID->133991959],
Cell[CellGroupData[{
Cell[46790, 1123, 358, 9, 70, "Input",ExpressionUUID->"5880a863-2083-4d83-81c9-5cc847396500",
 CellID->101963549],
Cell[47151, 1134, 408, 16, 37, "Output",ExpressionUUID->"cf972104-c63d-4a7b-aabf-75c38eb0d4c1",
 CellID->1006092362]
}, Open  ]],
Cell[47574, 1153, 427, 13, 70, "MathCaption",ExpressionUUID->"d2e30bb5-df49-42d7-b134-315f18a788d5",
 CellID->1984894909],
Cell[CellGroupData[{
Cell[48026, 1170, 397, 10, 70, "Input",ExpressionUUID->"f36ca111-643d-4157-b745-d4448d2081cc",
 CellID->1356021807],
Cell[48426, 1182, 439, 17, 37, "Output",ExpressionUUID->"c9728f8a-b05a-4a61-9366-624772fe5cb2",
 CellID->2064407760]
}, Open  ]],
Cell[48880, 1202, 366, 11, 70, "MathCaption",ExpressionUUID->"aa9cdf88-a1a2-42e5-addd-4046399ddb7c",
 CellID->1005626329],
Cell[CellGroupData[{
Cell[49271, 1217, 322, 8, 70, "Input",ExpressionUUID->"7d127d90-f82d-47df-9ca6-e265ed461887",
 CellID->1887184167],
Cell[49596, 1227, 631, 26, 40, "Output",ExpressionUUID->"5fa155ba-fc56-47f8-97b5-6a307bacfd74",
 CellID->1015349374]
}, Open  ]],
Cell[50242, 1256, 1081, 31, 70, "MathCaption",ExpressionUUID->"665af54d-e7e0-4558-89ab-9f3c3a5fd37f",
 CellID->683723966],
Cell[CellGroupData[{
Cell[51348, 1291, 157, 3, 70, "Input",ExpressionUUID->"f2d81ebf-f15a-41a4-97e1-8c03e7ce11b2",
 CellID->997413459],
Cell[51508, 1296, 245, 6, 71, "Output",ExpressionUUID->"07002093-3b8a-415c-9c61-230f4f50a43a",
 CellID->1284322105]
}, Open  ]],
Cell[51768, 1305, 417, 10, 70, "MathCaption",ExpressionUUID->"8bd76060-e6e2-4c99-9979-d4784057a793",
 CellID->1905802246],
Cell[CellGroupData[{
Cell[52210, 1319, 258, 6, 70, "Input",ExpressionUUID->"8d1841d3-9f94-474f-9f39-60826761d118",
 CellID->2109895792],
Cell[52471, 1327, 155, 3, 37, "Output",ExpressionUUID->"95dc8c18-0885-4281-a443-f63792bc909e",
 CellID->507945685]
}, Open  ]],
Cell[52641, 1333, 941, 27, 70, "MathCaption",ExpressionUUID->"5a113d7f-52f5-427c-92c9-c7aa6a61a243",
 CellID->1581190875],
Cell[CellGroupData[{
Cell[53607, 1364, 158, 3, 70, "Input",ExpressionUUID->"c4ced477-f386-454f-a719-ce8dd1869c4a",
 CellID->863826808],
Cell[53768, 1369, 728, 30, 42, "Output",ExpressionUUID->"3a63a77a-c0fc-4434-a505-3da52438314a",
 CellID->810525094]
}, Open  ]],
Cell[54511, 1402, 488, 15, 70, "MathCaption",ExpressionUUID->"4791e73c-d34e-4959-8116-b8bf019236af",
 CellID->902430666],
Cell[CellGroupData[{
Cell[55024, 1421, 485, 12, 70, "Input",ExpressionUUID->"40918ce7-4204-4b71-9d6c-e0b742217bb2",
 CellID->5612545],
Cell[55512, 1435, 1200, 49, 40, "Output",ExpressionUUID->"9574d4e4-7387-4c9b-a30f-2e9a9457b262",
 CellID->969945486]
}, Open  ]],
Cell[56727, 1487, 1043, 31, 70, "MathCaption",ExpressionUUID->"d0dd0aac-9353-4c5d-b0cb-7b33e1c51372",
 CellID->1821879462],
Cell[CellGroupData[{
Cell[57795, 1522, 382, 10, 70, "Input",ExpressionUUID->"3230da75-f81b-45d6-8bb3-8fee24e83a13",
 CellID->1779904617],
Cell[58180, 1534, 2119, 86, 64, "Output",ExpressionUUID->"6d6d152c-6333-4086-90bf-175f9e948888",
 CellID->1602977712]
}, Open  ]],
Cell[60314, 1623, 746, 24, 70, "MathCaption",ExpressionUUID->"fe5e2088-d861-4a26-9b7b-cccb24b4d019",
 CellID->1431754643],
Cell[CellGroupData[{
Cell[61085, 1651, 211, 5, 70, "Input",ExpressionUUID->"442109b6-6f10-4586-888b-92dd06c36fcc",
 CellID->808921778],
Cell[61299, 1658, 762, 31, 37, "Output",ExpressionUUID->"e485d433-7d3e-4d89-a08c-00c9d1945688",
 CellID->1373094647]
}, Open  ]],
Cell[62076, 1692, 846, 28, 70, "MathCaption",ExpressionUUID->"22fa6485-4893-4a80-850d-0e6db53506ac",
 CellID->328377256],
Cell[CellGroupData[{
Cell[62947, 1724, 826, 23, 70, "Input",ExpressionUUID->"4ffe5d14-48e2-471a-be5b-968bc7c19b75",
 CellID->451431300],
Cell[63776, 1749, 1287, 56, 37, "Output",ExpressionUUID->"425dfdb7-5571-48a7-a7bc-ea4ed65cc26e",
 CellID->2045332100]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65112, 1811, 123, 1, 70, "Section",ExpressionUUID->"8b9b0372-f7f0-4689-a34e-cefe07d9b568",
 CellID->1642176862],
Cell[65238, 1814, 1046, 29, 70, "DefinitionBox",ExpressionUUID->"eb246e50-d1f3-4871-82f3-a09d9daf8710",
 CellID->1279752208],
Cell[66287, 1845, 131, 1, 70, "Caption",ExpressionUUID->"33b2de76-de72-429b-a68e-6b7304dc42b5",
 CellID->1925211260],
Cell[66421, 1848, 327, 7, 70, "MathCaption",ExpressionUUID->"51d73140-f398-4a94-80e5-c3d706c3c5bc",
 CellID->442942768],
Cell[CellGroupData[{
Cell[66773, 1859, 370, 9, 70, "Input",ExpressionUUID->"04dfb2d8-b4ae-4d57-ad1a-9d98d13f703d",
 CellID->1304419061],
Cell[67146, 1870, 991, 38, 40, "Output",ExpressionUUID->"e063c895-9d55-4662-a737-a5ab55a3cea3",
 CellID->1275273591]
}, Open  ]],
Cell[68152, 1911, 951, 28, 70, "MathCaption",ExpressionUUID->"0b1dc4ef-6bdb-4392-bcb3-0aeae95e4589",
 CellID->455264099],
Cell[CellGroupData[{
Cell[69128, 1943, 494, 13, 70, "Input",ExpressionUUID->"ecd497b7-f220-4613-a41c-c31bb8f49931",
 CellID->2123210495],
Cell[69625, 1958, 1724, 64, 42, "Output",ExpressionUUID->"f5bab3e0-261e-4487-a9a7-605031c0953f",
 CellID->1635460715]
}, Open  ]],
Cell[71364, 2025, 210, 6, 70, "MathCaption",ExpressionUUID->"4df7dfcd-d7ff-4011-9e95-081c55af6d16",
 CellID->1947924234],
Cell[CellGroupData[{
Cell[71599, 2035, 326, 8, 70, "Input",ExpressionUUID->"6bf59704-ae13-413f-838a-d691c3695f80",
 CellID->277260301],
Cell[71928, 2045, 734, 26, 40, "Output",ExpressionUUID->"f83b550f-742c-4dae-90ff-e3562a617180",
 CellID->300026090]
}, Open  ]],
Cell[72677, 2074, 346, 10, 70, "MathCaption",ExpressionUUID->"cf59c168-d72f-41b6-872b-3264c7882f41",
 CellID->906860298],
Cell[CellGroupData[{
Cell[73048, 2088, 337, 8, 70, "Input",ExpressionUUID->"8de7e8d6-a205-4a72-9e7e-0f49ac9af3f0",
 CellID->471735093],
Cell[73388, 2098, 1085, 46, 40, "Output",ExpressionUUID->"4418b4c3-d41c-4d0f-b207-026eeaaf1ebe",
 CellID->841505354]
}, Open  ]],
Cell[74488, 2147, 478, 14, 70, "MathCaption",ExpressionUUID->"3b8e1789-5ccd-4b87-b44f-fc87d8f49715",
 CellID->1532918075],
Cell[CellGroupData[{
Cell[74991, 2165, 574, 15, 70, "Input",ExpressionUUID->"ae168d72-0e84-4313-9462-5606535b1662",
 CellID->1650450684],
Cell[75568, 2182, 843, 30, 37, "Output",ExpressionUUID->"7659d7dc-f463-4ffa-be22-9f7e994ee56d",
 CellID->306785845]
}, Open  ]],
Cell[76426, 2215, 160, 2, 70, "MathCaption",ExpressionUUID->"7d0ea6bb-434c-4aac-a001-5b992f2f4369",
 CellID->981618749],
Cell[CellGroupData[{
Cell[76611, 2221, 686, 20, 70, "Input",ExpressionUUID->"21b6b63a-b3a5-40f0-a734-fb634e0ddfd8",
 CellID->1394022133],
Cell[77300, 2243, 1166, 42, 37, "Output",ExpressionUUID->"fcacecdb-1cb6-4399-a81f-d342643c40f9",
 CellID->1322551721]
}, Open  ]],
Cell[78481, 2288, 242, 4, 70, "MathCaption",ExpressionUUID->"43c9bea9-8417-4e8f-a2e1-fe204bdddaf1",
 CellID->1987934892],
Cell[CellGroupData[{
Cell[78748, 2296, 476, 13, 70, "Input",ExpressionUUID->"6a7c3a18-5f47-4e4c-96aa-df06ca375526",
 CellID->1514165693],
Cell[79227, 2311, 6365, 216, 140, "Output",ExpressionUUID->"1f82f7b4-f3a8-46af-8c33-2ad5f331d553",
 CellID->2046967449]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[85641, 2533, 108, 1, 70, "Section",ExpressionUUID->"8a1e983e-b7d7-4630-aa48-d6272d3cf384",
 CellID->431069882],
Cell[85752, 2536, 429, 11, 70, "Text",ExpressionUUID->"75744f75-d4f6-4f08-8f52-f7d6d20df599",
 CellID->1099666059],
Cell[86184, 2549, 476, 12, 70, "DefinitionBox",ExpressionUUID->"aec1ef28-0259-48d1-a0e9-bec1b44d197a",
 CellID->1528399319],
Cell[86663, 2563, 110, 1, 70, "Caption",ExpressionUUID->"d449e2ec-e063-439e-98a0-e22d686976c7",
 CellID->1616075793],
Cell[86776, 2566, 189, 6, 70, "MathCaption",ExpressionUUID->"16b05464-fbf5-42a5-ba3f-b61053dd391e",
 CellID->381847914],
Cell[CellGroupData[{
Cell[86990, 2576, 270, 6, 70, "Input",ExpressionUUID->"b6d42c83-b011-4254-9e5c-c6eead3be041",
 CellID->1550153586],
Cell[87263, 2584, 1481, 58, 104, "Output",ExpressionUUID->"0e38490a-fa8c-4bf7-aea4-c1d75dc2d04f",
 CellID->282974925]
}, Open  ]],
Cell[88759, 2645, 191, 4, 70, "MathCaption",ExpressionUUID->"d7f3122d-ac4a-4a22-aba7-45c5f23bd1d4",
 CellID->1293870584],
Cell[CellGroupData[{
Cell[88975, 2653, 678, 21, 70, "Input",ExpressionUUID->"6445c40c-920b-4aa3-9533-ee39a08dab75",
 CellID->794726788],
Cell[89656, 2676, 3841, 69, 84, "Output",ExpressionUUID->"816065c2-5a25-4918-992f-59a643422e43",
 CellTags->"RasterizedOutput",
 CellID->845821097]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[93536, 2750, 78, 0, 70, "FooterCell",ExpressionUUID->"5e6e663e-df69-4590-a268-e4eafcbc360f"]
}
]
*)

(* End of internal cache information *)

